(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1933048,      99770]*)
(*NotebookOutlinePosition[   1934066,      99804]*)
(*  CellTagsIndexPosition[   1933928,      99797]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Needs[\"Rayica`Rayica`\"]", "Input"],

Cell["+++++++++++++++++++++++++", "Print"],

Cell[BoxData[
    \("Rayica 2.0 was loaded in 22 s and needs 10279 kilobytes of memory on \
top of 11263 kilobytes already used"\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Luneberg lens: A case study in Graded Index Refraction", "Section"],

Cell["\<\
Written in collaboration between Dr Donald Barnhart, Optica \
Software and Dr David Hayes,  Plasma Antennas Limited, UK.\
\>", "Text"],

Cell["\<\
The Luneberg lens is a sphere with a radially symmetric refractive \
index profile given by the following formula:\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
LunebergIndex[rx_, ry_, rz_, n_, c_, R_] = Sqrt[n - \
c*(rx^2+ry^2+rz^2)/R^2]\
\>", "Input"],

Cell[BoxData[
    \(\@\(n - \(c\ \((rx\^2 + ry\^2 + rz\^2)\)\)\/R\^2\)\)], "Output"]
}, Open  ]],

Cell["\<\
where n and c are constants and R is the radius of the sphere. Here \
is a plot as a function of radial position, r, when n = 2, c  = 1.0. and R = \
50:\
\>", "Text"],

Cell[CellGroupData[{

Cell["Plot[LunebergIndex[r, 0, 0, 2, 1, 50],{r,-50,50}];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00952381 -1.4063 1.42102 [
[.11905 .00221 -9 -9 ]
[.11905 .00221 9 0 ]
[.30952 .00221 -9 -9 ]
[.30952 .00221 9 0 ]
[.69048 .00221 -6 -9 ]
[.69048 .00221 6 0 ]
[.88095 .00221 -6 -9 ]
[.88095 .00221 6 0 ]
[.4875 .15682 -18 -4.5 ]
[.4875 .15682 0 4.5 ]
[.4875 .29892 -18 -4.5 ]
[.4875 .29892 0 4.5 ]
[.4875 .44102 -18 -4.5 ]
[.4875 .44102 0 4.5 ]
[.4875 .58312 -18 -4.5 ]
[.4875 .58312 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01471 m
.11905 .02096 L
s
[(-40)] .11905 .00221 0 1 Mshowa
.30952 .01471 m
.30952 .02096 L
s
[(-20)] .30952 .00221 0 1 Mshowa
.69048 .01471 m
.69048 .02096 L
s
[(20)] .69048 .00221 0 1 Mshowa
.88095 .01471 m
.88095 .02096 L
s
[(40)] .88095 .00221 0 1 Mshowa
.125 Mabswid
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.2619 .01471 m
.2619 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.7381 .01471 m
.7381 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.07143 .01471 m
.07143 .01846 L
s
.02381 .01471 m
.02381 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.97619 .01471 m
.97619 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.5 .15682 m
.50625 .15682 L
s
[(1.1)] .4875 .15682 1 0 Mshowa
.5 .29892 m
.50625 .29892 L
s
[(1.2)] .4875 .29892 1 0 Mshowa
.5 .44102 m
.50625 .44102 L
s
[(1.3)] .4875 .44102 1 0 Mshowa
.5 .58312 m
.50625 .58312 L
s
[(1.4)] .4875 .58312 1 0 Mshowa
.125 Mabswid
.5 .04314 m
.50375 .04314 L
s
.5 .07156 m
.50375 .07156 L
s
.5 .09998 m
.50375 .09998 L
s
.5 .1284 m
.50375 .1284 L
s
.5 .18524 m
.50375 .18524 L
s
.5 .21366 m
.50375 .21366 L
s
.5 .24208 m
.50375 .24208 L
s
.5 .2705 m
.50375 .2705 L
s
.5 .32734 m
.50375 .32734 L
s
.5 .35576 m
.50375 .35576 L
s
.5 .38418 m
.50375 .38418 L
s
.5 .4126 m
.50375 .4126 L
s
.5 .46944 m
.50375 .46944 L
s
.5 .49786 m
.50375 .49786 L
s
.5 .52628 m
.50375 .52628 L
s
.5 .5547 m
.50375 .5547 L
s
.5 .61154 m
.50375 .61154 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .12133 L
.10458 .22041 L
.14415 .29985 L
.18221 .36549 L
.22272 .42506 L
.26171 .47331 L
.30316 .51555 L
.34309 .548 L
.3815 .57196 L
.40095 .58146 L
.42237 .58992 L
.44268 .59603 L
.45178 .59816 L
.46172 .60007 L
.4671 .60092 L
.4721 .60159 L
.47727 .60217 L
.48196 .6026 L
.48658 .60292 L
.4887 .60304 L
.49093 .60314 L
.49332 .60322 L
.49438 .60325 L
.49552 .60327 L
.49675 .6033 L
.49789 .60331 L
.49859 .60332 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60326 L
.50754 .60319 L
.51014 .60309 L
.51268 .60296 L
.51504 .60282 L
.5204 .6024 L
.5293 .60142 L
.53882 .59998 L
.54906 .59798 L
.56016 .59528 L
.58032 .58898 L
.60019 .58095 L
.62123 .57049 L
.65912 .54642 L
.69946 .51315 L
.73829 .47331 L
.77956 .42198 L
Mistroke
.81932 .36304 L
.85757 .29664 L
.89827 .21422 L
.93745 .12161 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`009_ooool3o`0000?ooooo0_l0000Zooooo`Go00000oooool2o`0005_ooooo1Ol00003oooo
o`;o0000;?ooool3o`0000?ooooo0_l0000Uooooo`009oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0:?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0005_ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000/ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Rooooo`007_ooool5o`000003
ooooool0003o000000?o00000_ooool01?l0003oooooooooool0000Sooooo`Go00000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0005cooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Yooooo`Go00000_ooool01?l0003oooooooooool0000Tooooo`009?oo
ool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0002cooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo05_ooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo02Oooooo00Co0000oooooooooooo00000oooool01?l0003ooooooooo
ool0000Tooooo`009Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0002Wooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0005[ooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooool000000ooo
ool01?l0003oooooooooool0000Tooooo`009_ooool2o`0000?ooooo00Co0000oooooooooooo0000
:Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000F_ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:oooool2o`0000?ooooo00Co
0000oooooooooooo00009?ooool002Oooooo00?o0000ooooooooool00_ooool2o`0002_ooooo0ol0
0004ooooo`;o0000G?ooool3o`0000Cooooo0_l0000]ooooo`03o`000?oooooooooo00;ooooo0_l0
000Uooooo`00Soooool00ol0003oooooooooo`2>ooooo`00Soooool00ol0003oooooooooo`2>oooo
o`00Soooool00ol0003oooooooooo`2>ooooo`00Soooool00ol0003oooooooooo`2>ooooo`001ooo
ooooo`0001;o00002?ooool000gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo037ooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00gooooo000>ooooo`03
o`000?oooooooooo07kooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0=ooooo`00
3_ooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0
3Oooool000oooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1mooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0OOooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool03_ooool0013ooooo00?o0000ooooooooool0O?ooool2o`0007go
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0O?ooool00ol0003ooooo
ooooo`1looooo`03o`000?oooooooooo00oooooo000Aooooo`03o`000?oooooooooo07_ooooo00?o
0000ooooooooool0Noooool00ol0003oooooooooo`0@ooooo`004Oooool00ol0003oooooooooo`1k
ooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool04?ooool0017ooooo00?o0000oooo
ooooool0Noooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo013ooooo000Booooo`03
o`000?oooooooooo07[ooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`0Aooooo`00
4_ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0
4Oooool001?ooooo00?o0000ooooooooool0NOooool2o`0007[ooooo00?o0000ooooooooool04_oo
ool001?ooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`1iooooo`03o`000?oooooo
oooo01;ooooo000Cooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`0Booooo`005?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0N?ooool00ol0003ooooo
ooooo`1hooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo07Sooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`0Cooooo`005Oooool00ol0003oooooooooo`1g
ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool05?ooool001Gooooo00?o0000oooo
ooooool0Moooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo01Cooooo000Fooooo`03
o`000?oooooooooo07Kooooo0_l0001gooooo`03o`000?oooooooooo01Gooooo000Fooooo`03o`00
0?oooooooooo07Kooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`0Eooooo`005_oo
ool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool05Ooo
ool001Oooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`1eooooo`03o`000?oooooo
oooo01Kooooo000Gooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0MOooool00ol0
003oooooooooo`0Fooooo`005oooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo07Go
oooo00?o0000ooooooooool05_ooool001Sooooo00?o0000ooooooooool0M?ooool00ol0003ooooo
ooooo`1dooooo`03o`000?oooooooooo01Oooooo000Hooooo`03o`000?oooooooooo07Cooooo00?o
0000ooooooooool0M?ooool00ol0003oooooooooo`0Gooooo`006Oooool00ol0003oooooooooo`1c
ooooo`;o0000M?ooool00ol0003oooooooooo`0Hooooo`006Oooool00ol0003oooooooooo`1coooo
o`03o`000?oooooooooo07?ooooo00?o0000ooooooooool06?ooool001Wooooo00?o0000oooooooo
ool0Loooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01Sooooo000Jooooo`03o`00
0?oooooooooo07;ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0Iooooo`006_oo
ool00ol0003oooooooooo`1booooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool06Ooo
ool001_ooooo00?o0000ooooooooool0GOooool3o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Gooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0Jooooo`006oooool00ol0
003oooooooooo`1Nooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`1aooooo`03o`000?oooooooooo01[ooooo000Kooooo`03o`000?oooooooooo05ko
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool06_ooool001cooooo00?o0000ooooooooool0GOooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Cooooo0ol0001`ooooo`03o`000?oooooooooo01_ooooo
000Looooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool06oooool001gooooo00?o0000
ooooooooool0Foooool2o`0000[ooooo0_l00006ooooo`03o`000?oooooooooo06oooooo00?o0000
ooooooooool07?ooool001gooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0Loooo
o`007_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06oooooo00?o0000oooooooo
ool07?ooool001kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1^ooooo`03o`00
0?oooooooooo01gooooo000Nooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`0Mooooo`007oooool00ol0003oooooooooo`1]ooooo`;o0000K_ooool0
0ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0K?ooool00ol0003o
ooooooooo`1]ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo06cooooo
00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0Oooooo`008?ooool00ol0003ooooooooo
o`1/ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool07oooool0027ooooo00?o0000
ooooooooool0Joooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo023ooooo000Qoooo
o`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`0Poooo
o`008_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool08?ooool002;ooooo00?o0000ooooooooool0J_ooool2o`0006_ooooo00?o0000ooooooooool0
8Oooool002;ooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`1Zooooo`03o`000?oo
oooooooo027ooooo000Sooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0JOooool0
0ol0003oooooooooo`0Rooooo`008oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo
06Wooooo00?o0000ooooooooool08_ooool002Cooooo00?o0000ooooooooool0J?ooool00ol0003o
ooooooooo`1Xooooo`03o`000?oooooooooo02?ooooo000Tooooo`03o`000?oooooooooo06Sooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Sooooo`009Oooool00ol0003ooooooooo
o`1Wooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool09?ooool002Gooooo00?o0000
ooooooooool0Ioooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo02Cooooo000Voooo
o`03o`000?oooooooooo06Kooooo0_l0001Wooooo`03o`000?oooooooooo02Gooooo000Vooooo`03
o`000?oooooooooo06Kooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0Uooooo`00
9oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
9_ooool002Oooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo02Kooooo000Xooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0I?ooool0
0ol0003oooooooooo`0Wooooo`00:?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool09oooool002Wooooo00?o0000ooooooooool0Hoooool00ol0003o
ooooooooo`1Tooooo`03o`000?oooooooooo02Oooooo000Yooooo`03o`000?oooooooooo06?ooooo
00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0Xooooo`00:_ooool00ol0003ooooooooo
o`1Rooooo`;o0000I?ooool00ol0003oooooooooo`0Xooooo`00:_ooool00ol0003oooooooooo`1R
ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0:Oooool002_ooooo00?o0000oooo
ooooool0HOooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo02Wooooo000[ooooo`03
o`000?oooooooooo067ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0Zooooo`00
;?ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0
:_ooool002cooooo00?o0000ooooooooool0C?ooool3o`0000Cooooo00Co0000oooooooooooooooo
1Ol00004ooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0:oooool002gooooo00?o
0000ooooooooool0C?ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0[ooooo`00;Oooool00ol0003ooooooooo
o`1<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool3o`0005oooooo00?o
0000ooooooooool0;?ooool002kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0/
ooooo`00;_ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0;Oooool0
02oooooo00?o0000ooooooooool0BOooool2o`0000Wooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0;_ooool002oooooo00?o0000oooo
ooooool0B_ooool00ol0003oooooooooo`08ooooo`?o00001Oooool00ol0003oooooooooo`1Moooo
o`03o`000?oooooooooo02kooooo000`ooooo`03o`000?oooooooooo05cooooo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`0_ooooo`00<Oooool00ol0003oooooooooo`1Kooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0;oooool0037ooooo00?o0000ooooooooool0Fooo
ool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo033ooooo000booooo`03o`000?oooooo
oooo05[ooooo0_l0001Kooooo`03o`000?oooooooooo037ooooo000booooo`03o`000?oooooooooo
05[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0aooooo`00<oooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0<_ooool003?ooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo03;ooooo
000dooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0F?ooool00ol0003ooooooooo
o`0cooooo`00=?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Oooooo00?o0000
ooooooooool0=?ooool003Gooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1Goooo
o`03o`000?oooooooooo03Cooooo000fooooo`03o`000?oooooooooo05Kooooo00?o0000oooooooo
ool0E_ooool00ol0003oooooooooo`0eooooo`00=_ooool00ol0003oooooooooo`1Fooooo`;o0000
Eoooool00ol0003oooooooooo`0eooooo`00=oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo05Gooooo00?o0000ooooooooool0=_ooool003Oooooo00?o0000ooooooooool0EOooool0
0ol0003oooooooooo`1Dooooo`03o`000?oooooooooo03Oooooo000hooooo`03o`000?oooooooooo
05Cooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0gooooo`00>?ooool00ol0003o
ooooooooo`1Dooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0>?ooool003Wooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03Wooooo
000jooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0D_ooool00ol0003ooooooooo
o`0iooooo`00>_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0>_ooool003_ooooo00?o0000ooooooooool0DOooool2o`00057ooooo00?o0000oooo
ooooool0>oooool003cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1@ooooo`03
o`000?oooooooooo03_ooooo000looooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0
Coooool00ol0003oooooooooo`0looooo`00?Oooool00ol0003oooooooooo`1?ooooo`03o`000?oo
oooooooo04kooooo00?o0000ooooooooool0?Oooool003kooooo00?o0000ooooooooool0C_ooool0
0ol0003oooooooooo`1=ooooo`03o`000?oooooooooo03kooooo000oooooo`03o`000?oooooooooo
04gooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0nooooo`00?oooool00ol0003o
ooooooooo`1=ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0?oooool0043ooooo
00?o0000ooooooooool0C?ooool2o`0004cooooo00?o0000ooooooooool0@?ooool0047ooooo00?o
0000ooooooooool0Boooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo043ooooo0011
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`11
ooooo`00@_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0@_ooool004?ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo04;ooooo0013ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0
B?ooool00ol0003oooooooooo`13ooooo`00A?ooool00ol0003oooooooooo`0dooooo`?o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`17ooooo`03o`000?oo
oooooooo04Cooooo0015ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool01oooool0
1Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`15ooooo`00A_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool00_ooool3o`0004Gooooo00?o0000ooooooooool0A_ooool004Oooooo00?o0000oooo
ooooool0<_ooool00ol0003oooooooooo`09ooooo`;o00001Oooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo04Kooooo0018ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool0Aoooool004Wooooo00?o0000ooooooooool0;oooool2o`0000Wooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0B?ooool004Wooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`08ooooo`?o00001Oooool00ol0003ooooo
ooooo`12ooooo`03o`000?oooooooooo04Wooooo001:ooooo`03o`000?oooooooooo04;ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`19ooooo`00Boooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0B_ooool004cooooo00?o0000oooo
ooooool0@?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo04_ooooo001=ooooo`03
o`000?oooooooooo03oooooo0_l00010ooooo`03o`000?oooooooooo04cooooo001>ooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`1=ooooo`00C_oo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0C_oo
ool004oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo04oooooo001@ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`1@ooooo`00DOooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo03[o
oooo00?o0000ooooooooool0DOooool005;ooooo00?o0000ooooooooool0>_ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo05;ooooo001Cooooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool0>?ooool00ol0003oooooooooo`1Cooooo`00E?ooool00ol0003oooooooooo`0h
ooooo`;o0000>?ooool00ol0003oooooooooo`1Dooooo`00EOooool00ol0003oooooooooo`0goooo
o`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0EOooool005Kooooo00?o0000oooooooo
ool0=_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo05Kooooo001Gooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1Gooooo`00F?oo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03;ooooo0_l0001Jooooo`00FOooool2
o`0003Cooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1Jooooo`00Foooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0Foooool005co
oooo00?o0000ooooooooool0<?ooool2o`00033ooooo00?o0000ooooooooool0G?ooool005gooooo
0_l0000`ooooo`03o`000?oooooooooo02gooooo0_l0001Oooooo`00Goooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0Goooool0063ooooo0_l0000]
ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0H?ooool006;ooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo067ooooo001Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Rooooo`00
I?ooool2o`0002Wooooo00?o0000ooooooooool09oooool2o`0006Gooooo001Vooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Uooooo`00Ioooool2
o`0002Kooooo0_l0000Uooooo`;o0000J?ooool006Wooooo0_l0000Tooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0J?ooool006_ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo06Wooooo001/ooooo`;o00008Oooool00ol0003ooooo
ooooo`0Pooooo`;o0000K?ooool006kooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo06cooooo001_ooooo`;o00002_ooool3o`0000Cooooo00?o0000
ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool07Oooool2o`0006oooooo001aoooo
o`;o00002Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool06_ooool3o`00077ooooo001cooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool5o`0000Cooooo00?o0000ooooooooool05oooool3o`0007Cooooo001dooooo`?o0000
1Oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000Eooooo`;o
0000Moooool007Oooooo0ol00002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000
1Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo07Oooooo001jooooo`Co00002_oo
ool2o`0000Gooooo00?o0000ooooooooool04?ooool4o`0007[ooooo001looooo`03o`000?oooooo
000000?o00001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo1?l0001n
ooooo`00P_ooool3o`0000[ooooo00?o0000ooooooooool02Oooool3o`0008;ooooo0025oooooaKo
0000QOooool008oooooo00?o0000ooooooooool0S_ooool008oooooo00?o0000ooooooooool0S_oo
ool008oooooo0_l0002?ooooo`00Soooool00ol0003oooooooooo`2>ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-55.2525, 0.967969, \
0.385035, 0.00258054}}]
}, Open  ]],

Cell[TextData[{
  "Such a refractive index profile generates an ideal behavior for the \
Luneberg lens. We can use ",
  StyleBox["Rayica",
    FontSlant->"Italic"],
  "'s ",
  StyleBox["GRINLens", "Input"],
  " function to define a Luneberg lens model. Here is built-in description of \
",
  StyleBox["GRINLens", "Input"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell["?GRINLens", "Input"],

Cell[BoxData[
    \("GRINLens[aperture, length] defines an  optical lens component that \
incorporates the behavior of graded-index refraction. When the aperture \
parameter is a single number, the aperture specifies a circular boundary and \
the lens is constructed with a cylindrical refractive surface model for its \
edges. When the aperture parameter is a list of two positive numbers, the \
aperture specifies a rectangular boundary and the lens is constructed with a \
planar refractive surface model for its edges. For other shapes, the edge \
surfaces of the lens are not presently modeled. GRINLens[radius1, radius2, \
aperture, length] and GRINLens[function1, function2, aperture, length] are \
also supported by GRINLens. See also: DefaultGRINIndex, GradeRefraction, and \
SetUpLocalCoordinates."\)], "Print",
  CellTags->"Info3362734302-5156148"]
}, Open  ]],

Cell[TextData[{
  "In addition , we will also define a refractive index model for our \
Luneberg lens using the Rayica's ",
  StyleBox["ModelRefractiveIndex", "Input"],
  " function:"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "?",
  StyleBox["ModelRefractiveIndex", "Input"]
}], "Input"],

Cell[BoxData[
    \("ModelRefractiveIndex[materialname] is a ray-parameter-dependent \
function or list of rules that models the refractive properties of materials \
identified by materialname. If the properties depend only on the parameters \
WaveLength, Intensity, Polarization, Temperature, Tension, WaveTilt, \
SurfaceCoordinates, MaterialRotationMatrix, MaterialSpecification, \
SurfaceNormalMatrix, the model can be optimized in speed automatically.\n\nIn \
addition to the existing material models, user-specified model libraries of \
refractive materials can be created by listing and evaluating \
ModelRefractiveIndex[materialname] = indexfunction[...] for different \
material names. Note that the indexfunction can either be a user-specified \
function or the built-in IndexFunction resource. The \
CreateRefractiveIndexModel can be used in facilitating this process. Before \
the user can define new ModelRefractiveIndex functions, the \
ModelRefractiveIndex must first be unprotected or included within the \
\"Models\" directory of the Rayica package, behind the file \"Models.nb \".\n \
\nModelRefractiveIndex may return a single function or a list of rules, \
designating the index functions for RefractiveIndex, AttenuationIndex, \
RelativePermeability, RelativePermittivity, Conductivity: {name1 -> \
indexfunction1[...], ...}. All, but RefractiveIndex are optional.\n \nAllowed \
ranges for index functions can be given for WaveLength, Intensity, \
Temperature and Tension. For Wavelength, they are specified as \
ModelRefractiveIndex[materialname, WaveLength] = {minimumwavelength, \
maximumwavelength}. If ranges are specified, the whole number of ranges must \
be given: 18 for Tension, 2 for the rest. A medium specified by the \
IntrinsicMedium rule of a ray is not checked.\n\n\
ModelRefractiveIndex[materialname, listofindexnames] returns a list of \
functions describing the material behavior, \
ModelRefractiveIndex[materialname, indexname] returns a function. An optional \
third parameter False uses default values for undefined indices.\n\nSee also: \
IndexFunction, CreateRefractiveIndexModel, ModelIntensity, ModelPolarization, \
and ModelCoating."\)], "Print",
  CellTags->"Info3365934453-9256653"]
}, Open  ]],

Cell[TextData[{
  "All ",
  StyleBox["GRINLens", "Input"],
  " refractive models use ",
  StyleBox["{RSx, RSy, RSz}", "Input"],
  " within ",
  StyleBox["ModelRefractiveIndex", "Input"],
  " to specify the position within the graded-index material: where the \
default refractive coordinate origin is ",
  StyleBox["{RSx, RSy, RSz} = {0,0,0}", "Input"],
  ". Since the ",
  StyleBox["GRINLens", "Input"],
  " is created with its center at ",
  StyleBox["{R,0,0}", "Input"],
  ", we must first shift the refractive index coordinates by ",
  StyleBox["{-R,0,0}", "Input"],
  ". We can now create a ",
  StyleBox["lunebergLens", "Input"],
  " subroutine in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " that both defines the refractive index model and creates the GRINLens \
function."
}], "Text"],

Cell["\<\
Clear[lunebergLens];
lunebergLens[R_,n_,c_,options___] :=( 
\tUnprotect[ModelRefractiveIndex];
\tModelRefractiveIndex[LuneIndex] = \
Function[Sqrt[n-c*((RSx-R)^2+RSy^2+RSz^2)/R^2]/.#];
\tGRINLens[R,-R,1.999*R,2*R,ComponentMedium->LuneIndex,options]);\
\>", \
"Input"],

Cell[TextData[{
  "We can now use ",
  StyleBox["TurboPlot", "Input"],
  " to model our newly defined ",
  StyleBox["lunebergLens", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{Move[LineOfRays[95,NumberOfRays->11,IntrinsicMedium->1],-\
60],lunebergLens[50,2.,1,PlotPoints->50],Move[Boundary[200],-60]}, \
PlotType->TopView, Axes->True,ShowArrows->True];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.309524 0.0047619 0.5 0.0047619 [
[.07143 .4875 -9 -9 ]
[.07143 .4875 9 0 ]
[.54762 .4875 -6 -9 ]
[.54762 .4875 6 0 ]
[.78571 .4875 -9 -9 ]
[.78571 .4875 9 0 ]
[.29702 .02381 -24 -4.5 ]
[.29702 .02381 0 4.5 ]
[.29702 .2619 -18 -4.5 ]
[.29702 .2619 0 4.5 ]
[.29702 .7381 -12 -4.5 ]
[.29702 .7381 0 4.5 ]
[.29702 .97619 -18 -4.5 ]
[.29702 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07143 .5 m
.07143 .50625 L
s
[(-50)] .07143 .4875 0 1 Mshowa
.54762 .5 m
.54762 .50625 L
s
[(50)] .54762 .4875 0 1 Mshowa
.78571 .5 m
.78571 .50625 L
s
[(100)] .78571 .4875 0 1 Mshowa
.125 Mabswid
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.5 .5 m
.5 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.30952 .02381 m
.31577 .02381 L
s
[(-100)] .29702 .02381 1 0 Mshowa
.30952 .2619 m
.31577 .2619 L
s
[(-50)] .29702 .2619 1 0 Mshowa
.30952 .7381 m
.31577 .7381 L
s
[(50)] .29702 .7381 1 0 Mshowa
.30952 .97619 m
.31577 .97619 L
s
[(100)] .29702 .97619 1 0 Mshowa
.125 Mabswid
.30952 .07143 m
.31327 .07143 L
s
.30952 .11905 m
.31327 .11905 L
s
.30952 .16667 m
.31327 .16667 L
s
.30952 .21429 m
.31327 .21429 L
s
.30952 .30952 m
.31327 .30952 L
s
.30952 .35714 m
.31327 .35714 L
s
.30952 .40476 m
.31327 .40476 L
s
.30952 .45238 m
.31327 .45238 L
s
.30952 .54762 m
.31327 .54762 L
s
.30952 .59524 m
.31327 .59524 L
s
.30952 .64286 m
.31327 .64286 L
s
.30952 .69048 m
.31327 .69048 L
s
.30952 .78571 m
.31327 .78571 L
s
.30952 .83333 m
.31327 .83333 L
s
.30952 .88095 m
.31327 .88095 L
s
.30952 .92857 m
.31327 .92857 L
s
.25 Mabswid
.30952 0 m
.30952 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.54009 .26202 m
.44361 .28582 L
.40464 .30962 L
.3775 .33342 L
.35709 .35721 L
.34139 .38101 L
.32938 .40481 L
.32048 .42861 L
.31433 .4524 L
.31072 .4762 L
.30952 .5 L
.31072 .5238 L
.31433 .5476 L
.32048 .57139 L
.32938 .59519 L
.34139 .61899 L
.35709 .64279 L
.3775 .66658 L
.40464 .69038 L
.44361 .71418 L
.54009 .73798 L
.55515 .73798 L
.65162 .71418 L
.6906 .69038 L
.71773 .66658 L
.73815 .64279 L
.75385 .61899 L
.76586 .59519 L
.77476 .57139 L
.78091 .5476 L
.78452 .5238 L
.78571 .5 L
.78452 .4762 L
.78091 .4524 L
.77476 .42861 L
.76586 .40481 L
.75385 .38101 L
.73815 .35721 L
.71773 .33342 L
.6906 .30962 L
.65162 .28582 L
.55515 .26202 L
.54009 .26202 L
s
.54009 .5 m
.44361 .5 L
.40464 .5 L
.3775 .5 L
.35709 .5 L
.34139 .5 L
.32938 .5 L
.32048 .5 L
.31433 .5 L
.31072 .5 L
.30952 .5 L
.31072 .5 L
.31433 .5 L
.32048 .5 L
.32938 .5 L
.34139 .5 L
.35709 .5 L
.3775 .5 L
.40464 .5 L
.44361 .5 L
.54009 .5 L
.55515 .5 L
.65162 .5 L
.6906 .5 L
.71773 .5 L
.73815 .5 L
.75385 .5 L
.76586 .5 L
.77476 .5 L
.78091 .5 L
.78452 .5 L
.78571 .5 L
.78452 .5 L
.78091 .5 L
.77476 .5 L
.76586 .5 L
.75385 .5 L
.73815 .5 L
.71773 .5 L
.6906 .5 L
.65162 .5 L
.55515 .5 L
.54009 .5 L
s
.54009 .73798 m
.54009 .73724 L
.54009 .73505 L
.54009 .7314 L
.54009 .72633 L
.54009 .71986 L
.54009 .71204 L
.54009 .70291 L
.54009 .69253 L
.54009 .68096 L
.54009 .66827 L
.54009 .65455 L
.54009 .63988 L
.54009 .62434 L
.54009 .60804 L
.54009 .59107 L
.54009 .57354 L
.54009 .55555 L
.54009 .53723 L
.54009 .51867 L
.54009 .5 L
.54009 .48133 L
.54009 .46277 L
.54009 .44445 L
.54009 .42646 L
.54009 .40893 L
.54009 .39196 L
.54009 .37566 L
.54009 .36012 L
.54009 .34545 L
.54009 .33173 L
.54009 .31904 L
.54009 .30747 L
.54009 .29709 L
.54009 .28796 L
.54009 .28014 L
.54009 .27367 L
.54009 .2686 L
.54009 .26495 L
.54009 .26276 L
.54009 .26202 L
.54009 .26276 L
.54009 .26495 L
.54009 .2686 L
.54009 .27367 L
.54009 .28014 L
.54009 .28796 L
.54009 .29709 L
.54009 .30747 L
.54009 .31904 L
Mistroke
.54009 .33173 L
.54009 .34545 L
.54009 .36012 L
.54009 .37566 L
.54009 .39196 L
.54009 .40893 L
.54009 .42646 L
.54009 .44445 L
.54009 .46277 L
.54009 .48133 L
.54009 .5 L
.54009 .51867 L
.54009 .53723 L
.54009 .55555 L
.54009 .57354 L
.54009 .59107 L
.54009 .60804 L
.54009 .62434 L
.54009 .63988 L
.54009 .65455 L
.54009 .66827 L
.54009 .68096 L
.54009 .69253 L
.54009 .70291 L
.54009 .71204 L
.54009 .71986 L
.54009 .72633 L
.54009 .7314 L
.54009 .73505 L
.54009 .73724 L
.54009 .73798 L
Mfstroke
.55515 .73798 m
.55515 .73724 L
.55515 .73505 L
.55515 .7314 L
.55515 .72633 L
.55515 .71986 L
.55515 .71204 L
.55515 .70291 L
.55515 .69253 L
.55515 .68096 L
.55515 .66827 L
.55515 .65455 L
.55515 .63988 L
.55515 .62434 L
.55515 .60804 L
.55515 .59107 L
.55515 .57354 L
.55515 .55555 L
.55515 .53723 L
.55515 .51867 L
.55515 .5 L
.55515 .48133 L
.55515 .46277 L
.55515 .44445 L
.55515 .42646 L
.55515 .40893 L
.55515 .39196 L
.55515 .37566 L
.55515 .36012 L
.55515 .34545 L
.55515 .33173 L
.55515 .31904 L
.55515 .30747 L
.55515 .29709 L
.55515 .28796 L
.55515 .28014 L
.55515 .27367 L
.55515 .2686 L
.55515 .26495 L
.55515 .26276 L
.55515 .26202 L
.55515 .26276 L
.55515 .26495 L
.55515 .2686 L
.55515 .27367 L
.55515 .28014 L
.55515 .28796 L
.55515 .29709 L
.55515 .30747 L
.55515 .31904 L
Mistroke
.55515 .33173 L
.55515 .34545 L
.55515 .36012 L
.55515 .37566 L
.55515 .39196 L
.55515 .40893 L
.55515 .42646 L
.55515 .44445 L
.55515 .46277 L
.55515 .48133 L
.55515 .5 L
.55515 .51867 L
.55515 .53723 L
.55515 .55555 L
.55515 .57354 L
.55515 .59107 L
.55515 .60804 L
.55515 .62434 L
.55515 .63988 L
.55515 .65455 L
.55515 .66827 L
.55515 .68096 L
.55515 .69253 L
.55515 .70291 L
.55515 .71204 L
.55515 .71986 L
.55515 .72633 L
.55515 .7314 L
.55515 .73505 L
.55515 .73724 L
.55515 .73798 L
Mfstroke
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.47327 .27381 m
.47805 .27385 L
s
0 0 0 r
2.5 Mabswid
.47805 .27385 Mdot
.039 .916 .04 r
.5 Mabswid
.47805 .27385 m
.48285 .27399 L
s
0 0 0 r
2.5 Mabswid
.48285 .27399 Mdot
.039 .916 .04 r
.5 Mabswid
.48285 .27399 m
.48768 .27422 L
s
0 0 0 r
2.5 Mabswid
.48768 .27422 Mdot
.039 .916 .04 r
.5 Mabswid
.48768 .27422 m
.49254 .27453 L
s
0 0 0 r
2.5 Mabswid
.49254 .27453 Mdot
.039 .916 .04 r
.5 Mabswid
.49254 .27453 m
.49742 .27494 L
s
0 0 0 r
2.5 Mabswid
.49742 .27494 Mdot
.039 .916 .04 r
.5 Mabswid
.49742 .27494 m
.50231 .27544 L
s
0 0 0 r
2.5 Mabswid
.50231 .27544 Mdot
.039 .916 .04 r
.5 Mabswid
.50231 .27544 m
.50723 .27602 L
s
0 0 0 r
2.5 Mabswid
.50723 .27602 Mdot
.039 .916 .04 r
.5 Mabswid
.50723 .27602 m
.51216 .2767 L
s
0 0 0 r
2.5 Mabswid
.51216 .2767 Mdot
.039 .916 .04 r
.5 Mabswid
.51216 .2767 m
.5171 .27746 L
s
0 0 0 r
2.5 Mabswid
.5171 .27746 Mdot
.039 .916 .04 r
.5 Mabswid
.5171 .27746 m
.52206 .27832 L
s
0 0 0 r
2.5 Mabswid
.52206 .27832 Mdot
.039 .916 .04 r
.5 Mabswid
.52206 .27832 m
.52703 .27926 L
s
0 0 0 r
2.5 Mabswid
.52703 .27926 Mdot
.039 .916 .04 r
.5 Mabswid
.52703 .27926 m
.532 .28029 L
s
0 0 0 r
2.5 Mabswid
.532 .28029 Mdot
.039 .916 .04 r
.5 Mabswid
.532 .28029 m
.53698 .28141 L
s
0 0 0 r
2.5 Mabswid
.53698 .28141 Mdot
.039 .916 .04 r
.5 Mabswid
.53698 .28141 m
.54197 .28262 L
s
0 0 0 r
2.5 Mabswid
.54197 .28262 Mdot
.039 .916 .04 r
.5 Mabswid
.54197 .28262 m
.54696 .28391 L
s
0 0 0 r
2.5 Mabswid
.54696 .28391 Mdot
.039 .916 .04 r
.5 Mabswid
.54696 .28391 m
.55194 .28529 L
s
0 0 0 r
2.5 Mabswid
.55194 .28529 Mdot
.039 .916 .04 r
.5 Mabswid
.55194 .28529 m
.55693 .28676 L
s
0 0 0 r
2.5 Mabswid
.55693 .28676 Mdot
.039 .916 .04 r
.5 Mabswid
.55693 .28676 m
.56191 .28831 L
s
0 0 0 r
2.5 Mabswid
.56191 .28831 Mdot
.039 .916 .04 r
.5 Mabswid
.56191 .28831 m
.56689 .28994 L
s
0 0 0 r
2.5 Mabswid
.56689 .28994 Mdot
.039 .916 .04 r
.5 Mabswid
.56689 .28994 m
.57186 .29166 L
s
0 0 0 r
2.5 Mabswid
.57186 .29166 Mdot
.039 .916 .04 r
.5 Mabswid
.57186 .29166 m
.57682 .29347 L
s
0 0 0 r
2.5 Mabswid
.57682 .29347 Mdot
.039 .916 .04 r
.5 Mabswid
.57682 .29347 m
.58177 .29535 L
s
0 0 0 r
2.5 Mabswid
.58177 .29535 Mdot
.039 .916 .04 r
.5 Mabswid
.58177 .29535 m
.5867 .29732 L
s
0 0 0 r
2.5 Mabswid
.5867 .29732 Mdot
.039 .916 .04 r
.5 Mabswid
.5867 .29732 m
.59162 .29937 L
s
0 0 0 r
2.5 Mabswid
.59162 .29937 Mdot
.039 .916 .04 r
.5 Mabswid
.59162 .29937 m
.59652 .3015 L
s
0 0 0 r
2.5 Mabswid
.59652 .3015 Mdot
.039 .916 .04 r
.5 Mabswid
.59652 .3015 m
.60141 .3037 L
s
0 0 0 r
2.5 Mabswid
.60141 .3037 Mdot
.039 .916 .04 r
.5 Mabswid
.60141 .3037 m
.60627 .30599 L
s
0 0 0 r
2.5 Mabswid
.60627 .30599 Mdot
.039 .916 .04 r
.5 Mabswid
.60627 .30599 m
.6111 .30836 L
s
0 0 0 r
2.5 Mabswid
.6111 .30836 Mdot
.039 .916 .04 r
.5 Mabswid
.6111 .30836 m
.61591 .3108 L
s
0 0 0 r
2.5 Mabswid
.61591 .3108 Mdot
.039 .916 .04 r
.5 Mabswid
.61591 .3108 m
.6207 .31331 L
s
0 0 0 r
2.5 Mabswid
.6207 .31331 Mdot
.039 .916 .04 r
.5 Mabswid
.6207 .31331 m
.62545 .3159 L
s
0 0 0 r
2.5 Mabswid
.62545 .3159 Mdot
.039 .916 .04 r
.5 Mabswid
.62545 .3159 m
.63018 .31857 L
s
0 0 0 r
2.5 Mabswid
.63018 .31857 Mdot
.039 .916 .04 r
.5 Mabswid
.63018 .31857 m
.63487 .32131 L
s
0 0 0 r
2.5 Mabswid
.63487 .32131 Mdot
.039 .916 .04 r
.5 Mabswid
.63487 .32131 m
.63952 .32412 L
s
0 0 0 r
2.5 Mabswid
.63952 .32412 Mdot
.039 .916 .04 r
.5 Mabswid
.63952 .32412 m
.64414 .327 L
s
0 0 0 r
2.5 Mabswid
.64414 .327 Mdot
.039 .916 .04 r
.5 Mabswid
.64414 .327 m
.64872 .32994 L
s
0 0 0 r
2.5 Mabswid
.64872 .32994 Mdot
.039 .916 .04 r
.5 Mabswid
.64872 .32994 m
.65326 .33296 L
s
0 0 0 r
2.5 Mabswid
.65326 .33296 Mdot
.039 .916 .04 r
.5 Mabswid
.65326 .33296 m
.65776 .33604 L
s
0 0 0 r
2.5 Mabswid
.65776 .33604 Mdot
.039 .916 .04 r
.5 Mabswid
.65776 .33604 m
.66221 .33919 L
s
0 0 0 r
2.5 Mabswid
.66221 .33919 Mdot
.039 .916 .04 r
.5 Mabswid
.66221 .33919 m
.66662 .34241 L
s
0 0 0 r
2.5 Mabswid
.66662 .34241 Mdot
.039 .916 .04 r
.5 Mabswid
.66662 .34241 m
.67098 .34568 L
s
0 0 0 r
2.5 Mabswid
.67098 .34568 Mdot
.039 .916 .04 r
.5 Mabswid
.67098 .34568 m
.67529 .34902 L
s
0 0 0 r
2.5 Mabswid
.67529 .34902 Mdot
.039 .916 .04 r
.5 Mabswid
.67529 .34902 m
.67955 .35242 L
s
0 0 0 r
2.5 Mabswid
.67955 .35242 Mdot
.039 .916 .04 r
.5 Mabswid
.67955 .35242 m
.68376 .35588 L
s
0 0 0 r
2.5 Mabswid
.68376 .35588 Mdot
.039 .916 .04 r
.5 Mabswid
.68376 .35588 m
.68791 .35939 L
s
0 0 0 r
2.5 Mabswid
.68791 .35939 Mdot
.039 .916 .04 r
.5 Mabswid
.68791 .35939 m
.69201 .36296 L
s
0 0 0 r
2.5 Mabswid
.69201 .36296 Mdot
.039 .916 .04 r
.5 Mabswid
.69201 .36296 m
.69605 .36659 L
s
0 0 0 r
2.5 Mabswid
.69605 .36659 Mdot
.039 .916 .04 r
.5 Mabswid
.69605 .36659 m
.70003 .37027 L
s
0 0 0 r
2.5 Mabswid
.70003 .37027 Mdot
.039 .916 .04 r
.5 Mabswid
.70003 .37027 m
.70395 .374 L
s
0 0 0 r
2.5 Mabswid
.70395 .374 Mdot
.039 .916 .04 r
.5 Mabswid
.70395 .374 m
.7078 .37778 L
s
0 0 0 r
2.5 Mabswid
.7078 .37778 Mdot
.039 .916 .04 r
.5 Mabswid
.7078 .37778 m
.71159 .38161 L
s
0 0 0 r
2.5 Mabswid
.71159 .38161 Mdot
.039 .916 .04 r
.5 Mabswid
.71159 .38161 m
.71532 .38549 L
s
0 0 0 r
2.5 Mabswid
.71532 .38549 Mdot
.039 .916 .04 r
.5 Mabswid
.71532 .38549 m
.71898 .38941 L
s
0 0 0 r
2.5 Mabswid
.71898 .38941 Mdot
.039 .916 .04 r
.5 Mabswid
.71898 .38941 m
.72257 .39338 L
s
0 0 0 r
2.5 Mabswid
.72257 .39338 Mdot
.039 .916 .04 r
.5 Mabswid
.72257 .39338 m
.72609 .39739 L
s
0 0 0 r
2.5 Mabswid
.72609 .39739 Mdot
.039 .916 .04 r
.5 Mabswid
.72609 .39739 m
.72954 .40144 L
s
0 0 0 r
2.5 Mabswid
.72954 .40144 Mdot
.039 .916 .04 r
.5 Mabswid
.72954 .40144 m
.73292 .40553 L
s
0 0 0 r
2.5 Mabswid
.73292 .40553 Mdot
.039 .916 .04 r
.5 Mabswid
.73292 .40553 m
.73622 .40966 L
s
0 0 0 r
2.5 Mabswid
.73622 .40966 Mdot
.039 .916 .04 r
.5 Mabswid
.73622 .40966 m
.73945 .41383 L
s
0 0 0 r
2.5 Mabswid
.73945 .41383 Mdot
.039 .916 .04 r
.5 Mabswid
.73945 .41383 m
.7426 .41803 L
s
0 0 0 r
2.5 Mabswid
.7426 .41803 Mdot
.039 .916 .04 r
.5 Mabswid
.7426 .41803 m
.74567 .42226 L
s
0 0 0 r
2.5 Mabswid
.74567 .42226 Mdot
.039 .916 .04 r
.5 Mabswid
.74567 .42226 m
.74866 .42652 L
s
0 0 0 r
2.5 Mabswid
.74866 .42652 Mdot
.039 .916 .04 r
.5 Mabswid
.74866 .42652 m
.75158 .43081 L
s
0 0 0 r
2.5 Mabswid
.75158 .43081 Mdot
.039 .916 .04 r
.5 Mabswid
.75158 .43081 m
.75441 .43513 L
s
0 0 0 r
2.5 Mabswid
.75441 .43513 Mdot
.039 .916 .04 r
.5 Mabswid
.75441 .43513 m
.75716 .43948 L
s
0 0 0 r
2.5 Mabswid
.75716 .43948 Mdot
.039 .916 .04 r
.5 Mabswid
.75716 .43948 m
.75982 .44385 L
s
0 0 0 r
2.5 Mabswid
.75982 .44385 Mdot
.039 .916 .04 r
.5 Mabswid
.75982 .44385 m
.7624 .44824 L
s
0 0 0 r
2.5 Mabswid
.7624 .44824 Mdot
.039 .916 .04 r
.5 Mabswid
.7624 .44824 m
.76489 .45266 L
s
0 0 0 r
2.5 Mabswid
.76489 .45266 Mdot
.039 .916 .04 r
.5 Mabswid
.76489 .45266 m
.7673 .45709 L
s
0 0 0 r
2.5 Mabswid
.7673 .45709 Mdot
.039 .916 .04 r
.5 Mabswid
.7673 .45709 m
.76962 .46154 L
s
0 0 0 r
2.5 Mabswid
.76962 .46154 Mdot
.039 .916 .04 r
.5 Mabswid
.76962 .46154 m
.77185 .46601 L
s
0 0 0 r
2.5 Mabswid
.77185 .46601 Mdot
.039 .916 .04 r
.5 Mabswid
.77185 .46601 m
.77399 .47048 L
s
0 0 0 r
2.5 Mabswid
.77399 .47048 Mdot
.039 .916 .04 r
.5 Mabswid
.77399 .47048 m
.77604 .47497 L
s
0 0 0 r
2.5 Mabswid
.77604 .47497 Mdot
.039 .916 .04 r
.5 Mabswid
.77604 .47497 m
.778 .47947 L
s
0 0 0 r
2.5 Mabswid
.778 .47947 Mdot
.039 .916 .04 r
.5 Mabswid
.778 .47947 m
.77987 .48398 L
s
0 0 0 r
2.5 Mabswid
.77987 .48398 Mdot
.039 .916 .04 r
.5 Mabswid
.77987 .48398 m
.78164 .4885 L
s
0 0 0 r
2.5 Mabswid
.78164 .4885 Mdot
.039 .916 .04 r
.5 Mabswid
.78164 .4885 m
.78332 .49302 L
s
0 0 0 r
2.5 Mabswid
.78332 .49302 Mdot
.039 .916 .04 r
.5 Mabswid
.78332 .49302 m
.78491 .49754 L
s
0 0 0 r
2.5 Mabswid
.78491 .49754 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .31905 m
.39288 .31905 L
s
0 0 0 r
2.5 Mabswid
.39288 .31905 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .31905 m
.39767 .31908 L
s
0 0 0 r
2.5 Mabswid
.39767 .31908 Mdot
.039 .916 .04 r
.5 Mabswid
.39767 .31908 m
.40252 .31919 L
s
0 0 0 r
2.5 Mabswid
.40252 .31919 Mdot
.039 .916 .04 r
.5 Mabswid
.40252 .31919 m
.40743 .31937 L
s
0 0 0 r
2.5 Mabswid
.40743 .31937 Mdot
.039 .916 .04 r
.5 Mabswid
.40743 .31937 m
.4124 .31963 L
s
0 0 0 r
2.5 Mabswid
.4124 .31963 Mdot
.039 .916 .04 r
.5 Mabswid
.4124 .31963 m
.41742 .31995 L
s
0 0 0 r
2.5 Mabswid
.41742 .31995 Mdot
.039 .916 .04 r
.5 Mabswid
.41742 .31995 m
.42249 .32035 L
s
0 0 0 r
2.5 Mabswid
.42249 .32035 Mdot
.039 .916 .04 r
.5 Mabswid
.42249 .32035 m
.42761 .32082 L
s
0 0 0 r
2.5 Mabswid
.42761 .32082 Mdot
.039 .916 .04 r
.5 Mabswid
.42761 .32082 m
.43278 .32136 L
s
0 0 0 r
2.5 Mabswid
.43278 .32136 Mdot
.039 .916 .04 r
.5 Mabswid
.43278 .32136 m
.438 .32197 L
s
0 0 0 r
2.5 Mabswid
.438 .32197 Mdot
.039 .916 .04 r
.5 Mabswid
.438 .32197 m
.44326 .32265 L
s
0 0 0 r
2.5 Mabswid
.44326 .32265 Mdot
.039 .916 .04 r
.5 Mabswid
.44326 .32265 m
.44856 .32341 L
s
0 0 0 r
2.5 Mabswid
.44856 .32341 Mdot
.039 .916 .04 r
.5 Mabswid
.44856 .32341 m
.45391 .32423 L
s
0 0 0 r
2.5 Mabswid
.45391 .32423 Mdot
.039 .916 .04 r
.5 Mabswid
.45391 .32423 m
.45929 .32513 L
s
0 0 0 r
2.5 Mabswid
.45929 .32513 Mdot
.039 .916 .04 r
.5 Mabswid
.45929 .32513 m
.4647 .32609 L
s
0 0 0 r
2.5 Mabswid
.4647 .32609 Mdot
.039 .916 .04 r
.5 Mabswid
.4647 .32609 m
.47015 .32713 L
s
0 0 0 r
2.5 Mabswid
.47015 .32713 Mdot
.039 .916 .04 r
.5 Mabswid
.47015 .32713 m
.47563 .32823 L
s
0 0 0 r
2.5 Mabswid
.47563 .32823 Mdot
.039 .916 .04 r
.5 Mabswid
.47563 .32823 m
.48114 .32941 L
s
0 0 0 r
2.5 Mabswid
.48114 .32941 Mdot
.039 .916 .04 r
.5 Mabswid
.48114 .32941 m
.48667 .33065 L
s
0 0 0 r
2.5 Mabswid
.48667 .33065 Mdot
.039 .916 .04 r
.5 Mabswid
.48667 .33065 m
.49223 .33195 L
s
0 0 0 r
2.5 Mabswid
.49223 .33195 Mdot
.039 .916 .04 r
.5 Mabswid
.49223 .33195 m
.49781 .33333 L
s
0 0 0 r
2.5 Mabswid
.49781 .33333 Mdot
.039 .916 .04 r
.5 Mabswid
.49781 .33333 m
.50341 .33477 L
s
0 0 0 r
2.5 Mabswid
.50341 .33477 Mdot
.039 .916 .04 r
.5 Mabswid
.50341 .33477 m
.50903 .33628 L
s
0 0 0 r
2.5 Mabswid
.50903 .33628 Mdot
.039 .916 .04 r
.5 Mabswid
.50903 .33628 m
.51466 .33786 L
s
0 0 0 r
2.5 Mabswid
.51466 .33786 Mdot
.039 .916 .04 r
.5 Mabswid
.51466 .33786 m
.52031 .33949 L
s
0 0 0 r
2.5 Mabswid
.52031 .33949 Mdot
.039 .916 .04 r
.5 Mabswid
.52031 .33949 m
.52597 .3412 L
s
0 0 0 r
2.5 Mabswid
.52597 .3412 Mdot
.039 .916 .04 r
.5 Mabswid
.52597 .3412 m
.53163 .34296 L
s
0 0 0 r
2.5 Mabswid
.53163 .34296 Mdot
.039 .916 .04 r
.5 Mabswid
.53163 .34296 m
.53731 .34479 L
s
0 0 0 r
2.5 Mabswid
.53731 .34479 Mdot
.039 .916 .04 r
.5 Mabswid
.53731 .34479 m
.54298 .34668 L
s
0 0 0 r
2.5 Mabswid
.54298 .34668 Mdot
.039 .916 .04 r
.5 Mabswid
.54298 .34668 m
.54866 .34864 L
s
0 0 0 r
2.5 Mabswid
.54866 .34864 Mdot
.039 .916 .04 r
.5 Mabswid
.54866 .34864 m
.55434 .35065 L
s
0 0 0 r
2.5 Mabswid
.55434 .35065 Mdot
.039 .916 .04 r
.5 Mabswid
.55434 .35065 m
.56002 .35272 L
s
0 0 0 r
2.5 Mabswid
.56002 .35272 Mdot
.039 .916 .04 r
.5 Mabswid
.56002 .35272 m
.56569 .35486 L
s
0 0 0 r
2.5 Mabswid
.56569 .35486 Mdot
.039 .916 .04 r
.5 Mabswid
.56569 .35486 m
.57135 .35705 L
s
0 0 0 r
2.5 Mabswid
.57135 .35705 Mdot
.039 .916 .04 r
.5 Mabswid
.57135 .35705 m
.57701 .35929 L
s
0 0 0 r
2.5 Mabswid
.57701 .35929 Mdot
.039 .916 .04 r
.5 Mabswid
.57701 .35929 m
.58265 .3616 L
s
0 0 0 r
2.5 Mabswid
.58265 .3616 Mdot
.039 .916 .04 r
.5 Mabswid
.58265 .3616 m
.58828 .36396 L
s
0 0 0 r
2.5 Mabswid
.58828 .36396 Mdot
.039 .916 .04 r
.5 Mabswid
.58828 .36396 m
.59389 .36637 L
s
0 0 0 r
2.5 Mabswid
.59389 .36637 Mdot
.039 .916 .04 r
.5 Mabswid
.59389 .36637 m
.59948 .36883 L
s
0 0 0 r
2.5 Mabswid
.59948 .36883 Mdot
.039 .916 .04 r
.5 Mabswid
.59948 .36883 m
.60506 .37135 L
s
0 0 0 r
2.5 Mabswid
.60506 .37135 Mdot
.039 .916 .04 r
.5 Mabswid
.60506 .37135 m
.61061 .37392 L
s
0 0 0 r
2.5 Mabswid
.61061 .37392 Mdot
.039 .916 .04 r
.5 Mabswid
.61061 .37392 m
.61613 .37655 L
s
0 0 0 r
2.5 Mabswid
.61613 .37655 Mdot
.039 .916 .04 r
.5 Mabswid
.61613 .37655 m
.62163 .37922 L
s
0 0 0 r
2.5 Mabswid
.62163 .37922 Mdot
.039 .916 .04 r
.5 Mabswid
.62163 .37922 m
.6271 .38193 L
s
0 0 0 r
2.5 Mabswid
.6271 .38193 Mdot
.039 .916 .04 r
.5 Mabswid
.6271 .38193 m
.63253 .3847 L
s
0 0 0 r
2.5 Mabswid
.63253 .3847 Mdot
.039 .916 .04 r
.5 Mabswid
.63253 .3847 m
.63794 .38751 L
s
0 0 0 r
2.5 Mabswid
.63794 .38751 Mdot
.039 .916 .04 r
.5 Mabswid
.63794 .38751 m
.6433 .39037 L
s
0 0 0 r
2.5 Mabswid
.6433 .39037 Mdot
.039 .916 .04 r
.5 Mabswid
.6433 .39037 m
.64863 .39327 L
s
0 0 0 r
2.5 Mabswid
.64863 .39327 Mdot
.039 .916 .04 r
.5 Mabswid
.64863 .39327 m
.65392 .39621 L
s
0 0 0 r
2.5 Mabswid
.65392 .39621 Mdot
.039 .916 .04 r
.5 Mabswid
.65392 .39621 m
.65916 .3992 L
s
0 0 0 r
2.5 Mabswid
.65916 .3992 Mdot
.039 .916 .04 r
.5 Mabswid
.65916 .3992 m
.66436 .40222 L
s
0 0 0 r
2.5 Mabswid
.66436 .40222 Mdot
.039 .916 .04 r
.5 Mabswid
.66436 .40222 m
.66952 .40529 L
s
0 0 0 r
2.5 Mabswid
.66952 .40529 Mdot
.039 .916 .04 r
.5 Mabswid
.66952 .40529 m
.67462 .40839 L
s
0 0 0 r
2.5 Mabswid
.67462 .40839 Mdot
.039 .916 .04 r
.5 Mabswid
.67462 .40839 m
.67967 .41153 L
s
0 0 0 r
2.5 Mabswid
.67967 .41153 Mdot
.039 .916 .04 r
.5 Mabswid
.67967 .41153 m
.68468 .4147 L
s
0 0 0 r
2.5 Mabswid
.68468 .4147 Mdot
.039 .916 .04 r
.5 Mabswid
.68468 .4147 m
.68962 .41791 L
s
0 0 0 r
2.5 Mabswid
.68962 .41791 Mdot
.039 .916 .04 r
.5 Mabswid
.68962 .41791 m
.69451 .42115 L
s
0 0 0 r
2.5 Mabswid
.69451 .42115 Mdot
.039 .916 .04 r
.5 Mabswid
.69451 .42115 m
.69934 .42443 L
s
0 0 0 r
2.5 Mabswid
.69934 .42443 Mdot
.039 .916 .04 r
.5 Mabswid
.69934 .42443 m
.70411 .42773 L
s
0 0 0 r
2.5 Mabswid
.70411 .42773 Mdot
.039 .916 .04 r
.5 Mabswid
.70411 .42773 m
.70882 .43106 L
s
0 0 0 r
2.5 Mabswid
.70882 .43106 Mdot
.039 .916 .04 r
.5 Mabswid
.70882 .43106 m
.71346 .43442 L
s
0 0 0 r
2.5 Mabswid
.71346 .43442 Mdot
.039 .916 .04 r
.5 Mabswid
.71346 .43442 m
.71804 .43781 L
s
0 0 0 r
2.5 Mabswid
.71804 .43781 Mdot
.039 .916 .04 r
.5 Mabswid
.71804 .43781 m
.72255 .44122 L
s
0 0 0 r
2.5 Mabswid
.72255 .44122 Mdot
.039 .916 .04 r
.5 Mabswid
.72255 .44122 m
.72699 .44465 L
s
0 0 0 r
2.5 Mabswid
.72699 .44465 Mdot
.039 .916 .04 r
.5 Mabswid
.72699 .44465 m
.73135 .44811 L
s
0 0 0 r
2.5 Mabswid
.73135 .44811 Mdot
.039 .916 .04 r
.5 Mabswid
.73135 .44811 m
.73565 .45158 L
s
0 0 0 r
2.5 Mabswid
.73565 .45158 Mdot
.039 .916 .04 r
.5 Mabswid
.73565 .45158 m
.73986 .45508 L
s
0 0 0 r
2.5 Mabswid
.73986 .45508 Mdot
.039 .916 .04 r
.5 Mabswid
.73986 .45508 m
.74401 .4586 L
s
0 0 0 r
2.5 Mabswid
.74401 .4586 Mdot
.039 .916 .04 r
.5 Mabswid
.74401 .4586 m
.74807 .46213 L
s
0 0 0 r
2.5 Mabswid
.74807 .46213 Mdot
.039 .916 .04 r
.5 Mabswid
.74807 .46213 m
.75205 .46567 L
s
0 0 0 r
2.5 Mabswid
.75205 .46567 Mdot
.039 .916 .04 r
.5 Mabswid
.75205 .46567 m
.75595 .46923 L
s
0 0 0 r
2.5 Mabswid
.75595 .46923 Mdot
.039 .916 .04 r
.5 Mabswid
.75595 .46923 m
.75977 .4728 L
s
0 0 0 r
2.5 Mabswid
.75977 .4728 Mdot
.039 .916 .04 r
.5 Mabswid
.75977 .4728 m
.7635 .47639 L
s
0 0 0 r
2.5 Mabswid
.7635 .47639 Mdot
.039 .916 .04 r
.5 Mabswid
.7635 .47639 m
.76715 .47998 L
s
0 0 0 r
2.5 Mabswid
.76715 .47998 Mdot
.039 .916 .04 r
.5 Mabswid
.76715 .47998 m
.77071 .48358 L
s
0 0 0 r
2.5 Mabswid
.77071 .48358 Mdot
.039 .916 .04 r
.5 Mabswid
.77071 .48358 m
.77418 .48719 L
s
0 0 0 r
2.5 Mabswid
.77418 .48719 Mdot
.039 .916 .04 r
.5 Mabswid
.77418 .48719 m
.77755 .4908 L
s
0 0 0 r
2.5 Mabswid
.77755 .4908 Mdot
.039 .916 .04 r
.5 Mabswid
.77755 .4908 m
.78084 .49441 L
s
0 0 0 r
2.5 Mabswid
.78084 .49441 Mdot
.039 .916 .04 r
.5 Mabswid
.78084 .49441 m
.78403 .49803 L
s
0 0 0 r
2.5 Mabswid
.78403 .49803 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .36429 m
.35199 .36429 L
s
0 0 0 r
2.5 Mabswid
.35199 .36429 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .36429 m
.35679 .36431 L
s
0 0 0 r
2.5 Mabswid
.35679 .36431 Mdot
.039 .916 .04 r
.5 Mabswid
.35679 .36431 m
.36167 .36439 L
s
0 0 0 r
2.5 Mabswid
.36167 .36439 Mdot
.039 .916 .04 r
.5 Mabswid
.36167 .36439 m
.36662 .36453 L
s
0 0 0 r
2.5 Mabswid
.36662 .36453 Mdot
.039 .916 .04 r
.5 Mabswid
.36662 .36453 m
.37164 .36472 L
s
0 0 0 r
2.5 Mabswid
.37164 .36472 Mdot
.039 .916 .04 r
.5 Mabswid
.37164 .36472 m
.37674 .36496 L
s
0 0 0 r
2.5 Mabswid
.37674 .36496 Mdot
.039 .916 .04 r
.5 Mabswid
.37674 .36496 m
.3819 .36526 L
s
0 0 0 r
2.5 Mabswid
.3819 .36526 Mdot
.039 .916 .04 r
.5 Mabswid
.3819 .36526 m
.38713 .36561 L
s
0 0 0 r
2.5 Mabswid
.38713 .36561 Mdot
.039 .916 .04 r
.5 Mabswid
.38713 .36561 m
.39242 .36602 L
s
0 0 0 r
2.5 Mabswid
.39242 .36602 Mdot
.039 .916 .04 r
.5 Mabswid
.39242 .36602 m
.39778 .36648 L
s
0 0 0 r
2.5 Mabswid
.39778 .36648 Mdot
.039 .916 .04 r
.5 Mabswid
.39778 .36648 m
.40319 .36699 L
s
0 0 0 r
2.5 Mabswid
.40319 .36699 Mdot
.039 .916 .04 r
.5 Mabswid
.40319 .36699 m
.40866 .36756 L
s
0 0 0 r
2.5 Mabswid
.40866 .36756 Mdot
.039 .916 .04 r
.5 Mabswid
.40866 .36756 m
.41419 .36818 L
s
0 0 0 r
2.5 Mabswid
.41419 .36818 Mdot
.039 .916 .04 r
.5 Mabswid
.41419 .36818 m
.41977 .36885 L
s
0 0 0 r
2.5 Mabswid
.41977 .36885 Mdot
.039 .916 .04 r
.5 Mabswid
.41977 .36885 m
.42541 .36957 L
s
0 0 0 r
2.5 Mabswid
.42541 .36957 Mdot
.039 .916 .04 r
.5 Mabswid
.42541 .36957 m
.43109 .37035 L
s
0 0 0 r
2.5 Mabswid
.43109 .37035 Mdot
.039 .916 .04 r
.5 Mabswid
.43109 .37035 m
.43682 .37117 L
s
0 0 0 r
2.5 Mabswid
.43682 .37117 Mdot
.039 .916 .04 r
.5 Mabswid
.43682 .37117 m
.44259 .37205 L
s
0 0 0 r
2.5 Mabswid
.44259 .37205 Mdot
.039 .916 .04 r
.5 Mabswid
.44259 .37205 m
.4484 .37298 L
s
0 0 0 r
2.5 Mabswid
.4484 .37298 Mdot
.039 .916 .04 r
.5 Mabswid
.4484 .37298 m
.45426 .37397 L
s
0 0 0 r
2.5 Mabswid
.45426 .37397 Mdot
.039 .916 .04 r
.5 Mabswid
.45426 .37397 m
.46015 .375 L
s
0 0 0 r
2.5 Mabswid
.46015 .375 Mdot
.039 .916 .04 r
.5 Mabswid
.46015 .375 m
.46608 .37608 L
s
0 0 0 r
2.5 Mabswid
.46608 .37608 Mdot
.039 .916 .04 r
.5 Mabswid
.46608 .37608 m
.47204 .37721 L
s
0 0 0 r
2.5 Mabswid
.47204 .37721 Mdot
.039 .916 .04 r
.5 Mabswid
.47204 .37721 m
.47803 .37839 L
s
0 0 0 r
2.5 Mabswid
.47803 .37839 Mdot
.039 .916 .04 r
.5 Mabswid
.47803 .37839 m
.48404 .37962 L
s
0 0 0 r
2.5 Mabswid
.48404 .37962 Mdot
.039 .916 .04 r
.5 Mabswid
.48404 .37962 m
.49009 .3809 L
s
0 0 0 r
2.5 Mabswid
.49009 .3809 Mdot
.039 .916 .04 r
.5 Mabswid
.49009 .3809 m
.49615 .38222 L
s
0 0 0 r
2.5 Mabswid
.49615 .38222 Mdot
.039 .916 .04 r
.5 Mabswid
.49615 .38222 m
.50224 .3836 L
s
0 0 0 r
2.5 Mabswid
.50224 .3836 Mdot
.039 .916 .04 r
.5 Mabswid
.50224 .3836 m
.50834 .38501 L
s
0 0 0 r
2.5 Mabswid
.50834 .38501 Mdot
.039 .916 .04 r
.5 Mabswid
.50834 .38501 m
.51446 .38648 L
s
0 0 0 r
2.5 Mabswid
.51446 .38648 Mdot
.039 .916 .04 r
.5 Mabswid
.51446 .38648 m
.5206 .38799 L
s
0 0 0 r
2.5 Mabswid
.5206 .38799 Mdot
.039 .916 .04 r
.5 Mabswid
.5206 .38799 m
.52674 .38954 L
s
0 0 0 r
2.5 Mabswid
.52674 .38954 Mdot
.039 .916 .04 r
.5 Mabswid
.52674 .38954 m
.53289 .39114 L
s
0 0 0 r
2.5 Mabswid
.53289 .39114 Mdot
.039 .916 .04 r
.5 Mabswid
.53289 .39114 m
.53905 .39278 L
s
0 0 0 r
2.5 Mabswid
.53905 .39278 Mdot
.039 .916 .04 r
.5 Mabswid
.53905 .39278 m
.54522 .39447 L
s
0 0 0 r
2.5 Mabswid
.54522 .39447 Mdot
.039 .916 .04 r
.5 Mabswid
.54522 .39447 m
.55138 .3962 L
s
0 0 0 r
2.5 Mabswid
.55138 .3962 Mdot
.039 .916 .04 r
.5 Mabswid
.55138 .3962 m
.55754 .39797 L
s
0 0 0 r
2.5 Mabswid
.55754 .39797 Mdot
.039 .916 .04 r
.5 Mabswid
.55754 .39797 m
.5637 .39978 L
s
0 0 0 r
2.5 Mabswid
.5637 .39978 Mdot
.039 .916 .04 r
.5 Mabswid
.5637 .39978 m
.56985 .40163 L
s
0 0 0 r
2.5 Mabswid
.56985 .40163 Mdot
.039 .916 .04 r
.5 Mabswid
.56985 .40163 m
.57599 .40352 L
s
0 0 0 r
2.5 Mabswid
.57599 .40352 Mdot
.039 .916 .04 r
.5 Mabswid
.57599 .40352 m
.58212 .40544 L
s
0 0 0 r
2.5 Mabswid
.58212 .40544 Mdot
.039 .916 .04 r
.5 Mabswid
.58212 .40544 m
.58824 .40741 L
s
0 0 0 r
2.5 Mabswid
.58824 .40741 Mdot
.039 .916 .04 r
.5 Mabswid
.58824 .40741 m
.59434 .40941 L
s
0 0 0 r
2.5 Mabswid
.59434 .40941 Mdot
.039 .916 .04 r
.5 Mabswid
.59434 .40941 m
.60042 .41145 L
s
0 0 0 r
2.5 Mabswid
.60042 .41145 Mdot
.039 .916 .04 r
.5 Mabswid
.60042 .41145 m
.60648 .41353 L
s
0 0 0 r
2.5 Mabswid
.60648 .41353 Mdot
.039 .916 .04 r
.5 Mabswid
.60648 .41353 m
.61252 .41563 L
s
0 0 0 r
2.5 Mabswid
.61252 .41563 Mdot
.039 .916 .04 r
.5 Mabswid
.61252 .41563 m
.61853 .41778 L
s
0 0 0 r
2.5 Mabswid
.61853 .41778 Mdot
.039 .916 .04 r
.5 Mabswid
.61853 .41778 m
.62452 .41995 L
s
0 0 0 r
2.5 Mabswid
.62452 .41995 Mdot
.039 .916 .04 r
.5 Mabswid
.62452 .41995 m
.63047 .42216 L
s
0 0 0 r
2.5 Mabswid
.63047 .42216 Mdot
.039 .916 .04 r
.5 Mabswid
.63047 .42216 m
.63639 .4244 L
s
0 0 0 r
2.5 Mabswid
.63639 .4244 Mdot
.039 .916 .04 r
.5 Mabswid
.63639 .4244 m
.64227 .42667 L
s
0 0 0 r
2.5 Mabswid
.64227 .42667 Mdot
.039 .916 .04 r
.5 Mabswid
.64227 .42667 m
.64812 .42897 L
s
0 0 0 r
2.5 Mabswid
.64812 .42897 Mdot
.039 .916 .04 r
.5 Mabswid
.64812 .42897 m
.65392 .43129 L
s
0 0 0 r
2.5 Mabswid
.65392 .43129 Mdot
.039 .916 .04 r
.5 Mabswid
.65392 .43129 m
.65969 .43365 L
s
0 0 0 r
2.5 Mabswid
.65969 .43365 Mdot
.039 .916 .04 r
.5 Mabswid
.65969 .43365 m
.6654 .43603 L
s
0 0 0 r
2.5 Mabswid
.6654 .43603 Mdot
.039 .916 .04 r
.5 Mabswid
.6654 .43603 m
.67108 .43843 L
s
0 0 0 r
2.5 Mabswid
.67108 .43843 Mdot
.039 .916 .04 r
.5 Mabswid
.67108 .43843 m
.6767 .44087 L
s
0 0 0 r
2.5 Mabswid
.6767 .44087 Mdot
.039 .916 .04 r
.5 Mabswid
.6767 .44087 m
.68227 .44332 L
s
0 0 0 r
2.5 Mabswid
.68227 .44332 Mdot
.039 .916 .04 r
.5 Mabswid
.68227 .44332 m
.68778 .4458 L
s
0 0 0 r
2.5 Mabswid
.68778 .4458 Mdot
.039 .916 .04 r
.5 Mabswid
.68778 .4458 m
.69324 .4483 L
s
0 0 0 r
2.5 Mabswid
.69324 .4483 Mdot
.039 .916 .04 r
.5 Mabswid
.69324 .4483 m
.69865 .45082 L
s
0 0 0 r
2.5 Mabswid
.69865 .45082 Mdot
.039 .916 .04 r
.5 Mabswid
.69865 .45082 m
.70399 .45336 L
s
0 0 0 r
2.5 Mabswid
.70399 .45336 Mdot
.039 .916 .04 r
.5 Mabswid
.70399 .45336 m
.70927 .45591 L
s
0 0 0 r
2.5 Mabswid
.70927 .45591 Mdot
.039 .916 .04 r
.5 Mabswid
.70927 .45591 m
.71448 .45849 L
s
0 0 0 r
2.5 Mabswid
.71448 .45849 Mdot
.039 .916 .04 r
.5 Mabswid
.71448 .45849 m
.71963 .46108 L
s
0 0 0 r
2.5 Mabswid
.71963 .46108 Mdot
.039 .916 .04 r
.5 Mabswid
.71963 .46108 m
.72471 .46369 L
s
0 0 0 r
2.5 Mabswid
.72471 .46369 Mdot
.039 .916 .04 r
.5 Mabswid
.72471 .46369 m
.72972 .46631 L
s
0 0 0 r
2.5 Mabswid
.72972 .46631 Mdot
.039 .916 .04 r
.5 Mabswid
.72972 .46631 m
.73465 .46895 L
s
0 0 0 r
2.5 Mabswid
.73465 .46895 Mdot
.039 .916 .04 r
.5 Mabswid
.73465 .46895 m
.73951 .47159 L
s
0 0 0 r
2.5 Mabswid
.73951 .47159 Mdot
.039 .916 .04 r
.5 Mabswid
.73951 .47159 m
.7443 .47425 L
s
0 0 0 r
2.5 Mabswid
.7443 .47425 Mdot
.039 .916 .04 r
.5 Mabswid
.7443 .47425 m
.749 .47692 L
s
0 0 0 r
2.5 Mabswid
.749 .47692 Mdot
.039 .916 .04 r
.5 Mabswid
.749 .47692 m
.75363 .4796 L
s
0 0 0 r
2.5 Mabswid
.75363 .4796 Mdot
.039 .916 .04 r
.5 Mabswid
.75363 .4796 m
.75817 .48229 L
s
0 0 0 r
2.5 Mabswid
.75817 .48229 Mdot
.039 .916 .04 r
.5 Mabswid
.75817 .48229 m
.76263 .48498 L
s
0 0 0 r
2.5 Mabswid
.76263 .48498 Mdot
.039 .916 .04 r
.5 Mabswid
.76263 .48498 m
.767 .48768 L
s
0 0 0 r
2.5 Mabswid
.767 .48768 Mdot
.039 .916 .04 r
.5 Mabswid
.767 .48768 m
.77128 .49039 L
s
0 0 0 r
2.5 Mabswid
.77128 .49039 Mdot
.039 .916 .04 r
.5 Mabswid
.77128 .49039 m
.77548 .4931 L
s
0 0 0 r
2.5 Mabswid
.77548 .4931 Mdot
.039 .916 .04 r
.5 Mabswid
.77548 .4931 m
.77958 .49581 L
s
0 0 0 r
2.5 Mabswid
.77958 .49581 Mdot
.039 .916 .04 r
.5 Mabswid
.77958 .49581 m
.78359 .49852 L
s
0 0 0 r
2.5 Mabswid
.78359 .49852 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .40952 m
.32738 .40952 L
s
0 0 0 r
2.5 Mabswid
.32738 .40952 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .40952 m
.33219 .40954 L
s
0 0 0 r
2.5 Mabswid
.33219 .40954 Mdot
.039 .916 .04 r
.5 Mabswid
.33219 .40954 m
.33708 .4096 L
s
0 0 0 r
2.5 Mabswid
.33708 .4096 Mdot
.039 .916 .04 r
.5 Mabswid
.33708 .4096 m
.34206 .40969 L
s
0 0 0 r
2.5 Mabswid
.34206 .40969 Mdot
.039 .916 .04 r
.5 Mabswid
.34206 .40969 m
.34712 .40981 L
s
0 0 0 r
2.5 Mabswid
.34712 .40981 Mdot
.039 .916 .04 r
.5 Mabswid
.34712 .40981 m
.35225 .40998 L
s
0 0 0 r
2.5 Mabswid
.35225 .40998 Mdot
.039 .916 .04 r
.5 Mabswid
.35225 .40998 m
.35747 .41017 L
s
0 0 0 r
2.5 Mabswid
.35747 .41017 Mdot
.039 .916 .04 r
.5 Mabswid
.35747 .41017 m
.36276 .41041 L
s
0 0 0 r
2.5 Mabswid
.36276 .41041 Mdot
.039 .916 .04 r
.5 Mabswid
.36276 .41041 m
.36813 .41068 L
s
0 0 0 r
2.5 Mabswid
.36813 .41068 Mdot
.039 .916 .04 r
.5 Mabswid
.36813 .41068 m
.37357 .41099 L
s
0 0 0 r
2.5 Mabswid
.37357 .41099 Mdot
.039 .916 .04 r
.5 Mabswid
.37357 .41099 m
.37908 .41133 L
s
0 0 0 r
2.5 Mabswid
.37908 .41133 Mdot
.039 .916 .04 r
.5 Mabswid
.37908 .41133 m
.38465 .4117 L
s
0 0 0 r
2.5 Mabswid
.38465 .4117 Mdot
.039 .916 .04 r
.5 Mabswid
.38465 .4117 m
.39029 .41212 L
s
0 0 0 r
2.5 Mabswid
.39029 .41212 Mdot
.039 .916 .04 r
.5 Mabswid
.39029 .41212 m
.396 .41256 L
s
0 0 0 r
2.5 Mabswid
.396 .41256 Mdot
.039 .916 .04 r
.5 Mabswid
.396 .41256 m
.40176 .41305 L
s
0 0 0 r
2.5 Mabswid
.40176 .41305 Mdot
.039 .916 .04 r
.5 Mabswid
.40176 .41305 m
.40758 .41356 L
s
0 0 0 r
2.5 Mabswid
.40758 .41356 Mdot
.039 .916 .04 r
.5 Mabswid
.40758 .41356 m
.41346 .41412 L
s
0 0 0 r
2.5 Mabswid
.41346 .41412 Mdot
.039 .916 .04 r
.5 Mabswid
.41346 .41412 m
.41939 .4147 L
s
0 0 0 r
2.5 Mabswid
.41939 .4147 Mdot
.039 .916 .04 r
.5 Mabswid
.41939 .4147 m
.42538 .41532 L
s
0 0 0 r
2.5 Mabswid
.42538 .41532 Mdot
.039 .916 .04 r
.5 Mabswid
.42538 .41532 m
.43141 .41598 L
s
0 0 0 r
2.5 Mabswid
.43141 .41598 Mdot
.039 .916 .04 r
.5 Mabswid
.43141 .41598 m
.43749 .41667 L
s
0 0 0 r
2.5 Mabswid
.43749 .41667 Mdot
.039 .916 .04 r
.5 Mabswid
.43749 .41667 m
.44361 .41739 L
s
0 0 0 r
2.5 Mabswid
.44361 .41739 Mdot
.039 .916 .04 r
.5 Mabswid
.44361 .41739 m
.44978 .41814 L
s
0 0 0 r
2.5 Mabswid
.44978 .41814 Mdot
.039 .916 .04 r
.5 Mabswid
.44978 .41814 m
.45598 .41893 L
s
0 0 0 r
2.5 Mabswid
.45598 .41893 Mdot
.039 .916 .04 r
.5 Mabswid
.45598 .41893 m
.46222 .41975 L
s
0 0 0 r
2.5 Mabswid
.46222 .41975 Mdot
.039 .916 .04 r
.5 Mabswid
.46222 .41975 m
.46849 .4206 L
s
0 0 0 r
2.5 Mabswid
.46849 .4206 Mdot
.039 .916 .04 r
.5 Mabswid
.46849 .4206 m
.4748 .42148 L
s
0 0 0 r
2.5 Mabswid
.4748 .42148 Mdot
.039 .916 .04 r
.5 Mabswid
.4748 .42148 m
.48114 .4224 L
s
0 0 0 r
2.5 Mabswid
.48114 .4224 Mdot
.039 .916 .04 r
.5 Mabswid
.48114 .4224 m
.4875 .42334 L
s
0 0 0 r
2.5 Mabswid
.4875 .42334 Mdot
.039 .916 .04 r
.5 Mabswid
.4875 .42334 m
.49388 .42432 L
s
0 0 0 r
2.5 Mabswid
.49388 .42432 Mdot
.039 .916 .04 r
.5 Mabswid
.49388 .42432 m
.50029 .42533 L
s
0 0 0 r
2.5 Mabswid
.50029 .42533 Mdot
.039 .916 .04 r
.5 Mabswid
.50029 .42533 m
.50672 .42636 L
s
0 0 0 r
2.5 Mabswid
.50672 .42636 Mdot
.039 .916 .04 r
.5 Mabswid
.50672 .42636 m
.51316 .42743 L
s
0 0 0 r
2.5 Mabswid
.51316 .42743 Mdot
.039 .916 .04 r
.5 Mabswid
.51316 .42743 m
.51962 .42852 L
s
0 0 0 r
2.5 Mabswid
.51962 .42852 Mdot
.039 .916 .04 r
.5 Mabswid
.51962 .42852 m
.52608 .42965 L
s
0 0 0 r
2.5 Mabswid
.52608 .42965 Mdot
.039 .916 .04 r
.5 Mabswid
.52608 .42965 m
.53256 .4308 L
s
0 0 0 r
2.5 Mabswid
.53256 .4308 Mdot
.039 .916 .04 r
.5 Mabswid
.53256 .4308 m
.53904 .43198 L
s
0 0 0 r
2.5 Mabswid
.53904 .43198 Mdot
.039 .916 .04 r
.5 Mabswid
.53904 .43198 m
.54553 .43318 L
s
0 0 0 r
2.5 Mabswid
.54553 .43318 Mdot
.039 .916 .04 r
.5 Mabswid
.54553 .43318 m
.55201 .43442 L
s
0 0 0 r
2.5 Mabswid
.55201 .43442 Mdot
.039 .916 .04 r
.5 Mabswid
.55201 .43442 m
.5585 .43568 L
s
0 0 0 r
2.5 Mabswid
.5585 .43568 Mdot
.039 .916 .04 r
.5 Mabswid
.5585 .43568 m
.56498 .43696 L
s
0 0 0 r
2.5 Mabswid
.56498 .43696 Mdot
.039 .916 .04 r
.5 Mabswid
.56498 .43696 m
.57145 .43827 L
s
0 0 0 r
2.5 Mabswid
.57145 .43827 Mdot
.039 .916 .04 r
.5 Mabswid
.57145 .43827 m
.57792 .43961 L
s
0 0 0 r
2.5 Mabswid
.57792 .43961 Mdot
.039 .916 .04 r
.5 Mabswid
.57792 .43961 m
.58437 .44097 L
s
0 0 0 r
2.5 Mabswid
.58437 .44097 Mdot
.039 .916 .04 r
.5 Mabswid
.58437 .44097 m
.59081 .44235 L
s
0 0 0 r
2.5 Mabswid
.59081 .44235 Mdot
.039 .916 .04 r
.5 Mabswid
.59081 .44235 m
.59723 .44376 L
s
0 0 0 r
2.5 Mabswid
.59723 .44376 Mdot
.039 .916 .04 r
.5 Mabswid
.59723 .44376 m
.60363 .44518 L
s
0 0 0 r
2.5 Mabswid
.60363 .44518 Mdot
.039 .916 .04 r
.5 Mabswid
.60363 .44518 m
.61 .44664 L
s
0 0 0 r
2.5 Mabswid
.61 .44664 Mdot
.039 .916 .04 r
.5 Mabswid
.61 .44664 m
.61636 .44811 L
s
0 0 0 r
2.5 Mabswid
.61636 .44811 Mdot
.039 .916 .04 r
.5 Mabswid
.61636 .44811 m
.62268 .4496 L
s
0 0 0 r
2.5 Mabswid
.62268 .4496 Mdot
.039 .916 .04 r
.5 Mabswid
.62268 .4496 m
.62898 .45111 L
s
0 0 0 r
2.5 Mabswid
.62898 .45111 Mdot
.039 .916 .04 r
.5 Mabswid
.62898 .45111 m
.63524 .45264 L
s
0 0 0 r
2.5 Mabswid
.63524 .45264 Mdot
.039 .916 .04 r
.5 Mabswid
.63524 .45264 m
.64147 .4542 L
s
0 0 0 r
2.5 Mabswid
.64147 .4542 Mdot
.039 .916 .04 r
.5 Mabswid
.64147 .4542 m
.64766 .45577 L
s
0 0 0 r
2.5 Mabswid
.64766 .45577 Mdot
.039 .916 .04 r
.5 Mabswid
.64766 .45577 m
.65381 .45735 L
s
0 0 0 r
2.5 Mabswid
.65381 .45735 Mdot
.039 .916 .04 r
.5 Mabswid
.65381 .45735 m
.65991 .45896 L
s
0 0 0 r
2.5 Mabswid
.65991 .45896 Mdot
.039 .916 .04 r
.5 Mabswid
.65991 .45896 m
.66598 .46058 L
s
0 0 0 r
2.5 Mabswid
.66598 .46058 Mdot
.039 .916 .04 r
.5 Mabswid
.66598 .46058 m
.67199 .46221 L
s
0 0 0 r
2.5 Mabswid
.67199 .46221 Mdot
.039 .916 .04 r
.5 Mabswid
.67199 .46221 m
.67796 .46386 L
s
0 0 0 r
2.5 Mabswid
.67796 .46386 Mdot
.039 .916 .04 r
.5 Mabswid
.67796 .46386 m
.68387 .46553 L
s
0 0 0 r
2.5 Mabswid
.68387 .46553 Mdot
.039 .916 .04 r
.5 Mabswid
.68387 .46553 m
.68973 .46721 L
s
0 0 0 r
2.5 Mabswid
.68973 .46721 Mdot
.039 .916 .04 r
.5 Mabswid
.68973 .46721 m
.69553 .4689 L
s
0 0 0 r
2.5 Mabswid
.69553 .4689 Mdot
.039 .916 .04 r
.5 Mabswid
.69553 .4689 m
.70127 .47061 L
s
0 0 0 r
2.5 Mabswid
.70127 .47061 Mdot
.039 .916 .04 r
.5 Mabswid
.70127 .47061 m
.70696 .47233 L
s
0 0 0 r
2.5 Mabswid
.70696 .47233 Mdot
.039 .916 .04 r
.5 Mabswid
.70696 .47233 m
.71257 .47405 L
s
0 0 0 r
2.5 Mabswid
.71257 .47405 Mdot
.039 .916 .04 r
.5 Mabswid
.71257 .47405 m
.71813 .47579 L
s
0 0 0 r
2.5 Mabswid
.71813 .47579 Mdot
.039 .916 .04 r
.5 Mabswid
.71813 .47579 m
.72361 .47754 L
s
0 0 0 r
2.5 Mabswid
.72361 .47754 Mdot
.039 .916 .04 r
.5 Mabswid
.72361 .47754 m
.72902 .4793 L
s
0 0 0 r
2.5 Mabswid
.72902 .4793 Mdot
.039 .916 .04 r
.5 Mabswid
.72902 .4793 m
.73436 .48106 L
s
0 0 0 r
2.5 Mabswid
.73436 .48106 Mdot
.039 .916 .04 r
.5 Mabswid
.73436 .48106 m
.73963 .48284 L
s
0 0 0 r
2.5 Mabswid
.73963 .48284 Mdot
.039 .916 .04 r
.5 Mabswid
.73963 .48284 m
.74482 .48462 L
s
0 0 0 r
2.5 Mabswid
.74482 .48462 Mdot
.039 .916 .04 r
.5 Mabswid
.74482 .48462 m
.74993 .4864 L
s
0 0 0 r
2.5 Mabswid
.74993 .4864 Mdot
.039 .916 .04 r
.5 Mabswid
.74993 .4864 m
.75496 .48819 L
s
0 0 0 r
2.5 Mabswid
.75496 .48819 Mdot
.039 .916 .04 r
.5 Mabswid
.75496 .48819 m
.7599 .48999 L
s
0 0 0 r
2.5 Mabswid
.7599 .48999 Mdot
.039 .916 .04 r
.5 Mabswid
.7599 .48999 m
.76477 .49179 L
s
0 0 0 r
2.5 Mabswid
.76477 .49179 Mdot
.039 .916 .04 r
.5 Mabswid
.76477 .49179 m
.76954 .49359 L
s
0 0 0 r
2.5 Mabswid
.76954 .49359 Mdot
.039 .916 .04 r
.5 Mabswid
.76954 .49359 m
.77423 .4954 L
s
0 0 0 r
2.5 Mabswid
.77423 .4954 Mdot
.039 .916 .04 r
.5 Mabswid
.77423 .4954 m
.77882 .49721 L
s
0 0 0 r
2.5 Mabswid
.77882 .49721 Mdot
.039 .916 .04 r
.5 Mabswid
.77882 .49721 m
.78332 .49902 L
s
0 0 0 r
2.5 Mabswid
.78332 .49902 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .45476 m
.31386 .45476 L
s
0 0 0 r
2.5 Mabswid
.31386 .45476 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .45476 m
.31867 .45477 L
s
0 0 0 r
2.5 Mabswid
.31867 .45477 Mdot
.039 .916 .04 r
.5 Mabswid
.31867 .45477 m
.32357 .4548 L
s
0 0 0 r
2.5 Mabswid
.32357 .4548 Mdot
.039 .916 .04 r
.5 Mabswid
.32357 .4548 m
.32856 .45484 L
s
0 0 0 r
2.5 Mabswid
.32856 .45484 Mdot
.039 .916 .04 r
.5 Mabswid
.32856 .45484 m
.33364 .45491 L
s
0 0 0 r
2.5 Mabswid
.33364 .45491 Mdot
.039 .916 .04 r
.5 Mabswid
.33364 .45491 m
.3388 .45499 L
s
0 0 0 r
2.5 Mabswid
.3388 .45499 Mdot
.039 .916 .04 r
.5 Mabswid
.3388 .45499 m
.34404 .45509 L
s
0 0 0 r
2.5 Mabswid
.34404 .45509 Mdot
.039 .916 .04 r
.5 Mabswid
.34404 .45509 m
.34937 .4552 L
s
0 0 0 r
2.5 Mabswid
.34937 .4552 Mdot
.039 .916 .04 r
.5 Mabswid
.34937 .4552 m
.35478 .45534 L
s
0 0 0 r
2.5 Mabswid
.35478 .45534 Mdot
.039 .916 .04 r
.5 Mabswid
.35478 .45534 m
.36026 .45549 L
s
0 0 0 r
2.5 Mabswid
.36026 .45549 Mdot
.039 .916 .04 r
.5 Mabswid
.36026 .45549 m
.36582 .45566 L
s
0 0 0 r
2.5 Mabswid
.36582 .45566 Mdot
.039 .916 .04 r
.5 Mabswid
.36582 .45566 m
.37145 .45585 L
s
0 0 0 r
2.5 Mabswid
.37145 .45585 Mdot
.039 .916 .04 r
.5 Mabswid
.37145 .45585 m
.37716 .45606 L
s
0 0 0 r
2.5 Mabswid
.37716 .45606 Mdot
.039 .916 .04 r
.5 Mabswid
.37716 .45606 m
.38293 .45628 L
s
0 0 0 r
2.5 Mabswid
.38293 .45628 Mdot
.039 .916 .04 r
.5 Mabswid
.38293 .45628 m
.38876 .45652 L
s
0 0 0 r
2.5 Mabswid
.38876 .45652 Mdot
.039 .916 .04 r
.5 Mabswid
.38876 .45652 m
.39466 .45678 L
s
0 0 0 r
2.5 Mabswid
.39466 .45678 Mdot
.039 .916 .04 r
.5 Mabswid
.39466 .45678 m
.40062 .45706 L
s
0 0 0 r
2.5 Mabswid
.40062 .45706 Mdot
.039 .916 .04 r
.5 Mabswid
.40062 .45706 m
.40664 .45735 L
s
0 0 0 r
2.5 Mabswid
.40664 .45735 Mdot
.039 .916 .04 r
.5 Mabswid
.40664 .45735 m
.41272 .45766 L
s
0 0 0 r
2.5 Mabswid
.41272 .45766 Mdot
.039 .916 .04 r
.5 Mabswid
.41272 .45766 m
.41885 .45799 L
s
0 0 0 r
2.5 Mabswid
.41885 .45799 Mdot
.039 .916 .04 r
.5 Mabswid
.41885 .45799 m
.42503 .45833 L
s
0 0 0 r
2.5 Mabswid
.42503 .45833 Mdot
.039 .916 .04 r
.5 Mabswid
.42503 .45833 m
.43126 .45869 L
s
0 0 0 r
2.5 Mabswid
.43126 .45869 Mdot
.039 .916 .04 r
.5 Mabswid
.43126 .45869 m
.43754 .45907 L
s
0 0 0 r
2.5 Mabswid
.43754 .45907 Mdot
.039 .916 .04 r
.5 Mabswid
.43754 .45907 m
.44386 .45946 L
s
0 0 0 r
2.5 Mabswid
.44386 .45946 Mdot
.039 .916 .04 r
.5 Mabswid
.44386 .45946 m
.45022 .45987 L
s
0 0 0 r
2.5 Mabswid
.45022 .45987 Mdot
.039 .916 .04 r
.5 Mabswid
.45022 .45987 m
.45663 .4603 L
s
0 0 0 r
2.5 Mabswid
.45663 .4603 Mdot
.039 .916 .04 r
.5 Mabswid
.45663 .4603 m
.46306 .46074 L
s
0 0 0 r
2.5 Mabswid
.46306 .46074 Mdot
.039 .916 .04 r
.5 Mabswid
.46306 .46074 m
.46954 .4612 L
s
0 0 0 r
2.5 Mabswid
.46954 .4612 Mdot
.039 .916 .04 r
.5 Mabswid
.46954 .4612 m
.47604 .46167 L
s
0 0 0 r
2.5 Mabswid
.47604 .46167 Mdot
.039 .916 .04 r
.5 Mabswid
.47604 .46167 m
.48257 .46216 L
s
0 0 0 r
2.5 Mabswid
.48257 .46216 Mdot
.039 .916 .04 r
.5 Mabswid
.48257 .46216 m
.48913 .46266 L
s
0 0 0 r
2.5 Mabswid
.48913 .46266 Mdot
.039 .916 .04 r
.5 Mabswid
.48913 .46266 m
.49571 .46318 L
s
0 0 0 r
2.5 Mabswid
.49571 .46318 Mdot
.039 .916 .04 r
.5 Mabswid
.49571 .46318 m
.50231 .46371 L
s
0 0 0 r
2.5 Mabswid
.50231 .46371 Mdot
.039 .916 .04 r
.5 Mabswid
.50231 .46371 m
.50893 .46426 L
s
0 0 0 r
2.5 Mabswid
.50893 .46426 Mdot
.039 .916 .04 r
.5 Mabswid
.50893 .46426 m
.51557 .46482 L
s
0 0 0 r
2.5 Mabswid
.51557 .46482 Mdot
.039 .916 .04 r
.5 Mabswid
.51557 .46482 m
.52222 .4654 L
s
0 0 0 r
2.5 Mabswid
.52222 .4654 Mdot
.039 .916 .04 r
.5 Mabswid
.52222 .4654 m
.52887 .46599 L
s
0 0 0 r
2.5 Mabswid
.52887 .46599 Mdot
.039 .916 .04 r
.5 Mabswid
.52887 .46599 m
.53554 .46659 L
s
0 0 0 r
2.5 Mabswid
.53554 .46659 Mdot
.039 .916 .04 r
.5 Mabswid
.53554 .46659 m
.54221 .46721 L
s
0 0 0 r
2.5 Mabswid
.54221 .46721 Mdot
.039 .916 .04 r
.5 Mabswid
.54221 .46721 m
.54888 .46784 L
s
0 0 0 r
2.5 Mabswid
.54888 .46784 Mdot
.039 .916 .04 r
.5 Mabswid
.54888 .46784 m
.55556 .46848 L
s
0 0 0 r
2.5 Mabswid
.55556 .46848 Mdot
.039 .916 .04 r
.5 Mabswid
.55556 .46848 m
.56223 .46914 L
s
0 0 0 r
2.5 Mabswid
.56223 .46914 Mdot
.039 .916 .04 r
.5 Mabswid
.56223 .46914 m
.56889 .4698 L
s
0 0 0 r
2.5 Mabswid
.56889 .4698 Mdot
.039 .916 .04 r
.5 Mabswid
.56889 .4698 m
.57555 .47048 L
s
0 0 0 r
2.5 Mabswid
.57555 .47048 Mdot
.039 .916 .04 r
.5 Mabswid
.57555 .47048 m
.58219 .47118 L
s
0 0 0 r
2.5 Mabswid
.58219 .47118 Mdot
.039 .916 .04 r
.5 Mabswid
.58219 .47118 m
.58882 .47188 L
s
0 0 0 r
2.5 Mabswid
.58882 .47188 Mdot
.039 .916 .04 r
.5 Mabswid
.58882 .47188 m
.59543 .47259 L
s
0 0 0 r
2.5 Mabswid
.59543 .47259 Mdot
.039 .916 .04 r
.5 Mabswid
.59543 .47259 m
.60203 .47332 L
s
0 0 0 r
2.5 Mabswid
.60203 .47332 Mdot
.039 .916 .04 r
.5 Mabswid
.60203 .47332 m
.6086 .47405 L
s
0 0 0 r
2.5 Mabswid
.6086 .47405 Mdot
.039 .916 .04 r
.5 Mabswid
.6086 .47405 m
.61515 .4748 L
s
0 0 0 r
2.5 Mabswid
.61515 .4748 Mdot
.039 .916 .04 r
.5 Mabswid
.61515 .4748 m
.62167 .47556 L
s
0 0 0 r
2.5 Mabswid
.62167 .47556 Mdot
.039 .916 .04 r
.5 Mabswid
.62167 .47556 m
.62816 .47632 L
s
0 0 0 r
2.5 Mabswid
.62816 .47632 Mdot
.039 .916 .04 r
.5 Mabswid
.62816 .47632 m
.63462 .4771 L
s
0 0 0 r
2.5 Mabswid
.63462 .4771 Mdot
.039 .916 .04 r
.5 Mabswid
.63462 .4771 m
.64105 .47788 L
s
0 0 0 r
2.5 Mabswid
.64105 .47788 Mdot
.039 .916 .04 r
.5 Mabswid
.64105 .47788 m
.64743 .47868 L
s
0 0 0 r
2.5 Mabswid
.64743 .47868 Mdot
.039 .916 .04 r
.5 Mabswid
.64743 .47868 m
.65378 .47948 L
s
0 0 0 r
2.5 Mabswid
.65378 .47948 Mdot
.039 .916 .04 r
.5 Mabswid
.65378 .47948 m
.66008 .48029 L
s
0 0 0 r
2.5 Mabswid
.66008 .48029 Mdot
.039 .916 .04 r
.5 Mabswid
.66008 .48029 m
.66634 .48111 L
s
0 0 0 r
2.5 Mabswid
.66634 .48111 Mdot
.039 .916 .04 r
.5 Mabswid
.66634 .48111 m
.67256 .48193 L
s
0 0 0 r
2.5 Mabswid
.67256 .48193 Mdot
.039 .916 .04 r
.5 Mabswid
.67256 .48193 m
.67872 .48277 L
s
0 0 0 r
2.5 Mabswid
.67872 .48277 Mdot
.039 .916 .04 r
.5 Mabswid
.67872 .48277 m
.68483 .48361 L
s
0 0 0 r
2.5 Mabswid
.68483 .48361 Mdot
.039 .916 .04 r
.5 Mabswid
.68483 .48361 m
.69088 .48445 L
s
0 0 0 r
2.5 Mabswid
.69088 .48445 Mdot
.039 .916 .04 r
.5 Mabswid
.69088 .48445 m
.69688 .4853 L
s
0 0 0 r
2.5 Mabswid
.69688 .4853 Mdot
.039 .916 .04 r
.5 Mabswid
.69688 .4853 m
.70282 .48616 L
s
0 0 0 r
2.5 Mabswid
.70282 .48616 Mdot
.039 .916 .04 r
.5 Mabswid
.70282 .48616 m
.7087 .48703 L
s
0 0 0 r
2.5 Mabswid
.7087 .48703 Mdot
.039 .916 .04 r
.5 Mabswid
.7087 .48703 m
.71451 .4879 L
s
0 0 0 r
2.5 Mabswid
.71451 .4879 Mdot
.039 .916 .04 r
.5 Mabswid
.71451 .4879 m
.72025 .48877 L
s
0 0 0 r
2.5 Mabswid
.72025 .48877 Mdot
.039 .916 .04 r
.5 Mabswid
.72025 .48877 m
.72593 .48965 L
s
0 0 0 r
2.5 Mabswid
.72593 .48965 Mdot
.039 .916 .04 r
.5 Mabswid
.72593 .48965 m
.73153 .49053 L
s
0 0 0 r
2.5 Mabswid
.73153 .49053 Mdot
.039 .916 .04 r
.5 Mabswid
.73153 .49053 m
.73706 .49142 L
s
0 0 0 r
2.5 Mabswid
.73706 .49142 Mdot
.039 .916 .04 r
.5 Mabswid
.73706 .49142 m
.74252 .49231 L
s
0 0 0 r
2.5 Mabswid
.74252 .49231 Mdot
.039 .916 .04 r
.5 Mabswid
.74252 .49231 m
.7479 .4932 L
s
0 0 0 r
2.5 Mabswid
.7479 .4932 Mdot
.039 .916 .04 r
.5 Mabswid
.7479 .4932 m
.75319 .4941 L
s
0 0 0 r
2.5 Mabswid
.75319 .4941 Mdot
.039 .916 .04 r
.5 Mabswid
.75319 .4941 m
.75841 .49499 L
s
0 0 0 r
2.5 Mabswid
.75841 .49499 Mdot
.039 .916 .04 r
.5 Mabswid
.75841 .49499 m
.76354 .49589 L
s
0 0 0 r
2.5 Mabswid
.76354 .49589 Mdot
.039 .916 .04 r
.5 Mabswid
.76354 .49589 m
.76858 .4968 L
s
0 0 0 r
2.5 Mabswid
.76858 .4968 Mdot
.039 .916 .04 r
.5 Mabswid
.76858 .4968 m
.77354 .4977 L
s
0 0 0 r
2.5 Mabswid
.77354 .4977 Mdot
.039 .916 .04 r
.5 Mabswid
.77354 .4977 m
.7784 .4986 L
s
0 0 0 r
2.5 Mabswid
.7784 .4986 Mdot
.039 .916 .04 r
.5 Mabswid
.7784 .4986 m
.78318 .49951 L
s
0 0 0 r
2.5 Mabswid
.78318 .49951 Mdot
.039 .916 .04 r
.5 Mabswid
.30952 .5 m
.30952 .5 L
s
0 0 0 r
2.5 Mabswid
.30952 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.30952 .5 m
.31433 .5 L
s
0 0 0 r
2.5 Mabswid
.31433 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.31433 .5 m
.31924 .5 L
s
0 0 0 r
2.5 Mabswid
.31924 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.31924 .5 m
.32423 .5 L
s
0 0 0 r
2.5 Mabswid
.32423 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.32423 .5 m
.32931 .5 L
s
0 0 0 r
2.5 Mabswid
.32931 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.32931 .5 m
.33448 .5 L
s
0 0 0 r
2.5 Mabswid
.33448 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.33448 .5 m
.33974 .5 L
s
0 0 0 r
2.5 Mabswid
.33974 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.33974 .5 m
.34508 .5 L
s
0 0 0 r
2.5 Mabswid
.34508 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.34508 .5 m
.3505 .5 L
s
0 0 0 r
2.5 Mabswid
.3505 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.3505 .5 m
.356 .5 L
s
0 0 0 r
2.5 Mabswid
.356 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.356 .5 m
.36157 .5 L
s
0 0 0 r
2.5 Mabswid
.36157 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.36157 .5 m
.36722 .5 L
s
0 0 0 r
2.5 Mabswid
.36722 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.36722 .5 m
.37294 .5 L
s
0 0 0 r
2.5 Mabswid
.37294 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.37294 .5 m
.37874 .5 L
s
0 0 0 r
2.5 Mabswid
.37874 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.37874 .5 m
.3846 .5 L
s
0 0 0 r
2.5 Mabswid
.3846 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.3846 .5 m
.39052 .5 L
s
0 0 0 r
2.5 Mabswid
.39052 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.39052 .5 m
.39651 .5 L
s
0 0 0 r
2.5 Mabswid
.39651 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.39651 .5 m
.40256 .5 L
s
0 0 0 r
2.5 Mabswid
.40256 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.40256 .5 m
.40866 .5 L
s
0 0 0 r
2.5 Mabswid
.40866 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.40866 .5 m
.41482 .5 L
s
0 0 0 r
2.5 Mabswid
.41482 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.41482 .5 m
.42104 .5 L
s
0 0 0 r
2.5 Mabswid
.42104 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.42104 .5 m
.4273 .5 L
s
0 0 0 r
2.5 Mabswid
.4273 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.4273 .5 m
.43362 .5 L
s
0 0 0 r
2.5 Mabswid
.43362 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.43362 .5 m
.43998 .5 L
s
0 0 0 r
2.5 Mabswid
.43998 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.43998 .5 m
.44638 .5 L
s
0 0 0 r
2.5 Mabswid
.44638 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.44638 .5 m
.45282 .5 L
s
0 0 0 r
2.5 Mabswid
.45282 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.45282 .5 m
.4593 .5 L
s
0 0 0 r
2.5 Mabswid
.4593 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.4593 .5 m
.46582 .5 L
s
0 0 0 r
2.5 Mabswid
.46582 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.46582 .5 m
.47236 .5 L
s
0 0 0 r
2.5 Mabswid
.47236 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.47236 .5 m
.47894 .5 L
s
0 0 0 r
2.5 Mabswid
.47894 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.47894 .5 m
.48555 .5 L
s
0 0 0 r
2.5 Mabswid
.48555 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.48555 .5 m
.49218 .5 L
s
0 0 0 r
2.5 Mabswid
.49218 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.49218 .5 m
.49883 .5 L
s
0 0 0 r
2.5 Mabswid
.49883 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.49883 .5 m
.50551 .5 L
s
0 0 0 r
2.5 Mabswid
.50551 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.50551 .5 m
.5122 .5 L
s
0 0 0 r
2.5 Mabswid
.5122 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.5122 .5 m
.5189 .5 L
s
0 0 0 r
2.5 Mabswid
.5189 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.5189 .5 m
.52561 .5 L
s
0 0 0 r
2.5 Mabswid
.52561 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.52561 .5 m
.53234 .5 L
s
0 0 0 r
2.5 Mabswid
.53234 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.53234 .5 m
.53907 .5 L
s
0 0 0 r
2.5 Mabswid
.53907 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.53907 .5 m
.5458 .5 L
s
0 0 0 r
2.5 Mabswid
.5458 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.5458 .5 m
.55254 .5 L
s
0 0 0 r
2.5 Mabswid
.55254 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.55254 .5 m
.55927 .5 L
s
0 0 0 r
2.5 Mabswid
.55927 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.55927 .5 m
.566 .5 L
s
0 0 0 r
2.5 Mabswid
.566 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.566 .5 m
.57272 .5 L
s
0 0 0 r
2.5 Mabswid
.57272 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.57272 .5 m
.57943 .5 L
s
0 0 0 r
2.5 Mabswid
.57943 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.57943 .5 m
.58612 .5 L
s
0 0 0 r
2.5 Mabswid
.58612 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.58612 .5 m
.59281 .5 L
s
0 0 0 r
2.5 Mabswid
.59281 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.59281 .5 m
.59947 .5 L
s
0 0 0 r
2.5 Mabswid
.59947 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.59947 .5 m
.60611 .5 L
s
0 0 0 r
2.5 Mabswid
.60611 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.60611 .5 m
.61273 .5 L
s
0 0 0 r
2.5 Mabswid
.61273 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.61273 .5 m
.61933 .5 L
s
0 0 0 r
2.5 Mabswid
.61933 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.61933 .5 m
.62589 .5 L
s
0 0 0 r
2.5 Mabswid
.62589 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.62589 .5 m
.63242 .5 L
s
0 0 0 r
2.5 Mabswid
.63242 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.63242 .5 m
.63892 .5 L
s
0 0 0 r
2.5 Mabswid
.63892 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.63892 .5 m
.64539 .5 L
s
0 0 0 r
2.5 Mabswid
.64539 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.64539 .5 m
.65181 .5 L
s
0 0 0 r
2.5 Mabswid
.65181 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.65181 .5 m
.65819 .5 L
s
0 0 0 r
2.5 Mabswid
.65819 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.65819 .5 m
.66453 .5 L
s
0 0 0 r
2.5 Mabswid
.66453 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.66453 .5 m
.67082 .5 L
s
0 0 0 r
2.5 Mabswid
.67082 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.67082 .5 m
.67707 .5 L
s
0 0 0 r
2.5 Mabswid
.67707 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.67707 .5 m
.68326 .5 L
s
0 0 0 r
2.5 Mabswid
.68326 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.68326 .5 m
.68939 .5 L
s
0 0 0 r
2.5 Mabswid
.68939 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.68939 .5 m
.69547 .5 L
s
0 0 0 r
2.5 Mabswid
.69547 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.69547 .5 m
.70149 .5 L
s
0 0 0 r
2.5 Mabswid
.70149 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.70149 .5 m
.70745 .5 L
s
0 0 0 r
2.5 Mabswid
.70745 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.70745 .5 m
.71335 .5 L
s
0 0 0 r
2.5 Mabswid
.71335 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.71335 .5 m
.71918 .5 L
s
0 0 0 r
2.5 Mabswid
.71918 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.71918 .5 m
.72494 .5 L
s
0 0 0 r
2.5 Mabswid
.72494 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.72494 .5 m
.73063 .5 L
s
0 0 0 r
2.5 Mabswid
.73063 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.73063 .5 m
.73624 .5 L
s
0 0 0 r
2.5 Mabswid
.73624 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.73624 .5 m
.74178 .5 L
s
0 0 0 r
2.5 Mabswid
.74178 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.74178 .5 m
.74724 .5 L
s
0 0 0 r
2.5 Mabswid
.74724 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.74724 .5 m
.75263 .5 L
s
0 0 0 r
2.5 Mabswid
.75263 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.75263 .5 m
.75793 .5 L
s
0 0 0 r
2.5 Mabswid
.75793 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.75793 .5 m
.76315 .5 L
s
0 0 0 r
2.5 Mabswid
.76315 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.76315 .5 m
.76828 .5 L
s
0 0 0 r
2.5 Mabswid
.76828 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.76828 .5 m
.77332 .5 L
s
0 0 0 r
2.5 Mabswid
.77332 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.77332 .5 m
.77827 .5 L
s
0 0 0 r
2.5 Mabswid
.77827 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.77827 .5 m
.78313 .5 L
s
0 0 0 r
2.5 Mabswid
.78313 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .54524 m
.31386 .54524 L
s
0 0 0 r
2.5 Mabswid
.31386 .54524 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .54524 m
.31867 .54523 L
s
0 0 0 r
2.5 Mabswid
.31867 .54523 Mdot
.039 .916 .04 r
.5 Mabswid
.31867 .54523 m
.32357 .5452 L
s
0 0 0 r
2.5 Mabswid
.32357 .5452 Mdot
.039 .916 .04 r
.5 Mabswid
.32357 .5452 m
.32856 .54516 L
s
0 0 0 r
2.5 Mabswid
.32856 .54516 Mdot
.039 .916 .04 r
.5 Mabswid
.32856 .54516 m
.33364 .54509 L
s
0 0 0 r
2.5 Mabswid
.33364 .54509 Mdot
.039 .916 .04 r
.5 Mabswid
.33364 .54509 m
.3388 .54501 L
s
0 0 0 r
2.5 Mabswid
.3388 .54501 Mdot
.039 .916 .04 r
.5 Mabswid
.3388 .54501 m
.34404 .54491 L
s
0 0 0 r
2.5 Mabswid
.34404 .54491 Mdot
.039 .916 .04 r
.5 Mabswid
.34404 .54491 m
.34937 .5448 L
s
0 0 0 r
2.5 Mabswid
.34937 .5448 Mdot
.039 .916 .04 r
.5 Mabswid
.34937 .5448 m
.35478 .54466 L
s
0 0 0 r
2.5 Mabswid
.35478 .54466 Mdot
.039 .916 .04 r
.5 Mabswid
.35478 .54466 m
.36026 .54451 L
s
0 0 0 r
2.5 Mabswid
.36026 .54451 Mdot
.039 .916 .04 r
.5 Mabswid
.36026 .54451 m
.36582 .54434 L
s
0 0 0 r
2.5 Mabswid
.36582 .54434 Mdot
.039 .916 .04 r
.5 Mabswid
.36582 .54434 m
.37145 .54415 L
s
0 0 0 r
2.5 Mabswid
.37145 .54415 Mdot
.039 .916 .04 r
.5 Mabswid
.37145 .54415 m
.37716 .54394 L
s
0 0 0 r
2.5 Mabswid
.37716 .54394 Mdot
.039 .916 .04 r
.5 Mabswid
.37716 .54394 m
.38293 .54372 L
s
0 0 0 r
2.5 Mabswid
.38293 .54372 Mdot
.039 .916 .04 r
.5 Mabswid
.38293 .54372 m
.38876 .54348 L
s
0 0 0 r
2.5 Mabswid
.38876 .54348 Mdot
.039 .916 .04 r
.5 Mabswid
.38876 .54348 m
.39466 .54322 L
s
0 0 0 r
2.5 Mabswid
.39466 .54322 Mdot
.039 .916 .04 r
.5 Mabswid
.39466 .54322 m
.40062 .54294 L
s
0 0 0 r
2.5 Mabswid
.40062 .54294 Mdot
.039 .916 .04 r
.5 Mabswid
.40062 .54294 m
.40664 .54265 L
s
0 0 0 r
2.5 Mabswid
.40664 .54265 Mdot
.039 .916 .04 r
.5 Mabswid
.40664 .54265 m
.41272 .54234 L
s
0 0 0 r
2.5 Mabswid
.41272 .54234 Mdot
.039 .916 .04 r
.5 Mabswid
.41272 .54234 m
.41885 .54201 L
s
0 0 0 r
2.5 Mabswid
.41885 .54201 Mdot
.039 .916 .04 r
.5 Mabswid
.41885 .54201 m
.42503 .54167 L
s
0 0 0 r
2.5 Mabswid
.42503 .54167 Mdot
.039 .916 .04 r
.5 Mabswid
.42503 .54167 m
.43126 .54131 L
s
0 0 0 r
2.5 Mabswid
.43126 .54131 Mdot
.039 .916 .04 r
.5 Mabswid
.43126 .54131 m
.43754 .54093 L
s
0 0 0 r
2.5 Mabswid
.43754 .54093 Mdot
.039 .916 .04 r
.5 Mabswid
.43754 .54093 m
.44386 .54054 L
s
0 0 0 r
2.5 Mabswid
.44386 .54054 Mdot
.039 .916 .04 r
.5 Mabswid
.44386 .54054 m
.45022 .54013 L
s
0 0 0 r
2.5 Mabswid
.45022 .54013 Mdot
.039 .916 .04 r
.5 Mabswid
.45022 .54013 m
.45663 .5397 L
s
0 0 0 r
2.5 Mabswid
.45663 .5397 Mdot
.039 .916 .04 r
.5 Mabswid
.45663 .5397 m
.46306 .53926 L
s
0 0 0 r
2.5 Mabswid
.46306 .53926 Mdot
.039 .916 .04 r
.5 Mabswid
.46306 .53926 m
.46954 .5388 L
s
0 0 0 r
2.5 Mabswid
.46954 .5388 Mdot
.039 .916 .04 r
.5 Mabswid
.46954 .5388 m
.47604 .53833 L
s
0 0 0 r
2.5 Mabswid
.47604 .53833 Mdot
.039 .916 .04 r
.5 Mabswid
.47604 .53833 m
.48257 .53784 L
s
0 0 0 r
2.5 Mabswid
.48257 .53784 Mdot
.039 .916 .04 r
.5 Mabswid
.48257 .53784 m
.48913 .53734 L
s
0 0 0 r
2.5 Mabswid
.48913 .53734 Mdot
.039 .916 .04 r
.5 Mabswid
.48913 .53734 m
.49571 .53682 L
s
0 0 0 r
2.5 Mabswid
.49571 .53682 Mdot
.039 .916 .04 r
.5 Mabswid
.49571 .53682 m
.50231 .53629 L
s
0 0 0 r
2.5 Mabswid
.50231 .53629 Mdot
.039 .916 .04 r
.5 Mabswid
.50231 .53629 m
.50893 .53574 L
s
0 0 0 r
2.5 Mabswid
.50893 .53574 Mdot
.039 .916 .04 r
.5 Mabswid
.50893 .53574 m
.51557 .53518 L
s
0 0 0 r
2.5 Mabswid
.51557 .53518 Mdot
.039 .916 .04 r
.5 Mabswid
.51557 .53518 m
.52222 .5346 L
s
0 0 0 r
2.5 Mabswid
.52222 .5346 Mdot
.039 .916 .04 r
.5 Mabswid
.52222 .5346 m
.52887 .53401 L
s
0 0 0 r
2.5 Mabswid
.52887 .53401 Mdot
.039 .916 .04 r
.5 Mabswid
.52887 .53401 m
.53554 .53341 L
s
0 0 0 r
2.5 Mabswid
.53554 .53341 Mdot
.039 .916 .04 r
.5 Mabswid
.53554 .53341 m
.54221 .53279 L
s
0 0 0 r
2.5 Mabswid
.54221 .53279 Mdot
.039 .916 .04 r
.5 Mabswid
.54221 .53279 m
.54888 .53216 L
s
0 0 0 r
2.5 Mabswid
.54888 .53216 Mdot
.039 .916 .04 r
.5 Mabswid
.54888 .53216 m
.55556 .53152 L
s
0 0 0 r
2.5 Mabswid
.55556 .53152 Mdot
.039 .916 .04 r
.5 Mabswid
.55556 .53152 m
.56223 .53086 L
s
0 0 0 r
2.5 Mabswid
.56223 .53086 Mdot
.039 .916 .04 r
.5 Mabswid
.56223 .53086 m
.56889 .5302 L
s
0 0 0 r
2.5 Mabswid
.56889 .5302 Mdot
.039 .916 .04 r
.5 Mabswid
.56889 .5302 m
.57555 .52952 L
s
0 0 0 r
2.5 Mabswid
.57555 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.57555 .52952 m
.58219 .52882 L
s
0 0 0 r
2.5 Mabswid
.58219 .52882 Mdot
.039 .916 .04 r
.5 Mabswid
.58219 .52882 m
.58882 .52812 L
s
0 0 0 r
2.5 Mabswid
.58882 .52812 Mdot
.039 .916 .04 r
.5 Mabswid
.58882 .52812 m
.59543 .52741 L
s
0 0 0 r
2.5 Mabswid
.59543 .52741 Mdot
.039 .916 .04 r
.5 Mabswid
.59543 .52741 m
.60203 .52668 L
s
0 0 0 r
2.5 Mabswid
.60203 .52668 Mdot
.039 .916 .04 r
.5 Mabswid
.60203 .52668 m
.6086 .52595 L
s
0 0 0 r
2.5 Mabswid
.6086 .52595 Mdot
.039 .916 .04 r
.5 Mabswid
.6086 .52595 m
.61515 .5252 L
s
0 0 0 r
2.5 Mabswid
.61515 .5252 Mdot
.039 .916 .04 r
.5 Mabswid
.61515 .5252 m
.62167 .52444 L
s
0 0 0 r
2.5 Mabswid
.62167 .52444 Mdot
.039 .916 .04 r
.5 Mabswid
.62167 .52444 m
.62816 .52368 L
s
0 0 0 r
2.5 Mabswid
.62816 .52368 Mdot
.039 .916 .04 r
.5 Mabswid
.62816 .52368 m
.63462 .5229 L
s
0 0 0 r
2.5 Mabswid
.63462 .5229 Mdot
.039 .916 .04 r
.5 Mabswid
.63462 .5229 m
.64105 .52212 L
s
0 0 0 r
2.5 Mabswid
.64105 .52212 Mdot
.039 .916 .04 r
.5 Mabswid
.64105 .52212 m
.64743 .52132 L
s
0 0 0 r
2.5 Mabswid
.64743 .52132 Mdot
.039 .916 .04 r
.5 Mabswid
.64743 .52132 m
.65378 .52052 L
s
0 0 0 r
2.5 Mabswid
.65378 .52052 Mdot
.039 .916 .04 r
.5 Mabswid
.65378 .52052 m
.66008 .51971 L
s
0 0 0 r
2.5 Mabswid
.66008 .51971 Mdot
.039 .916 .04 r
.5 Mabswid
.66008 .51971 m
.66634 .51889 L
s
0 0 0 r
2.5 Mabswid
.66634 .51889 Mdot
.039 .916 .04 r
.5 Mabswid
.66634 .51889 m
.67256 .51807 L
s
0 0 0 r
2.5 Mabswid
.67256 .51807 Mdot
.039 .916 .04 r
.5 Mabswid
.67256 .51807 m
.67872 .51723 L
s
0 0 0 r
2.5 Mabswid
.67872 .51723 Mdot
.039 .916 .04 r
.5 Mabswid
.67872 .51723 m
.68483 .51639 L
s
0 0 0 r
2.5 Mabswid
.68483 .51639 Mdot
.039 .916 .04 r
.5 Mabswid
.68483 .51639 m
.69088 .51555 L
s
0 0 0 r
2.5 Mabswid
.69088 .51555 Mdot
.039 .916 .04 r
.5 Mabswid
.69088 .51555 m
.69688 .5147 L
s
0 0 0 r
2.5 Mabswid
.69688 .5147 Mdot
.039 .916 .04 r
.5 Mabswid
.69688 .5147 m
.70282 .51384 L
s
0 0 0 r
2.5 Mabswid
.70282 .51384 Mdot
.039 .916 .04 r
.5 Mabswid
.70282 .51384 m
.7087 .51297 L
s
0 0 0 r
2.5 Mabswid
.7087 .51297 Mdot
.039 .916 .04 r
.5 Mabswid
.7087 .51297 m
.71451 .5121 L
s
0 0 0 r
2.5 Mabswid
.71451 .5121 Mdot
.039 .916 .04 r
.5 Mabswid
.71451 .5121 m
.72025 .51123 L
s
0 0 0 r
2.5 Mabswid
.72025 .51123 Mdot
.039 .916 .04 r
.5 Mabswid
.72025 .51123 m
.72593 .51035 L
s
0 0 0 r
2.5 Mabswid
.72593 .51035 Mdot
.039 .916 .04 r
.5 Mabswid
.72593 .51035 m
.73153 .50947 L
s
0 0 0 r
2.5 Mabswid
.73153 .50947 Mdot
.039 .916 .04 r
.5 Mabswid
.73153 .50947 m
.73706 .50858 L
s
0 0 0 r
2.5 Mabswid
.73706 .50858 Mdot
.039 .916 .04 r
.5 Mabswid
.73706 .50858 m
.74252 .50769 L
s
0 0 0 r
2.5 Mabswid
.74252 .50769 Mdot
.039 .916 .04 r
.5 Mabswid
.74252 .50769 m
.7479 .5068 L
s
0 0 0 r
2.5 Mabswid
.7479 .5068 Mdot
.039 .916 .04 r
.5 Mabswid
.7479 .5068 m
.75319 .5059 L
s
0 0 0 r
2.5 Mabswid
.75319 .5059 Mdot
.039 .916 .04 r
.5 Mabswid
.75319 .5059 m
.75841 .50501 L
s
0 0 0 r
2.5 Mabswid
.75841 .50501 Mdot
.039 .916 .04 r
.5 Mabswid
.75841 .50501 m
.76354 .50411 L
s
0 0 0 r
2.5 Mabswid
.76354 .50411 Mdot
.039 .916 .04 r
.5 Mabswid
.76354 .50411 m
.76858 .5032 L
s
0 0 0 r
2.5 Mabswid
.76858 .5032 Mdot
.039 .916 .04 r
.5 Mabswid
.76858 .5032 m
.77354 .5023 L
s
0 0 0 r
2.5 Mabswid
.77354 .5023 Mdot
.039 .916 .04 r
.5 Mabswid
.77354 .5023 m
.7784 .5014 L
s
0 0 0 r
2.5 Mabswid
.7784 .5014 Mdot
.039 .916 .04 r
.5 Mabswid
.7784 .5014 m
.78318 .50049 L
s
0 0 0 r
2.5 Mabswid
.78318 .50049 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .59048 m
.32738 .59048 L
s
0 0 0 r
2.5 Mabswid
.32738 .59048 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .59048 m
.33219 .59046 L
s
0 0 0 r
2.5 Mabswid
.33219 .59046 Mdot
.039 .916 .04 r
.5 Mabswid
.33219 .59046 m
.33708 .5904 L
s
0 0 0 r
2.5 Mabswid
.33708 .5904 Mdot
.039 .916 .04 r
.5 Mabswid
.33708 .5904 m
.34206 .59031 L
s
0 0 0 r
2.5 Mabswid
.34206 .59031 Mdot
.039 .916 .04 r
.5 Mabswid
.34206 .59031 m
.34712 .59019 L
s
0 0 0 r
2.5 Mabswid
.34712 .59019 Mdot
.039 .916 .04 r
.5 Mabswid
.34712 .59019 m
.35225 .59002 L
s
0 0 0 r
2.5 Mabswid
.35225 .59002 Mdot
.039 .916 .04 r
.5 Mabswid
.35225 .59002 m
.35747 .58983 L
s
0 0 0 r
2.5 Mabswid
.35747 .58983 Mdot
.039 .916 .04 r
.5 Mabswid
.35747 .58983 m
.36276 .58959 L
s
0 0 0 r
2.5 Mabswid
.36276 .58959 Mdot
.039 .916 .04 r
.5 Mabswid
.36276 .58959 m
.36813 .58932 L
s
0 0 0 r
2.5 Mabswid
.36813 .58932 Mdot
.039 .916 .04 r
.5 Mabswid
.36813 .58932 m
.37357 .58901 L
s
0 0 0 r
2.5 Mabswid
.37357 .58901 Mdot
.039 .916 .04 r
.5 Mabswid
.37357 .58901 m
.37908 .58867 L
s
0 0 0 r
2.5 Mabswid
.37908 .58867 Mdot
.039 .916 .04 r
.5 Mabswid
.37908 .58867 m
.38465 .5883 L
s
0 0 0 r
2.5 Mabswid
.38465 .5883 Mdot
.039 .916 .04 r
.5 Mabswid
.38465 .5883 m
.39029 .58788 L
s
0 0 0 r
2.5 Mabswid
.39029 .58788 Mdot
.039 .916 .04 r
.5 Mabswid
.39029 .58788 m
.396 .58744 L
s
0 0 0 r
2.5 Mabswid
.396 .58744 Mdot
.039 .916 .04 r
.5 Mabswid
.396 .58744 m
.40176 .58695 L
s
0 0 0 r
2.5 Mabswid
.40176 .58695 Mdot
.039 .916 .04 r
.5 Mabswid
.40176 .58695 m
.40758 .58644 L
s
0 0 0 r
2.5 Mabswid
.40758 .58644 Mdot
.039 .916 .04 r
.5 Mabswid
.40758 .58644 m
.41346 .58588 L
s
0 0 0 r
2.5 Mabswid
.41346 .58588 Mdot
.039 .916 .04 r
.5 Mabswid
.41346 .58588 m
.41939 .5853 L
s
0 0 0 r
2.5 Mabswid
.41939 .5853 Mdot
.039 .916 .04 r
.5 Mabswid
.41939 .5853 m
.42538 .58468 L
s
0 0 0 r
2.5 Mabswid
.42538 .58468 Mdot
.039 .916 .04 r
.5 Mabswid
.42538 .58468 m
.43141 .58402 L
s
0 0 0 r
2.5 Mabswid
.43141 .58402 Mdot
.039 .916 .04 r
.5 Mabswid
.43141 .58402 m
.43749 .58333 L
s
0 0 0 r
2.5 Mabswid
.43749 .58333 Mdot
.039 .916 .04 r
.5 Mabswid
.43749 .58333 m
.44361 .58261 L
s
0 0 0 r
2.5 Mabswid
.44361 .58261 Mdot
.039 .916 .04 r
.5 Mabswid
.44361 .58261 m
.44978 .58186 L
s
0 0 0 r
2.5 Mabswid
.44978 .58186 Mdot
.039 .916 .04 r
.5 Mabswid
.44978 .58186 m
.45598 .58107 L
s
0 0 0 r
2.5 Mabswid
.45598 .58107 Mdot
.039 .916 .04 r
.5 Mabswid
.45598 .58107 m
.46222 .58025 L
s
0 0 0 r
2.5 Mabswid
.46222 .58025 Mdot
.039 .916 .04 r
.5 Mabswid
.46222 .58025 m
.46849 .5794 L
s
0 0 0 r
2.5 Mabswid
.46849 .5794 Mdot
.039 .916 .04 r
.5 Mabswid
.46849 .5794 m
.4748 .57852 L
s
0 0 0 r
2.5 Mabswid
.4748 .57852 Mdot
.039 .916 .04 r
.5 Mabswid
.4748 .57852 m
.48114 .5776 L
s
0 0 0 r
2.5 Mabswid
.48114 .5776 Mdot
.039 .916 .04 r
.5 Mabswid
.48114 .5776 m
.4875 .57666 L
s
0 0 0 r
2.5 Mabswid
.4875 .57666 Mdot
.039 .916 .04 r
.5 Mabswid
.4875 .57666 m
.49388 .57568 L
s
0 0 0 r
2.5 Mabswid
.49388 .57568 Mdot
.039 .916 .04 r
.5 Mabswid
.49388 .57568 m
.50029 .57467 L
s
0 0 0 r
2.5 Mabswid
.50029 .57467 Mdot
.039 .916 .04 r
.5 Mabswid
.50029 .57467 m
.50672 .57364 L
s
0 0 0 r
2.5 Mabswid
.50672 .57364 Mdot
.039 .916 .04 r
.5 Mabswid
.50672 .57364 m
.51316 .57257 L
s
0 0 0 r
2.5 Mabswid
.51316 .57257 Mdot
.039 .916 .04 r
.5 Mabswid
.51316 .57257 m
.51962 .57148 L
s
0 0 0 r
2.5 Mabswid
.51962 .57148 Mdot
.039 .916 .04 r
.5 Mabswid
.51962 .57148 m
.52608 .57035 L
s
0 0 0 r
2.5 Mabswid
.52608 .57035 Mdot
.039 .916 .04 r
.5 Mabswid
.52608 .57035 m
.53256 .5692 L
s
0 0 0 r
2.5 Mabswid
.53256 .5692 Mdot
.039 .916 .04 r
.5 Mabswid
.53256 .5692 m
.53904 .56802 L
s
0 0 0 r
2.5 Mabswid
.53904 .56802 Mdot
.039 .916 .04 r
.5 Mabswid
.53904 .56802 m
.54553 .56682 L
s
0 0 0 r
2.5 Mabswid
.54553 .56682 Mdot
.039 .916 .04 r
.5 Mabswid
.54553 .56682 m
.55201 .56558 L
s
0 0 0 r
2.5 Mabswid
.55201 .56558 Mdot
.039 .916 .04 r
.5 Mabswid
.55201 .56558 m
.5585 .56432 L
s
0 0 0 r
2.5 Mabswid
.5585 .56432 Mdot
.039 .916 .04 r
.5 Mabswid
.5585 .56432 m
.56498 .56304 L
s
0 0 0 r
2.5 Mabswid
.56498 .56304 Mdot
.039 .916 .04 r
.5 Mabswid
.56498 .56304 m
.57145 .56173 L
s
0 0 0 r
2.5 Mabswid
.57145 .56173 Mdot
.039 .916 .04 r
.5 Mabswid
.57145 .56173 m
.57792 .56039 L
s
0 0 0 r
2.5 Mabswid
.57792 .56039 Mdot
.039 .916 .04 r
.5 Mabswid
.57792 .56039 m
.58437 .55903 L
s
0 0 0 r
2.5 Mabswid
.58437 .55903 Mdot
.039 .916 .04 r
.5 Mabswid
.58437 .55903 m
.59081 .55765 L
s
0 0 0 r
2.5 Mabswid
.59081 .55765 Mdot
.039 .916 .04 r
.5 Mabswid
.59081 .55765 m
.59723 .55624 L
s
0 0 0 r
2.5 Mabswid
.59723 .55624 Mdot
.039 .916 .04 r
.5 Mabswid
.59723 .55624 m
.60363 .55482 L
s
0 0 0 r
2.5 Mabswid
.60363 .55482 Mdot
.039 .916 .04 r
.5 Mabswid
.60363 .55482 m
.61 .55336 L
s
0 0 0 r
2.5 Mabswid
.61 .55336 Mdot
.039 .916 .04 r
.5 Mabswid
.61 .55336 m
.61636 .55189 L
s
0 0 0 r
2.5 Mabswid
.61636 .55189 Mdot
.039 .916 .04 r
.5 Mabswid
.61636 .55189 m
.62268 .5504 L
s
0 0 0 r
2.5 Mabswid
.62268 .5504 Mdot
.039 .916 .04 r
.5 Mabswid
.62268 .5504 m
.62898 .54889 L
s
0 0 0 r
2.5 Mabswid
.62898 .54889 Mdot
.039 .916 .04 r
.5 Mabswid
.62898 .54889 m
.63524 .54736 L
s
0 0 0 r
2.5 Mabswid
.63524 .54736 Mdot
.039 .916 .04 r
.5 Mabswid
.63524 .54736 m
.64147 .5458 L
s
0 0 0 r
2.5 Mabswid
.64147 .5458 Mdot
.039 .916 .04 r
.5 Mabswid
.64147 .5458 m
.64766 .54423 L
s
0 0 0 r
2.5 Mabswid
.64766 .54423 Mdot
.039 .916 .04 r
.5 Mabswid
.64766 .54423 m
.65381 .54265 L
s
0 0 0 r
2.5 Mabswid
.65381 .54265 Mdot
.039 .916 .04 r
.5 Mabswid
.65381 .54265 m
.65991 .54104 L
s
0 0 0 r
2.5 Mabswid
.65991 .54104 Mdot
.039 .916 .04 r
.5 Mabswid
.65991 .54104 m
.66598 .53942 L
s
0 0 0 r
2.5 Mabswid
.66598 .53942 Mdot
.039 .916 .04 r
.5 Mabswid
.66598 .53942 m
.67199 .53779 L
s
0 0 0 r
2.5 Mabswid
.67199 .53779 Mdot
.039 .916 .04 r
.5 Mabswid
.67199 .53779 m
.67796 .53614 L
s
0 0 0 r
2.5 Mabswid
.67796 .53614 Mdot
.039 .916 .04 r
.5 Mabswid
.67796 .53614 m
.68387 .53447 L
s
0 0 0 r
2.5 Mabswid
.68387 .53447 Mdot
.039 .916 .04 r
.5 Mabswid
.68387 .53447 m
.68973 .53279 L
s
0 0 0 r
2.5 Mabswid
.68973 .53279 Mdot
.039 .916 .04 r
.5 Mabswid
.68973 .53279 m
.69553 .5311 L
s
0 0 0 r
2.5 Mabswid
.69553 .5311 Mdot
.039 .916 .04 r
.5 Mabswid
.69553 .5311 m
.70127 .52939 L
s
0 0 0 r
2.5 Mabswid
.70127 .52939 Mdot
.039 .916 .04 r
.5 Mabswid
.70127 .52939 m
.70696 .52767 L
s
0 0 0 r
2.5 Mabswid
.70696 .52767 Mdot
.039 .916 .04 r
.5 Mabswid
.70696 .52767 m
.71257 .52595 L
s
0 0 0 r
2.5 Mabswid
.71257 .52595 Mdot
.039 .916 .04 r
.5 Mabswid
.71257 .52595 m
.71813 .52421 L
s
0 0 0 r
2.5 Mabswid
.71813 .52421 Mdot
.039 .916 .04 r
.5 Mabswid
.71813 .52421 m
.72361 .52246 L
s
0 0 0 r
2.5 Mabswid
.72361 .52246 Mdot
.039 .916 .04 r
.5 Mabswid
.72361 .52246 m
.72902 .5207 L
s
0 0 0 r
2.5 Mabswid
.72902 .5207 Mdot
.039 .916 .04 r
.5 Mabswid
.72902 .5207 m
.73436 .51894 L
s
0 0 0 r
2.5 Mabswid
.73436 .51894 Mdot
.039 .916 .04 r
.5 Mabswid
.73436 .51894 m
.73963 .51716 L
s
0 0 0 r
2.5 Mabswid
.73963 .51716 Mdot
.039 .916 .04 r
.5 Mabswid
.73963 .51716 m
.74482 .51538 L
s
0 0 0 r
2.5 Mabswid
.74482 .51538 Mdot
.039 .916 .04 r
.5 Mabswid
.74482 .51538 m
.74993 .5136 L
s
0 0 0 r
2.5 Mabswid
.74993 .5136 Mdot
.039 .916 .04 r
.5 Mabswid
.74993 .5136 m
.75496 .51181 L
s
0 0 0 r
2.5 Mabswid
.75496 .51181 Mdot
.039 .916 .04 r
.5 Mabswid
.75496 .51181 m
.7599 .51001 L
s
0 0 0 r
2.5 Mabswid
.7599 .51001 Mdot
.039 .916 .04 r
.5 Mabswid
.7599 .51001 m
.76477 .50821 L
s
0 0 0 r
2.5 Mabswid
.76477 .50821 Mdot
.039 .916 .04 r
.5 Mabswid
.76477 .50821 m
.76954 .50641 L
s
0 0 0 r
2.5 Mabswid
.76954 .50641 Mdot
.039 .916 .04 r
.5 Mabswid
.76954 .50641 m
.77423 .5046 L
s
0 0 0 r
2.5 Mabswid
.77423 .5046 Mdot
.039 .916 .04 r
.5 Mabswid
.77423 .5046 m
.77882 .50279 L
s
0 0 0 r
2.5 Mabswid
.77882 .50279 Mdot
.039 .916 .04 r
.5 Mabswid
.77882 .50279 m
.78332 .50098 L
s
0 0 0 r
2.5 Mabswid
.78332 .50098 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .63571 m
.35199 .63571 L
s
0 0 0 r
2.5 Mabswid
.35199 .63571 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .63571 m
.35679 .63569 L
s
0 0 0 r
2.5 Mabswid
.35679 .63569 Mdot
.039 .916 .04 r
.5 Mabswid
.35679 .63569 m
.36167 .63561 L
s
0 0 0 r
2.5 Mabswid
.36167 .63561 Mdot
.039 .916 .04 r
.5 Mabswid
.36167 .63561 m
.36662 .63547 L
s
0 0 0 r
2.5 Mabswid
.36662 .63547 Mdot
.039 .916 .04 r
.5 Mabswid
.36662 .63547 m
.37164 .63528 L
s
0 0 0 r
2.5 Mabswid
.37164 .63528 Mdot
.039 .916 .04 r
.5 Mabswid
.37164 .63528 m
.37674 .63504 L
s
0 0 0 r
2.5 Mabswid
.37674 .63504 Mdot
.039 .916 .04 r
.5 Mabswid
.37674 .63504 m
.3819 .63474 L
s
0 0 0 r
2.5 Mabswid
.3819 .63474 Mdot
.039 .916 .04 r
.5 Mabswid
.3819 .63474 m
.38713 .63439 L
s
0 0 0 r
2.5 Mabswid
.38713 .63439 Mdot
.039 .916 .04 r
.5 Mabswid
.38713 .63439 m
.39242 .63398 L
s
0 0 0 r
2.5 Mabswid
.39242 .63398 Mdot
.039 .916 .04 r
.5 Mabswid
.39242 .63398 m
.39778 .63352 L
s
0 0 0 r
2.5 Mabswid
.39778 .63352 Mdot
.039 .916 .04 r
.5 Mabswid
.39778 .63352 m
.40319 .63301 L
s
0 0 0 r
2.5 Mabswid
.40319 .63301 Mdot
.039 .916 .04 r
.5 Mabswid
.40319 .63301 m
.40866 .63244 L
s
0 0 0 r
2.5 Mabswid
.40866 .63244 Mdot
.039 .916 .04 r
.5 Mabswid
.40866 .63244 m
.41419 .63182 L
s
0 0 0 r
2.5 Mabswid
.41419 .63182 Mdot
.039 .916 .04 r
.5 Mabswid
.41419 .63182 m
.41977 .63115 L
s
0 0 0 r
2.5 Mabswid
.41977 .63115 Mdot
.039 .916 .04 r
.5 Mabswid
.41977 .63115 m
.42541 .63043 L
s
0 0 0 r
2.5 Mabswid
.42541 .63043 Mdot
.039 .916 .04 r
.5 Mabswid
.42541 .63043 m
.43109 .62965 L
s
0 0 0 r
2.5 Mabswid
.43109 .62965 Mdot
.039 .916 .04 r
.5 Mabswid
.43109 .62965 m
.43682 .62883 L
s
0 0 0 r
2.5 Mabswid
.43682 .62883 Mdot
.039 .916 .04 r
.5 Mabswid
.43682 .62883 m
.44259 .62795 L
s
0 0 0 r
2.5 Mabswid
.44259 .62795 Mdot
.039 .916 .04 r
.5 Mabswid
.44259 .62795 m
.4484 .62702 L
s
0 0 0 r
2.5 Mabswid
.4484 .62702 Mdot
.039 .916 .04 r
.5 Mabswid
.4484 .62702 m
.45426 .62603 L
s
0 0 0 r
2.5 Mabswid
.45426 .62603 Mdot
.039 .916 .04 r
.5 Mabswid
.45426 .62603 m
.46015 .625 L
s
0 0 0 r
2.5 Mabswid
.46015 .625 Mdot
.039 .916 .04 r
.5 Mabswid
.46015 .625 m
.46608 .62392 L
s
0 0 0 r
2.5 Mabswid
.46608 .62392 Mdot
.039 .916 .04 r
.5 Mabswid
.46608 .62392 m
.47204 .62279 L
s
0 0 0 r
2.5 Mabswid
.47204 .62279 Mdot
.039 .916 .04 r
.5 Mabswid
.47204 .62279 m
.47803 .62161 L
s
0 0 0 r
2.5 Mabswid
.47803 .62161 Mdot
.039 .916 .04 r
.5 Mabswid
.47803 .62161 m
.48404 .62038 L
s
0 0 0 r
2.5 Mabswid
.48404 .62038 Mdot
.039 .916 .04 r
.5 Mabswid
.48404 .62038 m
.49009 .6191 L
s
0 0 0 r
2.5 Mabswid
.49009 .6191 Mdot
.039 .916 .04 r
.5 Mabswid
.49009 .6191 m
.49615 .61778 L
s
0 0 0 r
2.5 Mabswid
.49615 .61778 Mdot
.039 .916 .04 r
.5 Mabswid
.49615 .61778 m
.50224 .6164 L
s
0 0 0 r
2.5 Mabswid
.50224 .6164 Mdot
.039 .916 .04 r
.5 Mabswid
.50224 .6164 m
.50834 .61499 L
s
0 0 0 r
2.5 Mabswid
.50834 .61499 Mdot
.039 .916 .04 r
.5 Mabswid
.50834 .61499 m
.51446 .61352 L
s
0 0 0 r
2.5 Mabswid
.51446 .61352 Mdot
.039 .916 .04 r
.5 Mabswid
.51446 .61352 m
.5206 .61201 L
s
0 0 0 r
2.5 Mabswid
.5206 .61201 Mdot
.039 .916 .04 r
.5 Mabswid
.5206 .61201 m
.52674 .61046 L
s
0 0 0 r
2.5 Mabswid
.52674 .61046 Mdot
.039 .916 .04 r
.5 Mabswid
.52674 .61046 m
.53289 .60886 L
s
0 0 0 r
2.5 Mabswid
.53289 .60886 Mdot
.039 .916 .04 r
.5 Mabswid
.53289 .60886 m
.53905 .60722 L
s
0 0 0 r
2.5 Mabswid
.53905 .60722 Mdot
.039 .916 .04 r
.5 Mabswid
.53905 .60722 m
.54522 .60553 L
s
0 0 0 r
2.5 Mabswid
.54522 .60553 Mdot
.039 .916 .04 r
.5 Mabswid
.54522 .60553 m
.55138 .6038 L
s
0 0 0 r
2.5 Mabswid
.55138 .6038 Mdot
.039 .916 .04 r
.5 Mabswid
.55138 .6038 m
.55754 .60203 L
s
0 0 0 r
2.5 Mabswid
.55754 .60203 Mdot
.039 .916 .04 r
.5 Mabswid
.55754 .60203 m
.5637 .60022 L
s
0 0 0 r
2.5 Mabswid
.5637 .60022 Mdot
.039 .916 .04 r
.5 Mabswid
.5637 .60022 m
.56985 .59837 L
s
0 0 0 r
2.5 Mabswid
.56985 .59837 Mdot
.039 .916 .04 r
.5 Mabswid
.56985 .59837 m
.57599 .59648 L
s
0 0 0 r
2.5 Mabswid
.57599 .59648 Mdot
.039 .916 .04 r
.5 Mabswid
.57599 .59648 m
.58212 .59456 L
s
0 0 0 r
2.5 Mabswid
.58212 .59456 Mdot
.039 .916 .04 r
.5 Mabswid
.58212 .59456 m
.58824 .59259 L
s
0 0 0 r
2.5 Mabswid
.58824 .59259 Mdot
.039 .916 .04 r
.5 Mabswid
.58824 .59259 m
.59434 .59059 L
s
0 0 0 r
2.5 Mabswid
.59434 .59059 Mdot
.039 .916 .04 r
.5 Mabswid
.59434 .59059 m
.60042 .58855 L
s
0 0 0 r
2.5 Mabswid
.60042 .58855 Mdot
.039 .916 .04 r
.5 Mabswid
.60042 .58855 m
.60648 .58647 L
s
0 0 0 r
2.5 Mabswid
.60648 .58647 Mdot
.039 .916 .04 r
.5 Mabswid
.60648 .58647 m
.61252 .58437 L
s
0 0 0 r
2.5 Mabswid
.61252 .58437 Mdot
.039 .916 .04 r
.5 Mabswid
.61252 .58437 m
.61853 .58222 L
s
0 0 0 r
2.5 Mabswid
.61853 .58222 Mdot
.039 .916 .04 r
.5 Mabswid
.61853 .58222 m
.62452 .58005 L
s
0 0 0 r
2.5 Mabswid
.62452 .58005 Mdot
.039 .916 .04 r
.5 Mabswid
.62452 .58005 m
.63047 .57784 L
s
0 0 0 r
2.5 Mabswid
.63047 .57784 Mdot
.039 .916 .04 r
.5 Mabswid
.63047 .57784 m
.63639 .5756 L
s
0 0 0 r
2.5 Mabswid
.63639 .5756 Mdot
.039 .916 .04 r
.5 Mabswid
.63639 .5756 m
.64227 .57333 L
s
0 0 0 r
2.5 Mabswid
.64227 .57333 Mdot
.039 .916 .04 r
.5 Mabswid
.64227 .57333 m
.64812 .57103 L
s
0 0 0 r
2.5 Mabswid
.64812 .57103 Mdot
.039 .916 .04 r
.5 Mabswid
.64812 .57103 m
.65392 .56871 L
s
0 0 0 r
2.5 Mabswid
.65392 .56871 Mdot
.039 .916 .04 r
.5 Mabswid
.65392 .56871 m
.65969 .56635 L
s
0 0 0 r
2.5 Mabswid
.65969 .56635 Mdot
.039 .916 .04 r
.5 Mabswid
.65969 .56635 m
.6654 .56397 L
s
0 0 0 r
2.5 Mabswid
.6654 .56397 Mdot
.039 .916 .04 r
.5 Mabswid
.6654 .56397 m
.67108 .56157 L
s
0 0 0 r
2.5 Mabswid
.67108 .56157 Mdot
.039 .916 .04 r
.5 Mabswid
.67108 .56157 m
.6767 .55913 L
s
0 0 0 r
2.5 Mabswid
.6767 .55913 Mdot
.039 .916 .04 r
.5 Mabswid
.6767 .55913 m
.68227 .55668 L
s
0 0 0 r
2.5 Mabswid
.68227 .55668 Mdot
.039 .916 .04 r
.5 Mabswid
.68227 .55668 m
.68778 .5542 L
s
0 0 0 r
2.5 Mabswid
.68778 .5542 Mdot
.039 .916 .04 r
.5 Mabswid
.68778 .5542 m
.69324 .5517 L
s
0 0 0 r
2.5 Mabswid
.69324 .5517 Mdot
.039 .916 .04 r
.5 Mabswid
.69324 .5517 m
.69865 .54918 L
s
0 0 0 r
2.5 Mabswid
.69865 .54918 Mdot
.039 .916 .04 r
.5 Mabswid
.69865 .54918 m
.70399 .54664 L
s
0 0 0 r
2.5 Mabswid
.70399 .54664 Mdot
.039 .916 .04 r
.5 Mabswid
.70399 .54664 m
.70927 .54409 L
s
0 0 0 r
2.5 Mabswid
.70927 .54409 Mdot
.039 .916 .04 r
.5 Mabswid
.70927 .54409 m
.71448 .54151 L
s
0 0 0 r
2.5 Mabswid
.71448 .54151 Mdot
.039 .916 .04 r
.5 Mabswid
.71448 .54151 m
.71963 .53892 L
s
0 0 0 r
2.5 Mabswid
.71963 .53892 Mdot
.039 .916 .04 r
.5 Mabswid
.71963 .53892 m
.72471 .53631 L
s
0 0 0 r
2.5 Mabswid
.72471 .53631 Mdot
.039 .916 .04 r
.5 Mabswid
.72471 .53631 m
.72972 .53369 L
s
0 0 0 r
2.5 Mabswid
.72972 .53369 Mdot
.039 .916 .04 r
.5 Mabswid
.72972 .53369 m
.73465 .53105 L
s
0 0 0 r
2.5 Mabswid
.73465 .53105 Mdot
.039 .916 .04 r
.5 Mabswid
.73465 .53105 m
.73951 .52841 L
s
0 0 0 r
2.5 Mabswid
.73951 .52841 Mdot
.039 .916 .04 r
.5 Mabswid
.73951 .52841 m
.7443 .52575 L
s
0 0 0 r
2.5 Mabswid
.7443 .52575 Mdot
.039 .916 .04 r
.5 Mabswid
.7443 .52575 m
.749 .52308 L
s
0 0 0 r
2.5 Mabswid
.749 .52308 Mdot
.039 .916 .04 r
.5 Mabswid
.749 .52308 m
.75363 .5204 L
s
0 0 0 r
2.5 Mabswid
.75363 .5204 Mdot
.039 .916 .04 r
.5 Mabswid
.75363 .5204 m
.75817 .51771 L
s
0 0 0 r
2.5 Mabswid
.75817 .51771 Mdot
.039 .916 .04 r
.5 Mabswid
.75817 .51771 m
.76263 .51502 L
s
0 0 0 r
2.5 Mabswid
.76263 .51502 Mdot
.039 .916 .04 r
.5 Mabswid
.76263 .51502 m
.767 .51232 L
s
0 0 0 r
2.5 Mabswid
.767 .51232 Mdot
.039 .916 .04 r
.5 Mabswid
.767 .51232 m
.77128 .50961 L
s
0 0 0 r
2.5 Mabswid
.77128 .50961 Mdot
.039 .916 .04 r
.5 Mabswid
.77128 .50961 m
.77548 .5069 L
s
0 0 0 r
2.5 Mabswid
.77548 .5069 Mdot
.039 .916 .04 r
.5 Mabswid
.77548 .5069 m
.77958 .50419 L
s
0 0 0 r
2.5 Mabswid
.77958 .50419 Mdot
.039 .916 .04 r
.5 Mabswid
.77958 .50419 m
.78359 .50148 L
s
0 0 0 r
2.5 Mabswid
.78359 .50148 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .68095 m
.39288 .68095 L
s
0 0 0 r
2.5 Mabswid
.39288 .68095 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .68095 m
.39767 .68092 L
s
0 0 0 r
2.5 Mabswid
.39767 .68092 Mdot
.039 .916 .04 r
.5 Mabswid
.39767 .68092 m
.40252 .68081 L
s
0 0 0 r
2.5 Mabswid
.40252 .68081 Mdot
.039 .916 .04 r
.5 Mabswid
.40252 .68081 m
.40743 .68063 L
s
0 0 0 r
2.5 Mabswid
.40743 .68063 Mdot
.039 .916 .04 r
.5 Mabswid
.40743 .68063 m
.4124 .68037 L
s
0 0 0 r
2.5 Mabswid
.4124 .68037 Mdot
.039 .916 .04 r
.5 Mabswid
.4124 .68037 m
.41742 .68005 L
s
0 0 0 r
2.5 Mabswid
.41742 .68005 Mdot
.039 .916 .04 r
.5 Mabswid
.41742 .68005 m
.42249 .67965 L
s
0 0 0 r
2.5 Mabswid
.42249 .67965 Mdot
.039 .916 .04 r
.5 Mabswid
.42249 .67965 m
.42761 .67918 L
s
0 0 0 r
2.5 Mabswid
.42761 .67918 Mdot
.039 .916 .04 r
.5 Mabswid
.42761 .67918 m
.43278 .67864 L
s
0 0 0 r
2.5 Mabswid
.43278 .67864 Mdot
.039 .916 .04 r
.5 Mabswid
.43278 .67864 m
.438 .67803 L
s
0 0 0 r
2.5 Mabswid
.438 .67803 Mdot
.039 .916 .04 r
.5 Mabswid
.438 .67803 m
.44326 .67735 L
s
0 0 0 r
2.5 Mabswid
.44326 .67735 Mdot
.039 .916 .04 r
.5 Mabswid
.44326 .67735 m
.44856 .67659 L
s
0 0 0 r
2.5 Mabswid
.44856 .67659 Mdot
.039 .916 .04 r
.5 Mabswid
.44856 .67659 m
.45391 .67577 L
s
0 0 0 r
2.5 Mabswid
.45391 .67577 Mdot
.039 .916 .04 r
.5 Mabswid
.45391 .67577 m
.45929 .67487 L
s
0 0 0 r
2.5 Mabswid
.45929 .67487 Mdot
.039 .916 .04 r
.5 Mabswid
.45929 .67487 m
.4647 .67391 L
s
0 0 0 r
2.5 Mabswid
.4647 .67391 Mdot
.039 .916 .04 r
.5 Mabswid
.4647 .67391 m
.47015 .67287 L
s
0 0 0 r
2.5 Mabswid
.47015 .67287 Mdot
.039 .916 .04 r
.5 Mabswid
.47015 .67287 m
.47563 .67177 L
s
0 0 0 r
2.5 Mabswid
.47563 .67177 Mdot
.039 .916 .04 r
.5 Mabswid
.47563 .67177 m
.48114 .67059 L
s
0 0 0 r
2.5 Mabswid
.48114 .67059 Mdot
.039 .916 .04 r
.5 Mabswid
.48114 .67059 m
.48667 .66935 L
s
0 0 0 r
2.5 Mabswid
.48667 .66935 Mdot
.039 .916 .04 r
.5 Mabswid
.48667 .66935 m
.49223 .66805 L
s
0 0 0 r
2.5 Mabswid
.49223 .66805 Mdot
.039 .916 .04 r
.5 Mabswid
.49223 .66805 m
.49781 .66667 L
s
0 0 0 r
2.5 Mabswid
.49781 .66667 Mdot
.039 .916 .04 r
.5 Mabswid
.49781 .66667 m
.50341 .66523 L
s
0 0 0 r
2.5 Mabswid
.50341 .66523 Mdot
.039 .916 .04 r
.5 Mabswid
.50341 .66523 m
.50903 .66372 L
s
0 0 0 r
2.5 Mabswid
.50903 .66372 Mdot
.039 .916 .04 r
.5 Mabswid
.50903 .66372 m
.51466 .66214 L
s
0 0 0 r
2.5 Mabswid
.51466 .66214 Mdot
.039 .916 .04 r
.5 Mabswid
.51466 .66214 m
.52031 .66051 L
s
0 0 0 r
2.5 Mabswid
.52031 .66051 Mdot
.039 .916 .04 r
.5 Mabswid
.52031 .66051 m
.52597 .6588 L
s
0 0 0 r
2.5 Mabswid
.52597 .6588 Mdot
.039 .916 .04 r
.5 Mabswid
.52597 .6588 m
.53163 .65704 L
s
0 0 0 r
2.5 Mabswid
.53163 .65704 Mdot
.039 .916 .04 r
.5 Mabswid
.53163 .65704 m
.53731 .65521 L
s
0 0 0 r
2.5 Mabswid
.53731 .65521 Mdot
.039 .916 .04 r
.5 Mabswid
.53731 .65521 m
.54298 .65332 L
s
0 0 0 r
2.5 Mabswid
.54298 .65332 Mdot
.039 .916 .04 r
.5 Mabswid
.54298 .65332 m
.54866 .65136 L
s
0 0 0 r
2.5 Mabswid
.54866 .65136 Mdot
.039 .916 .04 r
.5 Mabswid
.54866 .65136 m
.55434 .64935 L
s
0 0 0 r
2.5 Mabswid
.55434 .64935 Mdot
.039 .916 .04 r
.5 Mabswid
.55434 .64935 m
.56002 .64728 L
s
0 0 0 r
2.5 Mabswid
.56002 .64728 Mdot
.039 .916 .04 r
.5 Mabswid
.56002 .64728 m
.56569 .64514 L
s
0 0 0 r
2.5 Mabswid
.56569 .64514 Mdot
.039 .916 .04 r
.5 Mabswid
.56569 .64514 m
.57135 .64295 L
s
0 0 0 r
2.5 Mabswid
.57135 .64295 Mdot
.039 .916 .04 r
.5 Mabswid
.57135 .64295 m
.57701 .64071 L
s
0 0 0 r
2.5 Mabswid
.57701 .64071 Mdot
.039 .916 .04 r
.5 Mabswid
.57701 .64071 m
.58265 .6384 L
s
0 0 0 r
2.5 Mabswid
.58265 .6384 Mdot
.039 .916 .04 r
.5 Mabswid
.58265 .6384 m
.58828 .63604 L
s
0 0 0 r
2.5 Mabswid
.58828 .63604 Mdot
.039 .916 .04 r
.5 Mabswid
.58828 .63604 m
.59389 .63363 L
s
0 0 0 r
2.5 Mabswid
.59389 .63363 Mdot
.039 .916 .04 r
.5 Mabswid
.59389 .63363 m
.59948 .63117 L
s
0 0 0 r
2.5 Mabswid
.59948 .63117 Mdot
.039 .916 .04 r
.5 Mabswid
.59948 .63117 m
.60506 .62865 L
s
0 0 0 r
2.5 Mabswid
.60506 .62865 Mdot
.039 .916 .04 r
.5 Mabswid
.60506 .62865 m
.61061 .62608 L
s
0 0 0 r
2.5 Mabswid
.61061 .62608 Mdot
.039 .916 .04 r
.5 Mabswid
.61061 .62608 m
.61613 .62345 L
s
0 0 0 r
2.5 Mabswid
.61613 .62345 Mdot
.039 .916 .04 r
.5 Mabswid
.61613 .62345 m
.62163 .62078 L
s
0 0 0 r
2.5 Mabswid
.62163 .62078 Mdot
.039 .916 .04 r
.5 Mabswid
.62163 .62078 m
.6271 .61807 L
s
0 0 0 r
2.5 Mabswid
.6271 .61807 Mdot
.039 .916 .04 r
.5 Mabswid
.6271 .61807 m
.63253 .6153 L
s
0 0 0 r
2.5 Mabswid
.63253 .6153 Mdot
.039 .916 .04 r
.5 Mabswid
.63253 .6153 m
.63794 .61249 L
s
0 0 0 r
2.5 Mabswid
.63794 .61249 Mdot
.039 .916 .04 r
.5 Mabswid
.63794 .61249 m
.6433 .60963 L
s
0 0 0 r
2.5 Mabswid
.6433 .60963 Mdot
.039 .916 .04 r
.5 Mabswid
.6433 .60963 m
.64863 .60673 L
s
0 0 0 r
2.5 Mabswid
.64863 .60673 Mdot
.039 .916 .04 r
.5 Mabswid
.64863 .60673 m
.65392 .60379 L
s
0 0 0 r
2.5 Mabswid
.65392 .60379 Mdot
.039 .916 .04 r
.5 Mabswid
.65392 .60379 m
.65916 .6008 L
s
0 0 0 r
2.5 Mabswid
.65916 .6008 Mdot
.039 .916 .04 r
.5 Mabswid
.65916 .6008 m
.66436 .59778 L
s
0 0 0 r
2.5 Mabswid
.66436 .59778 Mdot
.039 .916 .04 r
.5 Mabswid
.66436 .59778 m
.66952 .59471 L
s
0 0 0 r
2.5 Mabswid
.66952 .59471 Mdot
.039 .916 .04 r
.5 Mabswid
.66952 .59471 m
.67462 .59161 L
s
0 0 0 r
2.5 Mabswid
.67462 .59161 Mdot
.039 .916 .04 r
.5 Mabswid
.67462 .59161 m
.67967 .58847 L
s
0 0 0 r
2.5 Mabswid
.67967 .58847 Mdot
.039 .916 .04 r
.5 Mabswid
.67967 .58847 m
.68468 .5853 L
s
0 0 0 r
2.5 Mabswid
.68468 .5853 Mdot
.039 .916 .04 r
.5 Mabswid
.68468 .5853 m
.68962 .58209 L
s
0 0 0 r
2.5 Mabswid
.68962 .58209 Mdot
.039 .916 .04 r
.5 Mabswid
.68962 .58209 m
.69451 .57885 L
s
0 0 0 r
2.5 Mabswid
.69451 .57885 Mdot
.039 .916 .04 r
.5 Mabswid
.69451 .57885 m
.69934 .57557 L
s
0 0 0 r
2.5 Mabswid
.69934 .57557 Mdot
.039 .916 .04 r
.5 Mabswid
.69934 .57557 m
.70411 .57227 L
s
0 0 0 r
2.5 Mabswid
.70411 .57227 Mdot
.039 .916 .04 r
.5 Mabswid
.70411 .57227 m
.70882 .56894 L
s
0 0 0 r
2.5 Mabswid
.70882 .56894 Mdot
.039 .916 .04 r
.5 Mabswid
.70882 .56894 m
.71346 .56558 L
s
0 0 0 r
2.5 Mabswid
.71346 .56558 Mdot
.039 .916 .04 r
.5 Mabswid
.71346 .56558 m
.71804 .56219 L
s
0 0 0 r
2.5 Mabswid
.71804 .56219 Mdot
.039 .916 .04 r
.5 Mabswid
.71804 .56219 m
.72255 .55878 L
s
0 0 0 r
2.5 Mabswid
.72255 .55878 Mdot
.039 .916 .04 r
.5 Mabswid
.72255 .55878 m
.72699 .55535 L
s
0 0 0 r
2.5 Mabswid
.72699 .55535 Mdot
.039 .916 .04 r
.5 Mabswid
.72699 .55535 m
.73135 .55189 L
s
0 0 0 r
2.5 Mabswid
.73135 .55189 Mdot
.039 .916 .04 r
.5 Mabswid
.73135 .55189 m
.73565 .54842 L
s
0 0 0 r
2.5 Mabswid
.73565 .54842 Mdot
.039 .916 .04 r
.5 Mabswid
.73565 .54842 m
.73986 .54492 L
s
0 0 0 r
2.5 Mabswid
.73986 .54492 Mdot
.039 .916 .04 r
.5 Mabswid
.73986 .54492 m
.74401 .5414 L
s
0 0 0 r
2.5 Mabswid
.74401 .5414 Mdot
.039 .916 .04 r
.5 Mabswid
.74401 .5414 m
.74807 .53787 L
s
0 0 0 r
2.5 Mabswid
.74807 .53787 Mdot
.039 .916 .04 r
.5 Mabswid
.74807 .53787 m
.75205 .53433 L
s
0 0 0 r
2.5 Mabswid
.75205 .53433 Mdot
.039 .916 .04 r
.5 Mabswid
.75205 .53433 m
.75595 .53077 L
s
0 0 0 r
2.5 Mabswid
.75595 .53077 Mdot
.039 .916 .04 r
.5 Mabswid
.75595 .53077 m
.75977 .5272 L
s
0 0 0 r
2.5 Mabswid
.75977 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.75977 .5272 m
.7635 .52361 L
s
0 0 0 r
2.5 Mabswid
.7635 .52361 Mdot
.039 .916 .04 r
.5 Mabswid
.7635 .52361 m
.76715 .52002 L
s
0 0 0 r
2.5 Mabswid
.76715 .52002 Mdot
.039 .916 .04 r
.5 Mabswid
.76715 .52002 m
.77071 .51642 L
s
0 0 0 r
2.5 Mabswid
.77071 .51642 Mdot
.039 .916 .04 r
.5 Mabswid
.77071 .51642 m
.77418 .51281 L
s
0 0 0 r
2.5 Mabswid
.77418 .51281 Mdot
.039 .916 .04 r
.5 Mabswid
.77418 .51281 m
.77755 .5092 L
s
0 0 0 r
2.5 Mabswid
.77755 .5092 Mdot
.039 .916 .04 r
.5 Mabswid
.77755 .5092 m
.78084 .50559 L
s
0 0 0 r
2.5 Mabswid
.78084 .50559 Mdot
.039 .916 .04 r
.5 Mabswid
.78084 .50559 m
.78403 .50197 L
s
0 0 0 r
2.5 Mabswid
.78403 .50197 Mdot
.039 .916 .04 r
.5 Mabswid
.47327 .72619 m
.47327 .72619 L
s
0 0 0 r
2.5 Mabswid
.47327 .72619 Mdot
.039 .916 .04 r
.5 Mabswid
.47327 .72619 m
.47805 .72615 L
s
0 0 0 r
2.5 Mabswid
.47805 .72615 Mdot
.039 .916 .04 r
.5 Mabswid
.47805 .72615 m
.48285 .72601 L
s
0 0 0 r
2.5 Mabswid
.48285 .72601 Mdot
.039 .916 .04 r
.5 Mabswid
.48285 .72601 m
.48768 .72578 L
s
0 0 0 r
2.5 Mabswid
.48768 .72578 Mdot
.039 .916 .04 r
.5 Mabswid
.48768 .72578 m
.49254 .72547 L
s
0 0 0 r
2.5 Mabswid
.49254 .72547 Mdot
.039 .916 .04 r
.5 Mabswid
.49254 .72547 m
.49742 .72506 L
s
0 0 0 r
2.5 Mabswid
.49742 .72506 Mdot
.039 .916 .04 r
.5 Mabswid
.49742 .72506 m
.50231 .72456 L
s
0 0 0 r
2.5 Mabswid
.50231 .72456 Mdot
.039 .916 .04 r
.5 Mabswid
.50231 .72456 m
.50723 .72398 L
s
0 0 0 r
2.5 Mabswid
.50723 .72398 Mdot
.039 .916 .04 r
.5 Mabswid
.50723 .72398 m
.51216 .7233 L
s
0 0 0 r
2.5 Mabswid
.51216 .7233 Mdot
.039 .916 .04 r
.5 Mabswid
.51216 .7233 m
.5171 .72254 L
s
0 0 0 r
2.5 Mabswid
.5171 .72254 Mdot
.039 .916 .04 r
.5 Mabswid
.5171 .72254 m
.52206 .72168 L
s
0 0 0 r
2.5 Mabswid
.52206 .72168 Mdot
.039 .916 .04 r
.5 Mabswid
.52206 .72168 m
.52703 .72074 L
s
0 0 0 r
2.5 Mabswid
.52703 .72074 Mdot
.039 .916 .04 r
.5 Mabswid
.52703 .72074 m
.532 .71971 L
s
0 0 0 r
2.5 Mabswid
.532 .71971 Mdot
.039 .916 .04 r
.5 Mabswid
.532 .71971 m
.53698 .71859 L
s
0 0 0 r
2.5 Mabswid
.53698 .71859 Mdot
.039 .916 .04 r
.5 Mabswid
.53698 .71859 m
.54197 .71738 L
s
0 0 0 r
2.5 Mabswid
.54197 .71738 Mdot
.039 .916 .04 r
.5 Mabswid
.54197 .71738 m
.54696 .71609 L
s
0 0 0 r
2.5 Mabswid
.54696 .71609 Mdot
.039 .916 .04 r
.5 Mabswid
.54696 .71609 m
.55194 .71471 L
s
0 0 0 r
2.5 Mabswid
.55194 .71471 Mdot
.039 .916 .04 r
.5 Mabswid
.55194 .71471 m
.55693 .71324 L
s
0 0 0 r
2.5 Mabswid
.55693 .71324 Mdot
.039 .916 .04 r
.5 Mabswid
.55693 .71324 m
.56191 .71169 L
s
0 0 0 r
2.5 Mabswid
.56191 .71169 Mdot
.039 .916 .04 r
.5 Mabswid
.56191 .71169 m
.56689 .71006 L
s
0 0 0 r
2.5 Mabswid
.56689 .71006 Mdot
.039 .916 .04 r
.5 Mabswid
.56689 .71006 m
.57186 .70834 L
s
0 0 0 r
2.5 Mabswid
.57186 .70834 Mdot
.039 .916 .04 r
.5 Mabswid
.57186 .70834 m
.57682 .70653 L
s
0 0 0 r
2.5 Mabswid
.57682 .70653 Mdot
.039 .916 .04 r
.5 Mabswid
.57682 .70653 m
.58177 .70465 L
s
0 0 0 r
2.5 Mabswid
.58177 .70465 Mdot
.039 .916 .04 r
.5 Mabswid
.58177 .70465 m
.5867 .70268 L
s
0 0 0 r
2.5 Mabswid
.5867 .70268 Mdot
.039 .916 .04 r
.5 Mabswid
.5867 .70268 m
.59162 .70063 L
s
0 0 0 r
2.5 Mabswid
.59162 .70063 Mdot
.039 .916 .04 r
.5 Mabswid
.59162 .70063 m
.59652 .6985 L
s
0 0 0 r
2.5 Mabswid
.59652 .6985 Mdot
.039 .916 .04 r
.5 Mabswid
.59652 .6985 m
.60141 .6963 L
s
0 0 0 r
2.5 Mabswid
.60141 .6963 Mdot
.039 .916 .04 r
.5 Mabswid
.60141 .6963 m
.60627 .69401 L
s
0 0 0 r
2.5 Mabswid
.60627 .69401 Mdot
.039 .916 .04 r
.5 Mabswid
.60627 .69401 m
.6111 .69164 L
s
0 0 0 r
2.5 Mabswid
.6111 .69164 Mdot
.039 .916 .04 r
.5 Mabswid
.6111 .69164 m
.61591 .6892 L
s
0 0 0 r
2.5 Mabswid
.61591 .6892 Mdot
.039 .916 .04 r
.5 Mabswid
.61591 .6892 m
.6207 .68669 L
s
0 0 0 r
2.5 Mabswid
.6207 .68669 Mdot
.039 .916 .04 r
.5 Mabswid
.6207 .68669 m
.62545 .6841 L
s
0 0 0 r
2.5 Mabswid
.62545 .6841 Mdot
.039 .916 .04 r
.5 Mabswid
.62545 .6841 m
.63018 .68143 L
s
0 0 0 r
2.5 Mabswid
.63018 .68143 Mdot
.039 .916 .04 r
.5 Mabswid
.63018 .68143 m
.63487 .67869 L
s
0 0 0 r
2.5 Mabswid
.63487 .67869 Mdot
.039 .916 .04 r
.5 Mabswid
.63487 .67869 m
.63952 .67588 L
s
0 0 0 r
2.5 Mabswid
.63952 .67588 Mdot
.039 .916 .04 r
.5 Mabswid
.63952 .67588 m
.64414 .673 L
s
0 0 0 r
2.5 Mabswid
.64414 .673 Mdot
.039 .916 .04 r
.5 Mabswid
.64414 .673 m
.64872 .67006 L
s
0 0 0 r
2.5 Mabswid
.64872 .67006 Mdot
.039 .916 .04 r
.5 Mabswid
.64872 .67006 m
.65326 .66704 L
s
0 0 0 r
2.5 Mabswid
.65326 .66704 Mdot
.039 .916 .04 r
.5 Mabswid
.65326 .66704 m
.65776 .66396 L
s
0 0 0 r
2.5 Mabswid
.65776 .66396 Mdot
.039 .916 .04 r
.5 Mabswid
.65776 .66396 m
.66221 .66081 L
s
0 0 0 r
2.5 Mabswid
.66221 .66081 Mdot
.039 .916 .04 r
.5 Mabswid
.66221 .66081 m
.66662 .65759 L
s
0 0 0 r
2.5 Mabswid
.66662 .65759 Mdot
.039 .916 .04 r
.5 Mabswid
.66662 .65759 m
.67098 .65432 L
s
0 0 0 r
2.5 Mabswid
.67098 .65432 Mdot
.039 .916 .04 r
.5 Mabswid
.67098 .65432 m
.67529 .65098 L
s
0 0 0 r
2.5 Mabswid
.67529 .65098 Mdot
.039 .916 .04 r
.5 Mabswid
.67529 .65098 m
.67955 .64758 L
s
0 0 0 r
2.5 Mabswid
.67955 .64758 Mdot
.039 .916 .04 r
.5 Mabswid
.67955 .64758 m
.68376 .64412 L
s
0 0 0 r
2.5 Mabswid
.68376 .64412 Mdot
.039 .916 .04 r
.5 Mabswid
.68376 .64412 m
.68791 .64061 L
s
0 0 0 r
2.5 Mabswid
.68791 .64061 Mdot
.039 .916 .04 r
.5 Mabswid
.68791 .64061 m
.69201 .63704 L
s
0 0 0 r
2.5 Mabswid
.69201 .63704 Mdot
.039 .916 .04 r
.5 Mabswid
.69201 .63704 m
.69605 .63341 L
s
0 0 0 r
2.5 Mabswid
.69605 .63341 Mdot
.039 .916 .04 r
.5 Mabswid
.69605 .63341 m
.70003 .62973 L
s
0 0 0 r
2.5 Mabswid
.70003 .62973 Mdot
.039 .916 .04 r
.5 Mabswid
.70003 .62973 m
.70395 .626 L
s
0 0 0 r
2.5 Mabswid
.70395 .626 Mdot
.039 .916 .04 r
.5 Mabswid
.70395 .626 m
.7078 .62222 L
s
0 0 0 r
2.5 Mabswid
.7078 .62222 Mdot
.039 .916 .04 r
.5 Mabswid
.7078 .62222 m
.71159 .61839 L
s
0 0 0 r
2.5 Mabswid
.71159 .61839 Mdot
.039 .916 .04 r
.5 Mabswid
.71159 .61839 m
.71532 .61451 L
s
0 0 0 r
2.5 Mabswid
.71532 .61451 Mdot
.039 .916 .04 r
.5 Mabswid
.71532 .61451 m
.71898 .61059 L
s
0 0 0 r
2.5 Mabswid
.71898 .61059 Mdot
.039 .916 .04 r
.5 Mabswid
.71898 .61059 m
.72257 .60662 L
s
0 0 0 r
2.5 Mabswid
.72257 .60662 Mdot
.039 .916 .04 r
.5 Mabswid
.72257 .60662 m
.72609 .60261 L
s
0 0 0 r
2.5 Mabswid
.72609 .60261 Mdot
.039 .916 .04 r
.5 Mabswid
.72609 .60261 m
.72954 .59856 L
s
0 0 0 r
2.5 Mabswid
.72954 .59856 Mdot
.039 .916 .04 r
.5 Mabswid
.72954 .59856 m
.73292 .59447 L
s
0 0 0 r
2.5 Mabswid
.73292 .59447 Mdot
.039 .916 .04 r
.5 Mabswid
.73292 .59447 m
.73622 .59034 L
s
0 0 0 r
2.5 Mabswid
.73622 .59034 Mdot
.039 .916 .04 r
.5 Mabswid
.73622 .59034 m
.73945 .58617 L
s
0 0 0 r
2.5 Mabswid
.73945 .58617 Mdot
.039 .916 .04 r
.5 Mabswid
.73945 .58617 m
.7426 .58197 L
s
0 0 0 r
2.5 Mabswid
.7426 .58197 Mdot
.039 .916 .04 r
.5 Mabswid
.7426 .58197 m
.74567 .57774 L
s
0 0 0 r
2.5 Mabswid
.74567 .57774 Mdot
.039 .916 .04 r
.5 Mabswid
.74567 .57774 m
.74866 .57348 L
s
0 0 0 r
2.5 Mabswid
.74866 .57348 Mdot
.039 .916 .04 r
.5 Mabswid
.74866 .57348 m
.75158 .56919 L
s
0 0 0 r
2.5 Mabswid
.75158 .56919 Mdot
.039 .916 .04 r
.5 Mabswid
.75158 .56919 m
.75441 .56487 L
s
0 0 0 r
2.5 Mabswid
.75441 .56487 Mdot
.039 .916 .04 r
.5 Mabswid
.75441 .56487 m
.75716 .56052 L
s
0 0 0 r
2.5 Mabswid
.75716 .56052 Mdot
.039 .916 .04 r
.5 Mabswid
.75716 .56052 m
.75982 .55615 L
s
0 0 0 r
2.5 Mabswid
.75982 .55615 Mdot
.039 .916 .04 r
.5 Mabswid
.75982 .55615 m
.7624 .55176 L
s
0 0 0 r
2.5 Mabswid
.7624 .55176 Mdot
.039 .916 .04 r
.5 Mabswid
.7624 .55176 m
.76489 .54734 L
s
0 0 0 r
2.5 Mabswid
.76489 .54734 Mdot
.039 .916 .04 r
.5 Mabswid
.76489 .54734 m
.7673 .54291 L
s
0 0 0 r
2.5 Mabswid
.7673 .54291 Mdot
.039 .916 .04 r
.5 Mabswid
.7673 .54291 m
.76962 .53846 L
s
0 0 0 r
2.5 Mabswid
.76962 .53846 Mdot
.039 .916 .04 r
.5 Mabswid
.76962 .53846 m
.77185 .53399 L
s
0 0 0 r
2.5 Mabswid
.77185 .53399 Mdot
.039 .916 .04 r
.5 Mabswid
.77185 .53399 m
.77399 .52952 L
s
0 0 0 r
2.5 Mabswid
.77399 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.77399 .52952 m
.77604 .52503 L
s
0 0 0 r
2.5 Mabswid
.77604 .52503 Mdot
.039 .916 .04 r
.5 Mabswid
.77604 .52503 m
.778 .52053 L
s
0 0 0 r
2.5 Mabswid
.778 .52053 Mdot
.039 .916 .04 r
.5 Mabswid
.778 .52053 m
.77987 .51602 L
s
0 0 0 r
2.5 Mabswid
.77987 .51602 Mdot
.039 .916 .04 r
.5 Mabswid
.77987 .51602 m
.78164 .5115 L
s
0 0 0 r
2.5 Mabswid
.78164 .5115 Mdot
.039 .916 .04 r
.5 Mabswid
.78164 .5115 m
.78332 .50698 L
s
0 0 0 r
2.5 Mabswid
.78332 .50698 Mdot
.039 .916 .04 r
.5 Mabswid
.78332 .50698 m
.78491 .50246 L
s
0 0 0 r
2.5 Mabswid
.78491 .50246 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .27381 m
.47327 .27381 L
s
% Start of user PostScript
-60. -47.5 34.387505 -47.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.47327 .27381 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .31905 m
.39288 .31905 L
s
% Start of user PostScript
-60. -38. 17.503846 -38. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.39288 .31905 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36429 m
.35199 .36429 L
s
% Start of user PostScript
-60. -28.5 8.9177654 -28.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35199 .36429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .40952 m
.32738 .40952 L
s
% Start of user PostScript
-60. -19. 3.7506757 -19. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.32738 .40952 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45476 m
.31386 .45476 L
s
% Start of user PostScript
-60. -9.5 0.91079548 -9.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31386 .45476 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.30952 .5 L
s
% Start of user PostScript
-60. 0. 0. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.30952 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54524 m
.31386 .54524 L
s
% Start of user PostScript
-60. 9.5 0.91079548 9.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.31386 .54524 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59048 m
.32738 .59048 L
s
% Start of user PostScript
-60. 19. 3.7506757 19. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.32738 .59048 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63571 m
.35199 .63571 L
s
% Start of user PostScript
-60. 28.5 8.9177654 28.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.35199 .63571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .68095 m
.39288 .68095 L
s
% Start of user PostScript
-60. 38. 17.503846 38. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.39288 .68095 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .72619 m
.47327 .72619 L
s
% Start of user PostScript
-60. 47.5 34.387505 47.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.47327 .72619 Mdot
.039 .916 .04 r
.5 Mabswid
.78491 .49754 m
.78571 .49992 L
s
0 0 0 r
2.5 Mabswid
.78571 .49992 Mdot
.039 .916 .04 r
.5 Mabswid
.78403 .49803 m
.78571 .49996 L
s
0 0 0 r
2.5 Mabswid
.78571 .49996 Mdot
.039 .916 .04 r
.5 Mabswid
.78359 .49852 m
.78571 .49998 L
s
0 0 0 r
2.5 Mabswid
.78571 .49998 Mdot
.039 .916 .04 r
.5 Mabswid
.78332 .49902 m
.78571 .49999 L
s
0 0 0 r
2.5 Mabswid
.78571 .49999 Mdot
.039 .916 .04 r
.5 Mabswid
.78318 .49951 m
.78571 .49999 L
s
0 0 0 r
2.5 Mabswid
.78571 .49999 Mdot
.039 .916 .04 r
.5 Mabswid
.78313 .5 m
.78571 .5 L
s
0 0 0 r
2.5 Mabswid
.78571 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.78318 .50049 m
.78571 .50001 L
s
0 0 0 r
2.5 Mabswid
.78571 .50001 Mdot
.039 .916 .04 r
.5 Mabswid
.78332 .50098 m
.78571 .50001 L
s
0 0 0 r
2.5 Mabswid
.78571 .50001 Mdot
.039 .916 .04 r
.5 Mabswid
.78359 .50148 m
.78571 .50002 L
s
0 0 0 r
2.5 Mabswid
.78571 .50002 Mdot
.039 .916 .04 r
.5 Mabswid
.78403 .50197 m
.78571 .50004 L
s
0 0 0 r
2.5 Mabswid
.78571 .50004 Mdot
.039 .916 .04 r
.5 Mabswid
.78491 .50246 m
.78571 .50008 L
s
0 0 0 r
2.5 Mabswid
.78571 .50008 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .49992 m
.94771 .97619 L
s
% Start of user PostScript
99.999997 -0.017603704 134.01929 100. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.94771 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .49996 m
.97619 .71904 L
s
% Start of user PostScript
99.999999 -0.0074096368 140. 45.997448 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .71904 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .49998 m
.97619 .63039 L
s
% Start of user PostScript
100. -0.0045480935 140. 27.382132 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .63039 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .49999 m
.97619 .57733 L
s
% Start of user PostScript
100. -0.0027428634 140. 16.238945 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .57733 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .49999 m
.97619 .53645 L
s
% Start of user PostScript
100. -0.0013043283 140. 7.6548846 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .53645 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .5 m
.97619 .5 L
s
% Start of user PostScript
100. 0. 140. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .50001 m
.97619 .46355 L
s
% Start of user PostScript
100. 0.0013043283 140. -7.6548846 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .46355 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .50001 m
.97619 .42267 L
s
% Start of user PostScript
100. 0.0027428634 140. -16.238945 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .42267 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .50002 m
.97619 .36961 L
s
% Start of user PostScript
100. 0.0045480935 140. -27.382132 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .36961 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .50004 m
.97619 .28096 L
s
% Start of user PostScript
99.999999 0.0074096368 140. -45.997448 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .28096 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .50008 m
.94771 .02381 L
s
% Start of user PostScript
99.999997 0.017603704 134.01929 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.94771 .02381 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{699, 699},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:k0002^b000`400?l00000o`00003ooooooooo
oooookgooooo003Hooooo`03o`000?oooooooooo0?oooooohOooool00=Sooooo00?o0000oooooooo
ool0oooooooQooooo`00f?ooool00ol0003oooooooooo`3oooooon7ooooo003Hooooo`03o`000?oo
oooooooo0?oooooohOooool00=Sooooo00?o0000ooooooooool0oooooooQooooo`00f?ooool00ol0
003oooooooooo`3oooooon7ooooo003Hooooo`03o`000?oooooooooo0?oooooohOooool00=Sooooo
00?o0000ooooooooool0oooooooQooooo`00f?ooool00ol0003oooooooooo`3oooooon7ooooo003H
ooooo`03o`000?oooooooooo0?oooooohOooool00=Sooooo00?o0000ooooooooool0oooooooQoooo
o`00f?ooool00ol0003oooooooooo`3oooooon7ooooo003Hooooo`03o`000?oooooooooo0?oooooo
hOooool00=Sooooo00?o0000ooooooooool0oooooooQooooo`00__ooool3o`0000Cooooo0_l00004
ooooo`;o00002oooool00ol0003oooooooooo`3oooooon7ooooo002oooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo0?oooooohOooool0013oooooool0003oo`0009co00004Oooool0013ooooo00?o0000oooo
ooooool0[?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00002_ooool00ol0003oooooooooo`3ooooook[ooooo0_l0000Cooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
oooooonjooooo`;o2NX:4oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`2[ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool0oooooonjooooo`;o2NX:4oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000
2oooool00ol0003oooooooooo`3ooooookWooooo0ol9jPXCooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonhooooo`?o2NX:5?oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo0?oooooo^?ooool3o`WZ2QCooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0aOooool00ol0003oooooooooo`3ooooookOooooo00Co2NX:ooooool9jP[o2NX:5?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?oooooo^?ooool00ol9jP[oooooo`WZ2P0Dooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonhooooo`03o`WZ2_oooooooooo01Co
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3ooooookSooooo00?o2NX:ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo]oooool00ol9jP[ooooooooo
o`0Eooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooongooooo`03o`WZ2_oooooooooo01Gooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooookOooooo00?o2NX:oooo
ooooool05Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?oooooo]_ooool00ol9jP[oooooooooo`0Fooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonfooooo`03o`WZ
2_oooooooooo01Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooookKooooo00?o2NX:ooooooooool05_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo]Oooool0
0ol9jP[oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0ooooooneooooo`03o`WZ2_oooooooooo01Oooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooookGo
oooo00?o2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?oooooo]?ooool00ol9jP[oooooooooo`0Hooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oondooooo`03o`WZ2_oooooooooo01Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooookCooooo00?o2NX:ooooooooool06?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?oooooo/oooool00ol9jP[oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0ooooooncooooo`03o`WZ2_oooooooooo01Wo
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3ooooook?ooooo00?o2NX:ooooooooool06Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo/_ooool00ol9jP[ooooooooo
o`0Jooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooonbooooo`03o`WZ2_oooooooooo01[ooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooook;ooooo00?o2NX:oooo
ooooool06_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?oooooo/Oooool00ol9jP[oooooooooo`0Kooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonaooooo`03o`WZ
2_oooooooooo01_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooook7ooooo00?o2NX:ooooooooool06oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo/?ooool0
0ol9jP[oooooooooo`0Looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo0ol0003ooooook3ooooo00?o2NX:ooooooooool07?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo/?ooool00ol9jP[o
ooooooooo`0Looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooon_ooooo`03o`WZ2_oooooooooo01gooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojoooooo00?o
2NX:ooooooooool07Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?oooooo[oooool00ol9jP[oooooooooo`0Mooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon^oooo
o`03o`WZ2_oooooooooo01kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3oooooojkooooo00?o2NX:ooooooooool07_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
[_ooool00ol9jP[oooooooooo`0Nooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooon]ooooo`03o`WZ2_oooooooooo01oooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
ooooojgooooo00?o2NX:ooooooooool07oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo[Oooool00ol9jP[oooooooooo`0Ooooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooon/ooooo`03o`WZ2_oooooooooo023ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojcooooo00?o2NX:ooooooooool0
8?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?oooooo[?ooool00ol9jP[oooooooooo`0Pooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon[ooooo`03o`WZ2_oooooo
oooo027ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooj_ooooo00?o2NX:ooooooooool08Oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooZoooool00ol9jP[o
ooooooooo`0Qooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonZooooo`03o`WZ2_oooooooooo02;ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooj[ooooo00?o
2NX:ooooooooool08_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooZ_ooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonYoooo
o`03o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3oooooojWooooo00?o2NX:ooooooooool08oooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
ZOooool00ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooonXooooo`03o`WZ2_oooooooooo02Cooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
ooooojSooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooYoooool00ol9jP[oooooooooo`0Uoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooonWooooo`03o`WZ2_oooooooooo02Gooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojOooooo00?o2NX:ooooooooool0
9Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooY_ooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonVooooo`03o`WZ2_oooooo
oooo02Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3oooooojKooooo00?o2NX:ooooooooool09_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooYOooool00ol9jP[o
ooooooooo`0Wooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonUooooo`03o`WZ2_oooooooooo02Oooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojGooooo00?o
2NX:ooooooooool09oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`?o0000oooooonTooooo`03o`WZ2_oooooooooo02Sooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojCooooo00?o2NX:oooo
ooooool0:?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooY?ooool00ol9jP[oooooooooo`0Xooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonSooooo`03o`WZ
2_oooooooooo02Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooooj?ooooo00?o2NX:ooooooooool0:Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooXoooool0
0ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonRooooo`03o`WZ2_oooooooooo02[ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooj;o
oooo00?o2NX:ooooooooool0:_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooX_ooool00ol9jP[oooooooooo`0Zooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oonQooooo`03o`WZ2_oooooooooo02_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooooj7ooooo00?o2NX:ooooooooool0:oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooXOooool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonPooooo`03o`WZ2_oooooooooo02co
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3ooooooj3ooooo00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol9jP[ooooooooo
o`0/ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooonOooooo`03o`WZ2_oooooooooo02gooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooioooooo00?o2NX:oooo
ooooool0;Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooWoooool00ol9jP[oooooooooo`0]ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonNooooo`03o`WZ
2_oooooooooo02kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooooikooooo00?o2NX:ooooooooool0;_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooW_ooool0
0ol9jP[oooooooooo`0^ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonMooooo`03o`WZ2_oooooooooo02oooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooigo
oooo00?o2NX:ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooWOooool00ol9jP[oooooooooo`0_ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oonLooooo`03o`WZ2_oooooooooo033ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooooicooooo00?o2NX:ooooooooool0<?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooW?ooool00ol9jP[oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonKooooo`03o`WZ2_oooooooooo037o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3ooooooi_ooooo00?o2NX:ooooooooool0<Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooVoooool00ol9jP[ooooooooo
o`0aooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooonJooooo`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooi[ooooo00?o2NX:oooo
ooooool0<_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooV_ooool00ol9jP[oooooooooo`0booooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo0ol0003ooooooiWooooo00?o2NX:ooooooooool0
<oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooVOooool00ol9jP[oooooooooo`0cooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonIooooo`03o`WZ2_oooooo
oooo03?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooiSooooo00?o2NX:ooooooooool0=?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooV?ooool00ol9jP[o
ooooooooo`0dooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonHooooo`03o`WZ2_oooooooooo03Cooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooiOooooo00?o
2NX:ooooooooool0=Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooUoooool00ol9jP[oooooooooo`0eooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonGoooo
o`03o`WZ2_oooooooooo03Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooooiKooooo00?o2NX:ooooooooool0=_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
U_ooool00ol9jP[oooooooooo`0fooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooonEooooo`03o`WZ2_oooooooooo03Oooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooooiGooooo00?o2NX:ooooooooool0=oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooUOooool00ol9jP[oooooooooo`0goooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooonDooooo`03o`WZ2_oooooooooo03Sooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooiCooooo00?o2NX:ooooooooool0
>?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooU?ooool00ol9jP[oooooooooo`0hooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonCooooo`03o`WZ2_oooooo
oooo03Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooi?ooooo00?o2NX:ooooooooool0>Oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooToooool00ol9jP[o
ooooooooo`0iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonBooooo`03o`WZ2_oooooooooo03[ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooi;ooooo00?o
2NX:ooooooooool0>_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooT_ooool00ol9jP[oooooooooo`0jooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonAoooo
o`03o`WZ2_oooooooooo03_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooooi7ooooo00?o2NX:ooooooooool0>oooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
TOooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooon@ooooo`03o`WZ2_oooooooooo03cooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooooi3ooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooT?ooool00ol9jP[oooooooooo`0loooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooon?ooooo`03o`WZ2_oooooooooo03gooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohoooooo00?o2NX:ooooooooool0
?Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooSoooool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon>ooooo`03o`WZ2_oooooo
oooo03kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool3o`00
0?ooooooS_ooool00ol9jP[oooooooooo`0nooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon>ooooo`03o`WZ2_oooooooooo03ko
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3oooooohgooooo00?o2NX:ooooooooool0?oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooSOooool00ol9jP[ooooooooo
o`0oooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooon=ooooo`03o`WZ2_oooooooooo03oooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohcooooo00?o2NX:oooo
ooooool0@?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooS?ooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon<ooooo`03o`WZ
2_oooooooooo043ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooooh_ooooo00?o2NX:ooooooooool0@Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooRoooool0
0ol9jP[oooooooooo`11ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooon;ooooo`03o`WZ2_oooooooooo047ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooh[o
oooo00?o2NX:ooooooooool0@_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooR_ooool00ol9jP[oooooooooo`12ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oon:ooooo`03o`WZ2_oooooooooo04;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3oooooohWooooo00?o2NX:ooooooooool0@oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooROooool00ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon9ooooo`03o`WZ2_oooooooooo04?o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3oooooohSooooo00?o2NX:ooooooooool0A?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooR?ooool00ol9jP[ooooooooo
o`14ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooon8ooooo`03o`WZ2_oooooooooo04Cooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohOooooo00?o2NX:oooo
ooooool0AOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooQoooool00ol9jP[oooooooooo`15ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon7ooooo`03o`WZ
2_oooooooooo04Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3oooooohKooooo00?o2NX:ooooooooool0A_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooQ_ooool0
0ol9jP[oooooooooo`16ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooon6ooooo`03o`WZ2_oooooooooo04Kooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohGo
oooo00?o2NX:ooooooooool0Aoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooQOooool00ol9jP[oooooooooo`17ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oon5ooooo`03o`WZ2_oooooooooo04Oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3oooooohCooooo00?o2NX:ooooooooool0B?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooQ?ooool00ol9jP[oooooooooo`18ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0;7ooooo0ol00004ooooo`;o00002oooool00ol0003oooooooooo`3oooooohCo
oooo00?o2NX:ooooooooool0B?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`2`ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo0?ooooooPoooool00ol9jP[oooooooooo`19ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0:[ooooo1Ol00005ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool02?ooool5o`0009Wooooo4?l0003Gooooo`03o`WZ2_oooooooooo
04Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0]?ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Uoooool4o`00
00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04o`000=;ooooo00?o2NX:oooo
ooooool0B_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2`ooooo`Co
00000oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo09?ooooo1?l00006oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool4o`000<kooooo00?o2NX:oooo
ooooool0B_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2`ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`2?oooo
o`Co00002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo1?l0003:oooo
o`03o`WZ2_oooooooooo04[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0/?ooool5o`0000?ooooo0_l0000;ooooo`03o`000?oooooooooo08_ooooo1?l0000>ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool4o`000<Gooooo00?o2NX:oooooooo
ool0Boooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`00
0?oooooooooo08Oooooo1?l0000Booooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4?ooool4o`000<7ooooo00?o2NX:ooooooooool0Boooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo08?ooooo1?l0000Fooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool05?ooool4o`000;gooooo00?o2NX:ooooooooool0Booo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo06Oooooo0ol9jPXEooooo`Co00006_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo01Sooooo1?l0002hooooo`03o`WZ2_oooooooooo04cooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1Xooooo`Ko2NX:0_l000000ooo
oooo0000o`000002ooooo`;o00001?ooool4o`0001kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Looooo`Co0000]?ooool00ol9jP[oooooooooo`1<ooooo`03o`000?oooooooooo
00oooooo000@oooooooo2NX:>_l9jPX2o`000003o`WZ2_l0003o2NX:00;o2NX:00Co0000o`WZ2_l9
jP[o00001_l9jPX01?l0003o2NX:o`WZ2_l9jPXJooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool08?ooool3o`000;7ooooo00?o2NX:ooooooooool0C?ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo06Sooooo1Ol9jPX7oooo
o`Ko00000_ooool2o`000005ooooool0003o0000ooooool000000ol9jPX00ol0003o2NX:o`WZ2P02
o`0001;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`Co0000[?ooool0
0ol9jP[oooooooooo`1=ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0Ioooool2o`WZ2POooooo1?l0000>ooooo`;o00000_ooool2o`00
0003ooooool0003o2NX:00Go2NX:3Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02Oooooo1?l0002Xooooo`03o`WZ2_oooooooooo04gooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1/ooooo`Co00007Oooool2o`000003
ooooool0003o2NX:00Go2NX:1_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02_o
oooo1?l0002Tooooo`03o`WZ2_oooooooooo04gooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`1Xooooo`Co00009?ooool2o`0000;ooooo
0_l000000ooooooo0000o`WZ2P02o`WZ2P;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0_ooooo`Co0000Woooool00ol9jP[oooooooooo`1=ooooo`;o00004Oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`1Tooooo`Co0000;oooool2o`0000;ooooo0ol9
jPX:ooooo`03o`000?oooooooooo03?ooooo1?l0002Kooooo`03o`WZ2_oooooooooo04gooooo0_l0
000Aooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo063ooooo1?l0000g
ooooo`Co00000ol9jPX2o`0000Cooooo00?o0000ooooooooool0=oooool4o`0009Oooooo00?o2NX:
ooooooooool0Boooool4o`WZ2Q7ooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0G?ooool4o`0003gooooo0ol00002ooooo`?o2NX:0_l000000ooooooo0000ooooo`0loooo
o`Co0000T_ooool00ol9jP[oooooooooo`1;ooooo`Co2NX:00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1Iooooo`?o0000@Oooool00ol0003o
ooooooooo`05ooooo`03o`000?l9jP[o2NX:00;o0000@?ooool3o`0008oooooo00?o2NX:oooooooo
ool0BOooool6o`WZ2P03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0F?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Sooooo
00Co0000o`WZ2_l9jP[o2NX:0_l0000oooooo`03o`000?oooooooooo08cooooo00?o2NX:oooooooo
ool0B?ooool6o`WZ2P03ooooool0003ooooo013ooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0E_ooool2o`0004Gooooo00?o0000ooooooooool02?ooool01Ol0003ooooo
oooooooooooo000000?o2NX:?_ooool2o`0008_ooooo00?o2NX:ooooooooool0C?ooool2o`WZ2P;o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`1Dooooo`;o0000Aoooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo
00Co0000o`WZ2_l9jP[o2NX:?Oooool2o`0008Wooooo00?o2NX:ooooooooool0Boooool3o`WZ2P;o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPXkooooo`03o`000?oooooooooo08Ko
oooo00?o2NX:ooooooooool0B_ooool00ol9jP[oooooo`WZ2P03ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0DOooool2o`0004[ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o000000Coooooo`000?l9jP[o
2NX:>_ooool2o`0008Gooooo00?o2NX:ooooooooool0B_ooool00ol9jP[oooooooooo`04ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2oooool2o`000004ooooool9jP[o0000o`0003Wooooo0_l00023ooooo`03o`WZ2_oooooooooo04[o
oooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo04kooooo0_l0001=ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool03oooool01?l0003o2NX:o`WZ2_l9jPXiooooo`03o`000?oooooooooo083o
oooo00?o2NX:ooooooooool0BOooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0C?ooool2o`0004oooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Booooo`04o`000?l9jP[o2NX:o`WZ2SOo
oooo0_l0001oooooo`03o`WZ2_oooooooooo04Wooooo00?o2NX:ooooooooool01_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo04_ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01;ooooo
0_l00002ooooo`;o2NX:=oooool2o`0007gooooo00?o2NX:ooooooooool0B?ooool00ol9jP[ooooo
ooooo`07ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool0BOooool2o`0005;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Fooooo`;o00000_l9jPXgooooo`03o`000?oooooooooo07[ooooo00?o2NX:ooooooooool0Aooo
ool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool06Oooool01?l0003o2NX:o`WZ2_l9jPXeooooo`;o0000NOoo
ool00ol9jP[oooooooooo`17ooooo`03o`WZ2_oooooooooo00Wooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`16ooooo`;o0000EOooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo0_l00002ooooo`;o2NX:=Oooool2
o`0007Oooooo00?o2NX:ooooooooool0A_ooool00ol9jP[oooooooooo`0:ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`1Eooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool2o`00
00;o2NX:=Oooool00ol0003oooooooooo`1dooooo`03o`WZ2_oooooooooo04Kooooo00?o2NX:oooo
ooooool02_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo04?ooooo0_l0001Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool08?ooool00ol0003o2NX:o`WZ2P0dooooo`;o0000Loooool00ol9jP[oooooooooo`16ooooo`03
o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
aOooool00ol0003oooooooooo`11ooooo`;o0000F_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo023ooooo0_l000000ooooooo0000o`00000dooooo`;o0000LOooool00ol9jP[ooooo
ooooo`15ooooo`03o`WZ2_oooooooooo00cooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`04o`000?l9jP[o2NX:o`WZ2SCooooo
00?o0000ooooooooool0K_ooool00ol9jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00gooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool3o`0003kooooo0_l0
001Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool09oooool2o`WZ2S?ooooo0_l0
001]ooooo`03o`WZ2_oooooooooo04Cooooo00?o2NX:ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0GOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Oooooo0_l00002
o`WZ2S?ooooo00?o0000ooooooooool0J_ooool00ol9jP[oooooooooo`13ooooo`03o`WZ2_oooooo
oooo00oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Zooooo`03o`000?l9jP[o2NX:03;ooooo00?o0000ooooooooool0JOooool00ol9
jP[oooooooooo`12ooooo`03o`WZ2_oooooooooo013ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo05oo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`;o000000?oooooo`WZ2_oo
ool0<Oooool00ol0003oooooooooo`1Wooooo`03o`WZ2_oooooooooo04;ooooo00?o2NX:oooooooo
ool04Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`00
0?oooooooooo02oooooo0ol9jPX8ooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0]ooooo`03o`000?l9jP[o2NX:037ooooo00?o0000ooooooooool0
I_ooool00ol9jP[oooooooooo`12ooooo`03o`WZ2_oooooooooo017ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0`ooooo`Ko2NX:0_oo
ool2o`0006?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`;o000000?o
ooooo`WZ2_ooool0<?ooool00ol0003oooooooooo`1Uooooo`03o`WZ2_oooooooooo047ooooo00?o
2NX:ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`004?ooooooo`WZ2P;o2NX:0_l00000
0ol9jP[o0000o`WZ2P05o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o0000Eoooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo037ooooo0_l9jPX`ooooo`03o`000?oooooooooo06?ooooo00?o
2NX:ooooooooool0@Oooool00ol9jP[oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0<?ooool5o`WZ2P04ooooool0003o
0000ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0ol9jPX00ol0003o2NX:o`WZ
2P04o`WZ2P04o`000?l9jP[o2NX:o`WZ2T_ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0aooooo`;o00000_l9jPX_ooooo`03o`000?oooooooooo06;ooooo00?o2NX:ooooooooool0
@?ooool00ol9jP[oooooooooo`0Dooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0;oooool2o`WZ2PCooooo00?o0000ooooooooool03ooo
ool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`04o`000?l9jP[o2NX:o`0000?o2NX:
0_l00012ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=?ooool00ol0003o2NX:
o`WZ2P0^ooooo`;o0000H_ooool00ol9jP[oooooooooo`0oooooo`03o`WZ2_oooooooooo01Gooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooooooo
o`0dooooo`03o`000?oooooooooo01_ooooo0_l000000ooooooo0000o`000002ooooo`05o`000?l9
jP[o2NX:o`WZ2_l000000ol9jPXlooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
=?ooool2o`000003ooooool0003o000002kooooo00?o0000ooooooooool0G_ooool00ol9jP[ooooo
ooooo`0oooooo`03o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Oooooo0_l0
0002ooooo`?o2NX:00Co0000o`WZ2_l9jP[o2NX:=Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo03Oooooo00?o0000o`WZ2_l9jPX0;_ooool00ol0003oooooooooo`1Mooooo`03o`WZ
2_oooooooooo03kooooo00?o2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo037ooooo0_l0000^ooooo`;o000000?o
ooooo`000?l000000_ooool01?l0003o2NX:o`WZ2_l9jPXaooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0>_ooool2o`0002gooooo00?o0000ooooooooool0G?ooool00ol9jP[ooooo
ooooo`0mooooo`03o`WZ2_oooooooooo01Sooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo03Gooooo0_l0
0002ooooo`04o`000?l9jP[o2NX:o`WZ2P;o0000:oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo03[ooooo00?o0000o`WZ2_l9jPX0;Oooool00ol0003oooooooooo`1Jooooo`03o`WZ
2_oooooooooo03kooooo00?o2NX:ooooooooool06?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0>_oo
ool2o`0000;ooooo1ol9jPXVooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0?Ooo
ool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo05Wooooo00?o2NX:ooooooooool0?Ooo
ool00ol9jP[oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`13ooooo`;o000000?ooooo
o`000?l9jPX00_l9jPXRooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0?_ooool2
o`WZ2Rcooooo00?o0000ooooooooool0F?ooool00ol9jP[oooooooooo`0looooo`03o`WZ2_oooooo
oooo01[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo04Oooooo0_l00002ooooo`04o`000?l9jP[o2NX:
o`WZ2Qkooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0nooooo`;o000000?o2NX:
ooooooooool0:_ooool00ol0003oooooooooo`1Fooooo`03o`WZ2_oooooooooo03cooooo00?o2NX:
ooooooooool06oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool0C?ooool2o`0000;ooooo00Co0000o`WZ
2_l9jP[o2NX:6_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo047ooooo0_l9jPX[
ooooo`03o`000?oooooooooo05Gooooo00?o2NX:ooooooooool0>oooool00ol9jP[oooooooooo`0L
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`1@ooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPXF
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@Oooool2o`0000;o2NX::Oooool0
0ol0003oooooooooo`1Eooooo`03o`WZ2_oooooooooo03[ooooo00?o2NX:ooooooooool07Oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool0EOooool2o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:4_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Cooooo00?o0000o`WZ2_l9jPX0:?ooool0
0ol0003oooooooooo`1Cooooo`03o`WZ2_oooooooooo03[ooooo00?o2NX:ooooooooool07_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool0F_ooool2o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:3_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Cooooo0_l000000ooooooo2NX:ooooo`0W
ooooo`03o`000?oooooooooo05;ooooo00?o2NX:ooooooooool0>_ooool00ol9jP[oooooooooo`0N
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Oooooo`;o00000_ooool00ol0003o2NX:o`WZ2P0;oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Aoooool00ol0003o2NX:ooooo`0Woooo
o`03o`000?oooooooooo057ooooo00?o2NX:ooooooooool0>Oooool00ol9jP[oooooooooo`0Ooooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`1Tooooo`;o000000Coooooo`WZ2_l0003o00002?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo04Oooooo0_l000000ol9jP[oooooooooo`0Voooo
o`03o`000?oooooooooo04oooooo00?o2NX:ooooooooool0>Oooool00ol9jP[oooooooooo`0Poooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`1Yooooo`04o`000?l9jP[o2NX:o`WZ2PKooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`1:ooooo`;o00009oooool00ol0003oooooooooo`1>oooo
o`03o`WZ2_oooooooooo03Sooooo00?o2NX:ooooooooool08Oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0KOooool01?l0003o2NX:o`WZ2_l9jPX2ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0B_ooool00ol0003o2NX:o`WZ2P0Wooooo`03o`000?oooooooooo04cooooo00?o2NX:oooo
ooooool0>?ooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1^ooooo`;o
00000_ooool01?l0003o2NX:o`WZ2_l9jPX9ooooo`03o`000?oooooooooo04gooooo00?o2NX:oooo
ooooool09Oooool00ol0003oooooooooo`1;ooooo`03o`WZ2_oooooooooo03Oooooo00?o2NX:oooo
ooooool08oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0Loooool3o`000004ooooool0003o2NX:o`WZ
2PKooooo00?o0000ooooooooool0COooool00ol0003o2NX:o`WZ2P0Vooooo`03o`000?oooooooooo
04[ooooo00?o2NX:ooooooooool0=_ooool00ol9jP[oooooooooo`0Tooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`1fooooo`06o`000?oooooo0000o`000?oooooo2NX:1Oooool00ol0003oooooooooo`1=
ooooo`;o000000?oooooo`WZ2_ooool09?ooool00ol0003oooooooooo`19ooooo`03o`WZ2_oooooo
oooo03Kooooo00?o2NX:ooooooooool09Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`03ooooo`?o2NX:0_ooool00ol0003oooooooooo`1@ooooo`03o`000?l9jP[o2NX:
02Cooooo00?o0000ooooooooool0B?ooool00ol9jP[oooooooooo`0fooooo`03o`WZ2_oooooooooo
02Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool00oooool2o`000004
ooooool9jP[o2NX:o`WZ2U;ooooo0_l000000ooooooo2NX:ooooo`0Sooooo`03o`000?oooooooooo
04Oooooo00?o2NX:ooooooooool0=Oooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1hooooo`03o`000?oooooooooo00Oooooo0_l00002o`WZ2P;o0000DOooool00ol0003o
2NX:ooooo`0Sooooo`03o`000?oooooooooo04Gooooo00?o2NX:ooooooooool0=Oooool00ol9jP[o
ooooooooo`0Wooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool00ol9jPY@ooooo`;o000000?o2NX:ooooooooool08_ooool00ol0003ooooo
ooooo`14ooooo`03o`WZ2_oooooooooo03Cooooo00?o2NX:ooooooooool0:?ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo0ol9
jPY@ooooo`03o`WZ2_oooooooooo02;ooooo00?o0000ooooooooool0@oooool00ol9jP[ooooooooo
o`0cooooo`03o`WZ2_oooooooooo02Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo07_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`04ooooo`;o00000_l9jPX2o`0004cooooo00?o0000
o`WZ2_l9jPX08oooool00ol0003oooooooooo`11ooooo`03o`WZ2_oooooooooo03?ooooo00?o2NX:
ooooooooool0:_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35oooo
o`?o00007_ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool3o`WZ2T_ooooo0_l000000ooooooo2NX:ooooo`0Rooooo`03o`000?oooooooooo
043ooooo00?o2NX:ooooooooool0<_ooool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`1looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool3o`WZ2T_o
oooo00?o0000o`WZ2_ooool08Oooool00ol0003oooooooooo`10ooooo`03o`WZ2_oooooooooo037o
oooo00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0OOooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00cooooo0_l00002o`WZ2TWooooo0_l000000ol9jP[ooooo
ooooo`0Pooooo`03o`000?oooooooooo03kooooo00?o2NX:ooooooooool0<_ooool00ol9jP[ooooo
ooooo`0/ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool04_ooool3o`WZ2POooooo00?o0000ooooooooool0O_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00oooooo00?o0000o`WZ2_l9jPX0B_ooool00ol9jP[ooooooooo
o`0Pooooo`03o`000?oooooooooo03gooooo00?o2NX:ooooooooool0<Oooool00ol9jP[ooooooooo
o`0]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool04oooool6o`WZ2P?ooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00oooooo0_l000001?oooooo2NX:o`000?l00017ooooo`03o`000?l9
jP[ooooo023ooooo00?o0000ooooooooool0?Oooool00ol9jP[oooooooooo`0`ooooo`03o`WZ2_oo
oooooooo02kooooo00?o0000ooooooooool03oooool0013oooooi?l9jPX2o`0000;o2NX:00Co0000
o`WZ2_l9jP[o00001_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o0000
JOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01?ooooo00Co0000o`WZ2_l9jP[o
2NX:AOooool2o`000003o`WZ2_oooooooooo01oooooo00?o0000ooooooooool0>oooool00ol9jP[o
ooooooooo`0`ooooo`03o`WZ2_oooooooooo02oooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Cooooo`Go2NX:00?oooooo`000?l00000
0_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002ooooo`;o0000
00?oooooo`000?l000000_ooool00ol0003o2NX:o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o
0000G_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o0000o`WZ2_l9
jPX0AOooool00ol9jP[o0000ooooo`0Oooooo`03o`000?oooooooooo03[ooooo00?o2NX:oooooooo
ool0;oooool00ol9jP[oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool04_ooool2o`WZ2PKooooo00?o0000ooooooooool0
6Oooool2o`000003ooooool0003o000000;ooooo00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P04
o`000?l9jP[o2NX:o`WZ2UCooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Goooo
o`;o000000?oooooo`WZ2_l9jPX0@oooool00ol0003o2NX:ooooo`0Oooooo`03o`000?oooooooooo
03[ooooo00?o2NX:ooooooooool0;_ooool00ol9jP[oooooooooo`0aooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Uooooo`;o00000_ooool2o`0000;ooooo00?o0000o`WZ2_l9jPX01?l9jPY=ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool06oooool00ol0003o2NX:o`WZ2P13ooooo`03
o`WZ2_oooooooooo01kooooo00?o0000ooooooooool0>?ooool00ol9jP[oooooooooo`0^ooooo`03
o`WZ2_oooooooooo037ooooo0_l0000Aooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0;_ooool2o`0000;ooooo0_l000000ooooooo2NX:
o`WZ2P02o`WZ2P03ooooool0003o000004Kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Kooooo`;o000000Coooooo`WZ2_l0003o0000@?ooool00ol0003o2NX:ooooo`0Oooooo`03
o`000?oooooooooo03Oooooo00?o2NX:ooooooooool0;_ooool00ol9jP[oooooooooo`0^ooooo`?o
2NX:0_l0000Aooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0=oooool2o`000003ooooool9jP[o2NX:00Ko2NX:@Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01oooooo00Co0000o`WZ2_l9jP[o2NX:?_ooool2o`000003
o`WZ2_oooooooooo01kooooo00?o0000ooooooooool0=_ooool00ol9jP[oooooooooo`0]ooooo`03
o`WZ2_oooooooooo02cooooo1ol9jPX00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0?oooool2o`000003oooo
ool9jP[o2NX:00?o2NX:0_l0000jooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
8oooool00ol0003o2NX:o`WZ2P0nooooo`;o00007_ooool00ol0003oooooooooo`0eooooo`03o`WZ
2_oooooooooo02gooooo00?o2NX:ooooooooool0;?ooool7o`WZ2P03ooooool0003ooooo013ooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`14ooooo`;o00000_ooool01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:=?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo02?ooooo0_l000000ooooooo2NX:o`WZ2P0looooo`03o`00
0?l9jP[o2NX:01kooooo00?o0000ooooooooool0=?ooool00ol9jP[oooooooooo`0/ooooo`03o`WZ
2_oooooooooo02kooooo1Ol9jPX2ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1=ooooo`;o00000_oo
ool01?l0003o2NX:o`WZ2_l9jPX`ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
9oooool00ol0003o2NX:o`WZ2P0mooooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool0
<oooool00ol9jP[oooooooooo`0[ooooo`03o`WZ2_oooooooooo02kooooo00?o2NX:ooooooooool0
0_l9jPX3ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`1Aooooo`;o00000_ooool01?l0003o2NX:o`WZ
2_l9jPX2o`0002[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Wooooo`;o0000
00?oooooo`WZ2_ooool0>oooool00ol0003o2NX:ooooo`0Looooo`03o`000?oooooooooo03;ooooo
00?o2NX:ooooooooool0:oooool00ol9jP[oooooooooo`0^ooooo`03o`WZ2_oooooooooo00;o2NX:
1?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool0E_ooool2o`0000;ooooo00?o0000o`WZ2_l9jPX01_l9
jPXSooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:oooool2o`WZ2S[ooooo00?o
0000o`WZ2_ooool07Oooool00ol0003oooooooooo`0aooooo`03o`WZ2_oooooooooo02[ooooo00?o
2NX:ooooooooool0;Oooool2o`WZ2P?ooooo00?o2NX:ooooooooool00oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0H?ooool2o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:7oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo02_ooooo0_l00002o`WZ2S[ooooo00?o2NX:ooooooooool07?oo
ool00ol0003oooooooooo`0`ooooo`03o`WZ2_oooooooooo02Wooooo00?o2NX:ooooooooool0;Ooo
ool00ol9jP[oooooooooo`09ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Tooooo`;o00000_ooool0
1?l0003o2NX:o`WZ2_l9jPXKooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;_oo
ool00ol0003o2NX:o`WZ2P0hooooo`03o`000?l9jP[ooooo01cooooo00?o0000ooooooooool0;ooo
ool00ol9jP[oooooooooo`0Zooooo`03o`WZ2_oooooooooo02_ooooo0_l9jPX<ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`1Yooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPXGooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0;_ooool2o`000003ooooool9jP[o2NX:03Kooooo0_l0
00000ol9jP[oooooooooo`0Kooooo`03o`000?oooooooooo02kooooo00?o2NX:ooooooooool0:Ooo
ool00ol9jP[oooooooooo`0[ooooo`03o`WZ2_oooooooooo00cooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo06gooooo0_l00002ooooo`Go2NX:4_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo03;ooooo00?o0000o`WZ2_l9jPX0=oooool2o`0001_ooooo00?o0000ooooooooool0;_ooool0
0ol9jP[oooooooooo`0Xooooo`03o`WZ2_oooooooooo02[ooooo0_l9jPX?ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`1cooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPX>ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0<_ooool2o`000003ooooool9jP[o2NX:03Gooooo00?o0000
o`WZ2_ooool06oooool00ol0003oooooooooo`0/ooooo`03o`WZ2_oooooooooo02Sooooo00?o2NX:
ooooooooool0:_ooool00ol9jP[oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1goooo
o`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPX:ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0=_ooool00ol0003o2NX:o`WZ2P0eooooo`03o`WZ2_oooooooooo01Wooooo00?o0000
ooooooooool0;?ooool00ol9jP[oooooooooo`0Wooooo`03o`WZ2_oooooooooo02Wooooo0_l9jPXB
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`1looooo`;o00000_ooool00ol0003o2NX:o`WZ2P07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=_ooool2o`000003ooooool9jP[o2NX:
03Cooooo00?o2NX:o`000?ooool06Oooool00ol0003oooooooooo`0[ooooo`03o`WZ2_oooooooooo
02Kooooo00?o2NX:ooooooooool0:Oooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`20ooooo`;o000000?oooooo`WZ2_l9jPX00_l00003ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool0>_ooool00ol0003o2NX:o`WZ2P0booooo`03o`000?l9jP[ooooo01Wo
oooo00?o0000ooooooooool0:_ooool00ol9jP[oooooooooo`0Vooooo`03o`WZ2_oooooooooo02Wo
oooo00?o2NX:ooooooooool04oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0Q_ooool4o`WZ2P;o0000
2_ooool00ol0003oooooooooo`0jooooo`;o000000?oooooo`WZ2_ooool0<_ooool00ol9jP[ooooo
ooooo`0Hooooo`03o`000?oooooooooo02Wooooo00?o2NX:ooooooooool09Oooool00ol9jP[ooooo
ooooo`0Xooooo`;o2NX:5_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`35ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0Roooool01?l0003o2NX:o`WZ
2_l9jPX8ooooo`03o`000?oooooooooo03gooooo00?o0000o`WZ2_l9jPX0<Oooool00ol0003o2NX:
ooooo`0Hooooo`03o`000?oooooooooo02Wooooo00?o2NX:ooooooooool09Oooool00ol9jP[ooooo
ooooo`0Wooooo`03o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo08cooooo00Co
0000oooooooooooo00000ol9jPX4ooooo`03o`000?oooooooooo03gooooo0_l000000ooooooo2NX:
o`WZ2P0_ooooo`03o`000?l9jP[ooooo01Sooooo00?o0000ooooooooool0:?ooool00ol9jP[ooooo
ooooo`0Uooooo`03o`WZ2_oooooooooo02Kooooo0_l9jPXIooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`2=ooooo`03o`000?oooooooooo00;o00000_ooool5o`WZ2T?ooooo00?o0000o`WZ2_l9jPX0;ooo
ool00ol9jP[oooooooooo`0Gooooo`03o`000?oooooooooo02Oooooo00?o2NX:ooooooooool09?oo
ool00ol9jP[oooooooooo`0Vooooo`03o`WZ2_oooooooooo01Wooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo08gooooo00?o0000ooooooooool01Oooool2o`000003ooooool0003o000000;o2NX:@?ooool2
o`000003ooooool9jP[o2NX:02kooooo00?o2NX:o`000?ooool05_ooool00ol0003oooooooooo`0W
ooooo`03o`WZ2_oooooooooo02?ooooo00?o2NX:ooooooooool09Oooool2o`WZ2Qcooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo08kooooo00?o0000ooooooooool02?ooool3o`000004ooooool9jP[o0000
o`00047ooooo00?o0000o`WZ2_l9jPX0;?ooool00ol0003o2NX:ooooo`0Gooooo`03o`000?oooooo
oooo02Gooooo00?o2NX:ooooooooool08oooool00ol9jP[oooooooooo`0Uooooo`03o`WZ2_oooooo
oooo01cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`02ooooo`04o`000?l9jP[o2NX:o`WZ2Soooooo0_l000000ooooooo2NX:ooooo`0/
ooooo`;o00005_ooool00ol0003oooooooooo`0Uooooo`03o`WZ2_oooooooooo02;ooooo00?o2NX:
ooooooooool09?ooool2o`WZ2Qoooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0aOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`06ooooo`Go2NX:?Oooool00ol0003o2NX:o`WZ2P0[oooo
o`03o`000?l9jP[ooooo01Kooooo00?o0000ooooooooool09?ooool00ol9jP[oooooooooo`0Qoooo
o`03o`WZ2_oooooooooo02Cooooo00?o2NX:ooooooooool07oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo0_l00002ooooo`04
o`000?l9jP[o2NX:o`WZ2SWooooo0_l000000ooooooo2NX:o`WZ2P0Zooooo`03o`WZ2_oooooooooo
01Gooooo00?o0000ooooooooool08oooool00ol9jP[oooooooooo`0Rooooo`03o`WZ2_oooooooooo
02?ooooo00?o2NX:ooooooooool08?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`35ooooo`?o00002_ooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02oooool2o`0000;ooooo00?o0000o`WZ2_l9jPX0>_ooool00ol0003o
2NX:ooooo`0Yooooo`;o00005_ooool00ol0003oooooooooo`0Rooooo`03o`WZ2_oooooooooo027o
oooo00?o2NX:ooooooooool08_ooool2o`WZ2R?ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool01?l0003oooooooooooooool3o`WZ2PKooooo00?o0000oooooooo
ool0T?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo0_l000000ooooooo
2NX:o`WZ2P0hooooo`;o000000?o2NX:ooooooooool09oooool00ol0003o2NX:ooooo`0Eooooo`03
o`000?oooooooooo02;ooooo00?o2NX:ooooooooool08?ooool00ol9jP[oooooooooo`0Rooooo`03
o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
aOooool00ol0003oooooooooo`02ooooo`Ko2NX:00?oooooo`000?ooool0T_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01?ooooo00Co0000o`WZ2_l9jP[o2NX:>?ooool00ol9jP[o
0000o`00000Xooooo`03o`WZ2_oooooooooo01Cooooo00?o0000ooooooooool08?ooool00ol9jP[o
ooooooooo`0Pooooo`03o`WZ2_oooooooooo027ooooo0_l9jPXVooooo`03o`000?oooooooooo00oo
oooo000@ooooom?o2NX:0_l00005o`WZ2P03o`000?l9jP[o2NX:00Co2NX:0_l00002ooooo`;o0000
POooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01?ooooo0_l00002ooooo`?o2NX:
=_ooool2o`WZ2RWooooo00?o2NX:o`000?ooool04oooool00ol0003oooooooooo`0Pooooo`03o`WZ
2_oooooooooo01oooooo00?o2NX:ooooooooool08Oooool00ol9jP[oooooooooo`0Vooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool00_oo
ool5o`WZ2P03ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?o
ooooo`000?l9jPX01Ol9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000[o2NX:0_l0001_ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool06?ooool2o`0000;o2NX:0_l0000dooooo`03o`WZ
2_l0003o000002Kooooo00?o0000o`WZ2_ooool04oooool00ol0003oooooooooo`0Pooooo`03o`WZ
2_oooooooooo01kooooo00?o2NX:ooooooooool08?ooool2o`WZ2RWooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool01?l0003oooooooooooooool2o`WZ2PGooooo
00?o0000ooooooooool04_ooool2o`0000;ooooo0_l00002ooooo`;o00000_ooool2o`000003oooo
ool0003o2NX:00;o2NX:00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:o`WZ
2V7ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Looooo`04o`000?l9jP[o2NX:
o`WZ2S?ooooo00?o0000o`WZ2_l9jPX09oooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooo
oooo01kooooo00?o2NX:ooooooooool07_ooool00ol9jP[oooooooooo`0Pooooo`03o`WZ2_oooooo
oooo02Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo02Gooooo0_l00002ooooo`;o00000_ooool2o`00
00;ooooo00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P;o0000Eoooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo023ooooo00?o0000o`WZ2_l9jPX0<oooool00ol9jP[oooooooooo`0T
ooooo`03o`000?l9jP[ooooo01;ooooo00?o0000ooooooooool07_ooool00ol9jP[oooooooooo`0M
ooooo`03o`WZ2_oooooooooo01oooooo0_l9jPX/ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0aoooo
o`;o00000_ooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o2NX:o`000008o`WZ2Tcooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Pooooo`;o000000Coooooo`WZ2_l0003o0000<Ooo
ool2o`WZ2RCooooo00?o0000o`WZ2_ooool04_ooool00ol0003oooooooooo`0Nooooo`03o`WZ2_oo
oooooooo01gooooo00?o2NX:ooooooooool07_ooool00ol9jP[oooooooooo`0/ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0nooooo`;o00000oooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o2NX:o`00
0003o`WZ2TCooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Tooooo`04o`000?l9
jP[o2NX:o`WZ2Roooooo0_l00002o`WZ2RCooooo00?o2NX:ooooooooool04Oooool00ol0003ooooo
ooooo`0Looooo`03o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool07_ooool00ol9jP[ooooo
ooooo`0]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`17ooooo`;o00000_ooool2o`0000;ooooo00?o
0000o`WZ2_l9jPX01_l9jPXkooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:?oo
ool00ol0003o2NX:o`WZ2P0_ooooo`03o`000?l9jP[o2NX:02;ooooo00?o0000o`WZ2_ooool04Ooo
ool00ol0003oooooooooo`0Looooo`03o`WZ2_oooooooooo01cooooo00?o2NX:ooooooooool07Ooo
ool2o`WZ2S3ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo04oooooo0_l00003ooooo`;o00000_ooool0
1Ol0003o2NX:o`WZ2_l9jP[o000000Co2NX:<_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo02Sooooo0_l000000ooooooo2NX:o`WZ2P02o`0002_ooooo0_l000000ooooooo2NX:oooo
o`0Pooooo`03o`000?l9jP[ooooo017ooooo00?o0000ooooooooool07?ooool00ol9jP[ooooooooo
o`0Kooooo`03o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool0<?ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0FOooool2o`0000;ooooo0_l00003ooooo`04o`000?l9jP[o2NX:o`WZ2P;o0000;?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02gooooo1?l9jPX]ooooo`;o2NX:8Ooo
ool00ol9jP[oooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o2NX:ooooooooool06ooo
ool00ol9jP[oooooooooo`0Looooo`;o2NX:<oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0H_ooool2
o`0000;ooooo00?o0000o`WZ2_l9jPX01_l9jPXUooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0<Oooool00ol0003o2NX:o`WZ2P0Zooooo`;o000000?o2NX:ooooooooool07_ooool0
0ol0003o2NX:ooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o2NX:ooooooooool06_ooool0
0ol9jP[oooooooooo`0Looooo`03o`WZ2_oooooooooo03;ooooo0_l0000Aooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Joooool2o`00
00;ooooo00Co0000o`WZ2_l9jP[o2NX:0_l0000Oooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0<Oooool2o`000004ooooool9jP[o0000o`0002[ooooo00?o2NX:ooooooooool07Ooo
ool00ol0003o2NX:ooooo`0@ooooo`03o`000?oooooooooo01Wooooo00?o2NX:ooooooooool06_oo
ool00ol9jP[oooooooooo`0Kooooo`;o2NX:<_ooool3o`WZ2P;o00004Oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo073ooooo0_l00002
ooooo`03o`000?l9jP[o2NX:00;o2NX:00Co0000o`WZ2_l9jP[o2NX:6?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo03Gooooo00Co0000o`WZ2_l9jP[o2NX::?ooool00ol0003o2NX:
o`WZ2P0Oooooo`03o`WZ2_oooooooooo00oooooo00?o0000ooooooooool06?ooool00ol9jP[ooooo
ooooo`0Jooooo`03o`WZ2_oooooooooo01[ooooo00?o2NX:ooooooooool0;_ooool7o`WZ2P03oooo
ool0003ooooo013ooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1iooooo`;o00000_ooool00ol0003o2NX:o`WZ2P02o`WZ2Q?ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0iooooo`03o`000?l9jP[o2NX:02Gooooo0_l0
00000ooooooo2NX:ooooo`0Mooooo`03o`000?l9jP[ooooo00oooooo00?o0000ooooooooool06?oo
ool00ol9jP[oooooooooo`0Iooooo`03o`WZ2_oooooooooo01Wooooo0_l9jPXcooooo`?o2NX:0ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0OOooool2o`0000?ooooo00Co0000o`WZ2_l9jP[o2NX:0_l0
000=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>Oooool2o`000003ooooool9
jP[o2NX:02Kooooo00?o0000o`WZ2_l9jPX07?ooool00ol0003o2NX:ooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o2NX:ooooooooool06Oooool00ol9jP[oooooooooo`0Iooooo`03o`WZ2_oo
oooooooo033ooooo1Ol9jPX4ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`23ooooo`;o00000_ooool0
0ol0003o2NX:o`WZ2P02o`WZ2P04o`000?l9jP[o2NX:o`WZ2PKooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0mooooo`03o`000?l9jP[o2NX:02Cooooo0_l000000ooooooo2NX:oooo
o`0Looooo`03o`WZ2_oooooooooo00kooooo00?o0000ooooooooool05_ooool00ol9jP[ooooooooo
o`0Hooooo`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool0;oooool2o`WZ2P;ooooo00?o
2NX:ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0S?ooool2o`0000;ooooo00?o0000
o`WZ2_l9jPX00_l9jPX00ooooooo0000ooooo`09ooooo`03o`000?oooooooooo03gooooo0_l00000
1?oooooo2NX:o`000?l0000Uooooo`03o`WZ2_l0003ooooo01[ooooo00?o0000o`WZ2_ooool03_oo
ool00ol0003oooooooooo`0Fooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:ooooooooool06?oo
ool2o`WZ2Roooooo0ol9jPX;ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2@ooooo`;o00000oooool0
1?l0003o2NX:o`WZ2_l9jPX8ooooo`03o`000?oooooooooo047ooooo00Co0000o`WZ2_l9jP[o2NX:
8oooool00ol0003o2NX:ooooo`0Jooooo`03o`000?l9jP[ooooo00kooooo00?o0000ooooooooool0
5Oooool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:ooooooooool0
;Oooool2o`WZ2Pkooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Kooooo0_l00002ooooo`Go2NX:0_l0
00000ooooooo0000ooooo`16ooooo`03o`000?l9jP[o2NX:02;ooooo00?o2NX:o`000?l000006_oo
ool00ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool05_oo
ool00ol9jP[oooooooooo`0Gooooo`;o2NX:;_ooool2o`WZ2Q3ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo09Oooooo00Co0000oooooooooooooooo0_l00002ooooo`05o`000?l9jP[o2NX:o`WZ2_ooool0
0_l00014ooooo`;o000000?oooooo`WZ2_l9jPX08Oooool2o`WZ2Q[ooooo00?o0000o`WZ2_ooool0
3Oooool00ol0003oooooooooo`0Dooooo`03o`WZ2_oooooooooo01Gooooo00?o2NX:ooooooooool0
5oooool00ol9jP[oooooooooo`0[ooooo`?o2NX:4_ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Uooo
ool00ol0003oooooooooo`08ooooo`03o`000?l9jP[o2NX:00?o2NX:00Co0000o`WZ2_l9jP[o2NX:
@_ooool00ol0003o2NX:o`WZ2P0Qooooo`;o2NX:6?ooool00ol0003o2NX:ooooo`0=ooooo`03o`00
0?oooooooooo01?ooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0Eooooo`;o2NX:
;?ooool2o`WZ2QGooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`03ooooo`;o00000_ooool5o`WZ2Sgooooo0_l000001?oooooo2NX:o`00
0?l0000Oooooo`03o`000?l9jP[o2NX:01Sooooo00?o2NX:ooooooooool03?ooool00ol0003ooooo
ooooo`0Booooo`03o`WZ2_oooooooooo01Gooooo00?o2NX:ooooooooool05Oooool00ol9jP[ooooo
ooooo`0Yooooo`?o2NX:5oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`35ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0V?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo0_l00002ooooo`04o`000?l9jP[o2NX:o`WZ2Sgooooo
00Co0000o`WZ2_l9jP[o2NX:7Oooool2o`000003ooooool9jP[ooooo01Kooooo00?o0000o`WZ2_oo
ool03?ooool00ol0003oooooooooo`0Booooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:oooooooo
ool05?ooool2o`WZ2R[ooooo0_l9jPXJooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Hooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool03?ooool2o`0000;ooooo1Ol9jPXlooooo`03o`00
0?l9jP[o2NX:01gooooo00?o0000o`WZ2_ooool05Oooool00ol0003o2NX:ooooo`0<ooooo`03o`00
0?oooooooooo017ooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ
2_oooooooooo02Oooooo0ol9jPXLooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Hooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool04Oooool2o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:
>?ooool2o`000003ooooool9jP[o2NX:01_ooooo0_l000000ol9jP[oooooooooo`0Eooooo`03o`WZ
2_oooooooooo00_ooooo00?o0000ooooooooool04?ooool00ol9jP[oooooooooo`0Cooooo`03o`WZ
2_oooooooooo01Cooooo00?o2NX:ooooooooool09_ooool2o`WZ2Qoooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo09Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Eooooo`;o00000_oo
ool5o`WZ2SOooooo00?o0000o`WZ2_l9jPX07?ooool00ol9jP[oooooooooo`0Dooooo`03o`000?l9
jP[ooooo00_ooooo00?o0000ooooooooool04?ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oo
oooooooo01?ooooo0_l9jPXVooooo`?o2NX:8Oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`05o`000?ooooooooooooooool00000Voooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01[ooooo0_l00002ooooo`04o`000?l9jP[o2NX:o`WZ2S?ooooo
0_l000001?oooooo2NX:o`000?l0000Iooooo`03o`000?l9jP[o2NX:01Cooooo00?o0000o`WZ2_oo
ool02oooool00ol0003oooooooooo`0?ooooo`03o`WZ2_oooooooooo01;ooooo00?o2NX:oooooooo
ool04oooool00ol9jP[oooooooooo`0Tooooo`;o2NX:9?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`35ooooo`05o`000?ooooooooooooooool00000Voooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01kooooo0_l00002ooooo`Go2NX:<_ooool01?l0003o
2NX:o`WZ2_l9jPXGooooo`;o000000?oooooo`WZ2_ooool05?ooool00ol9jP[oooooooooo`0:oooo
o`03o`000?oooooooooo00kooooo00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`0Boooo
o`;o2NX:9?ooool3o`WZ2RKooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool01Ol0003ooooooooooooooooo000009_ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Sooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPXbooooo`;o2NX:6?ooool0
0ol0003o2NX:ooooo`0Cooooo`03o`000?l9jP[ooooo00[ooooo00?o0000ooooooooool03_ooool0
0ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:ooooooooool08_ooool2
o`WZ2RWooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool01Ol0
003ooooooooooooooooo000009_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0W
ooooo`;o00000_ooool00ol0003o2NX:o`WZ2P02o`WZ2Rgooooo0_l00002o`WZ2QKooooo0_l00000
0ol9jP[oooooooooo`0Aooooo`03o`000?l9jP[ooooo00[ooooo00?o0000ooooooooool03Oooool0
0ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo013ooooo0_l9jPXRooooo`?o2NX::oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`04o`000?oooooooooo
o`0009cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0[ooooo`;o00000oooool0
1?l0003o2NX:o`WZ2_l9jPX/ooooo`03o`000?l9jP[o2NX:01Oooooo0_l0000Cooooo`03o`WZ2_oo
oooooooo00Wooooo00?o0000ooooooooool03?ooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oo
oooooooo013ooooo00?o2NX:ooooooooool08?ooool2o`WZ2Rkooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`?ooool3o`WZ2P;ooooo1?l0002Looooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0<?ooool2o`0000;ooooo00?o0000o`WZ2_l9jPX0:Oooool2
o`000003ooooool9jP[o2NX:01Gooooo00?o0000o`WZ2_l9jPX04_ooool00ol9jP[o0000ooooo`09
ooooo`03o`000?oooooooooo00cooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0?
ooooo`;o2NX:8Oooool2o`WZ2S3ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`Oooool6o`WZ2P03ooooool0003ooooo09_ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0dooooo`;o000000Coooooo`WZ2_l0003o0000:_ooool00ol0003o2NX:o`WZ2P0F
ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:o`000?ooool02Oooool00ol0003oooooooooo`0;
ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0N
ooooo`?o2NX:<_ooool00ol0003oooooooooo`0?ooooo`004?ooooo:o`WZ2P;o000000?o2NX:o`00
0?l9jPX01Ol9jPX00ol0003o2NX:o`WZ2P04o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000001_l9jPX0
1Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:0_l00002ooooo`;o0000M?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo03Sooooo00?o0000o`WZ2_l9jPX00_l9jPX2o`0002Gooooo0_l0
00001?oooooo2NX:o`000?l0000Cooooo`03o`000?l9jP[ooooo013ooooo00?o2NX:ooooooooool0
2?ooool00ol0003oooooooooo`0;ooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:ooooooooool0
3oooool00ol9jP[oooooooooo`0Mooooo`;o2NX:=Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`31ooooo`Go2NX:00Coooooo`000?l0003ooooo0_l00002ooooo`;o0000
00?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o0000
00?oooooo`000?l000000_ooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P05
o`000?l9jP[o2NX:o`WZ2_l000000ol9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:0_l00003
ooooo`;o0000Foooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03gooooo00Co0000
o`WZ2_l9jP[o2NX:0_l0000Uooooo`03o`000?l9jP[o2NX:01;ooooo0_l000000ol9jP[ooooooooo
o`0>ooooo`;o00002Oooool00ol0003oooooooooo`0;ooooo`03o`WZ2_oooooooooo00gooooo00?o
2NX:ooooooooool03_ooool2o`WZ2Qgooooo0ol9jPXgooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<3ooooo0_l9jPX3ooooo`03o`000?oooooo000002_ooooo0_l00002
ooooo`;o00000_ooool2o`0000;ooooo0_l00002ooooo`03o`000?l9jP[o2NX:00Ko2NX:00Go0000
o`WZ2_l9jP[o2NX:o`000003o`WZ2P03o`000?l9jP[o2NX:00;o2NX:0_l0001:ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0@Oooool01?l0003o2NX:o`WZ2_l9jPXVooooo`;o0000
4oooool2o`0000kooooo00?o0000o`WZ2_ooool02?ooool00ol0003oooooooooo`0:ooooo`03o`WZ
2_oooooooooo00kooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Kooooo`;o2NX:
>_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooo000004Cooooo0_l00002ooooo`;o00000_ooool2o`0000?ooooo00Go0000o`WZ2_l9jP[o2NX:
o`000008o`WZ2P04o`000?l9jP[o2NX:o`WZ2S_ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`15ooooo`04o`000?l9jP[o2NX:o`WZ2R;ooooo00Co0000o`WZ2_l9jP[o2NX:4Oooool0
0ol0003o2NX:o`WZ2P0>ooooo`03o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool02Oooool0
0ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo00cooooo0_l9jPXKooooo`?o2NX:??ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo0000
05Gooooo0_l00003ooooo`;o00000_ooool2o`0000;ooooo00?o0000o`WZ2_l9jPX00_l9jPX01Ol0
003o2NX:o`WZ2_l9jP[o000000Co2NX:0_l0000[ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0AOooool2o`0000;ooooo1Ol9jPXQooooo`03o`000?l9jP[o2NX:017ooooo00?o2NX:
ooooooooool03?ooool2o`0000Sooooo00?o0000ooooooooool02Oooool00ol9jP[oooooooooo`0<
ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool06Oooool2o`WZ2Soooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooo`00001Roooo
o`;o00000oooool2o`0000;ooooo0_l00003ooooo`03o`000?l9jP[o2NX:00Ko2NX:00?o0000o`WZ
2_l9jPX00_l9jPXOooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0B_ooool2o`00
00;ooooo00Co0000o`WZ2_l9jP[o2NX:7Oooool2o`000003ooooool9jP[ooooo00oooooo00?o0000
o`WZ2_ooool03?ooool00ol0003o2NX:ooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o2NX:
ooooooooool03?ooool00ol9jP[oooooooooo`0;ooooo`;o2NX:6Oooool3o`WZ2T7ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooo`00001eoooo
o`;o00000_ooool2o`0000?ooooo00Go0000o`WZ2_l9jP[o2NX:o`000004o`WZ2P;o00005?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo04kooooo0_l00002ooooo`04o`000?l9jP[o
2NX:o`WZ2Qgooooo0_l9jPX>ooooo`03o`000?l9jP[ooooo00gooooo00?o2NX:ooooooooool01_oo
ool00ol0003oooooooooo`08ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool02ooo
ool00ol9jP[oooooooooo`0Gooooo`;o2NX:??ooool7o`WZ2P;o00004Oooool0013ooooo00?o0000
ooooooooool0aOooool2o`0007oooooo0_l00002ooooo`;o00000oooool00ol0003o2NX:o`WZ2P06
o`WZ2P03o`000?l9jP[o2NX:00;o2NX:2?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo05;ooooo0_l00002ooooo`03o`000?l9jP[o2NX:01[ooooo0_l00002o`WZ2Pkooooo00?o2NX:
o`000?l000003?ooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo00?o2NX:
ooooooooool02_ooool00ol9jP[oooooooooo`0:ooooo`;o2NX:5oooool3o`WZ2Skooooo1ol9jPX2
o`00017ooooo000@ooooo`03o`000?oooooooooo0<Gooooo0_l0002=ooooo`;o00000_ooool2o`00
00?ooooo00?o0000o`WZ2_l9jPX01_l9jPX2o`0000Sooooo00?o0000ooooooooool0E_ooool2o`00
0004ooooool9jP[o0000o`0001[ooooo00?o0000o`WZ2_l9jPX03Oooool2o`WZ2Pcooooo00?o2NX:
o`000?ooool01Oooool00ol0003oooooooooo`07ooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:
ooooooooool02_ooool00ol9jP[oooooooooo`0Eooooo`;o2NX:??ooool5o`WZ2P;ooooo0ol9jPX3
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo0_l0002Foooo
o`;o00000oooool2o`000003ooooool0003o000000Co2NX:00?o0000o`WZ2_l9jPX01_l9jPYIoooo
o`04o`000?l9jP[o2NX:o`WZ2QSooooo0_l000000ooooooo2NX:ooooo`0=ooooo`03o`WZ2_oooooo
oooo00Wooooo00?o2NX:o`000?ooool01Oooool00ol0003oooooooooo`07ooooo`03o`WZ2_oooooo
oooo00Wooooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`0Cooooo`?o2NX:>Oooool5
o`WZ2PKooooo0_l9jPX5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo0_l0002Nooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`;o00000_ooool00ol0
003o2NX:o`WZ2P02o`WZ2P04o`000?l9jP[o2NX:o`WZ2UCooooo00Co0000o`WZ2_l9jP[o2NX:6?oo
ool2o`WZ2Pcooooo00?o0000o`WZ2_ooool02_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oo
oooooooo00Oooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`08ooooo`;o2NX:5?oo
ool2o`WZ2SOooooo1Ol9jPX:ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool2o`0009kooooo00?o0000ooooooooool02?ooool0
1?l0003oooooooooooooool2o`0000?ooooo0_l00002ooooo`03o`000?l9jP[o2NX:00;o2NX:00Co
0000o`WZ2_l9jP[o2NX:Boooool2o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:5?ooool2o`000003
o`WZ2_l0003o000000Wooooo0_l000000ol9jP[oooooooooo`08ooooo`03o`000?l9jP[ooooo00Co
oooo00?o0000ooooooooool01_ooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00So
oooo00?o2NX:ooooooooool04Oooool3o`WZ2SCooooo1Ol9jPXGooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo0_l0002Nooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02_ooool2o`0000?ooooo0_l00002ooooo`Go2NX:00?o0000o`WZ2_l9jPX0
0_l9jPY5ooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9jPXCooooo`03o`000?l9jP[o2NX:00_o
oooo0_l00008ooooo`03o`000?l9jP[ooooo00Gooooo00?o0000ooooooooool01Oooool00ol9jP[o
ooooooooo`08ooooo`03o`WZ2_oooooooooo00Oooooo0_l9jPXBooooo`;o2NX:<_ooool5o`WZ2Qco
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool2o`0000;ooooo
0_l00003ooooo`03o`000?l9jP[o2NX:00Ko2NX:@?ooool2o`0000;ooooo00?o0000o`WZ2_l9jPX0
4oooool2o`0000Wooooo00?o0000o`WZ2_ooool02Oooool00ol9jP[oooooooooo`03ooooo`03o`00
0?oooooooooo00Gooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`07ooooo`03o`WZ
2_oooooooooo013ooooo0_l9jPX_ooooo`Go2NX:8Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Mooooo`;o00000oooool2o`0000;ooooo00?o0000o`WZ2_l9jPX01_l9
jPXkooooo`;o000000Coooooo`WZ2_l0003o00004?ooool01?l0003o2NX:o`WZ2_l9jPX9ooooo`03
o`WZ2_oooooooooo00Kooooo00?o0000o`WZ2_ooool01?ooool00ol0003oooooooooo`04ooooo`03
o`WZ2_oooooooooo00Oooooo00?o2NX:ooooooooool01_ooool2o`WZ2Q3ooooo0ol9jPX/ooooo`Go
2NX:9_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0Looooo`?o0000
1?ooool2o`000:3ooooo00?o0000ooooooooool0WOooool4o`0000Cooooo0_l000000ooooooo0000
ooooo`0Wooooo`;o00000oooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o2NX:ooooo`02o`0003So
oooo00Co0000o`WZ2_l9jP[o2NX:4_ooool2o`WZ2PSooooo00?o2NX:o`000?ooool01Oooool00ol0
003o2NX:o`000004ooooo`;o00001?ooool00ol0003o2NX:ooooo`07ooooo`03o`WZ2_oooooooooo
00Kooooo00?o2NX:ooooooooool03_ooool2o`WZ2RWooooo1_l9jPX[ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo01_ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0009oooooo00?o0000ooooooooool0WOooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool00_l0000aooooo`;o00000_ooool5o`WZ2P05o`000?l9
jP[o2NX:o`WZ2_ooool00_l0000cooooo`04o`000?l9jP[o2NX:o`WZ2Pkooooo0_l00002o`WZ2PKo
oooo00?o0000o`WZ2_ooool01_ooool00ol0003o2NX:ooooo`02ooooo`;o000000Soooooo`000?oo
ooooooooo`000?oooooo2NX:o`0000Kooooo00?o2NX:ooooooooool01Oooool2o`WZ2Pkooooo0ol9
jPXVooooo`Go2NX:<Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0E
ooooo`Go00001Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo09gooooo00?o
0000ooooooooool0WOooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
0_l0000jooooo`;o00000_ooool5o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o0000:oooool2o`0000;o
oooo0ol9jPX>ooooo`03o`000?l9jP[o2NX:00Kooooo0_l00005ooooo`;o000000?o2NX:oooooooo
ool00_l000002?oooooo0000oooooooooooo0000o`WZ2_oooooo00001Oooool00ol9jP[ooooooooo
o`05ooooo`03o`WZ2_oooooooooo00cooooo0_l9jPXTooooo`Go2NX:=_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool0WOooool00ol0003oooooooooo`2Mooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`02o`0004?ooooo0_l00002ooooo`03o`000?l9jP[o2NX:00;o2NX:
00Co0000o`WZ2_l9jP[o2NX::?ooool2o`000004ooooool0003o2NX:o`WZ2P_ooooo0_l000000ooo
oooo2NX:ooooo`04ooooo`03o`000?l9jP[ooooo00Cooooo0_l000000ol9jP[oooooooooo`02o`00
0008ooooool0003oooooooooool0003o2NX:ooooool00005ooooo`03o`WZ2_oooooooooo00Cooooo
00?o2NX:ooooooooool02_ooool3o`WZ2R7ooooo1Ol9jPXkooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo01_ooooo1?l00003ooooo`04o`000?ooooooooooo`0009oooooo
00?o0000ooooooooool0WOooool4o`0000?ooooo00?o0000ooooooooool00_l0001<ooooo`;o0000
0_ooool01Ol0003o2NX:o`WZ2_l9jP[o000000Co2NX:8_ooool2o`000004ooooool9jP[o0000o`00
00_ooooo00?o0000o`WZ2_l9jPX01Oooool00ol9jP[oooooooooo`02ooooo`05o`000?oooooooooo
o`WZ2_ooool00_l000002?oooooo0000oooooooooooo0000o`WZ2_oooooo00001?ooool00ol9jP[o
ooooooooo`03ooooo`;o2NX:2oooool2o`WZ2Qoooooo1Ol9jPY0ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool0002Oooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02o`00053ooooo0_l00002ooooo`;o00000oooool01?l0003o2NX:o`WZ2_l9jPX2o`00
023ooooo00Co0000o`WZ2_l9jP[o2NX:2Oooool2o`000003ooooool9jP[ooooo00Cooooo00?o2NX:
o`000?ooool00_l000001?oooooo0000o`WZ2_ooool2o`000005ooooool0003oooooooooool9jPX0
0_ooool01Ol0003ooooooooooooooooo2NX:00Gooooo00?o2NX:ooooooooool02?ooool3o`WZ2Qco
oooo1Ol9jPY5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo01_ooooo
1Ol00003ooooo`;o0000X?ooool00ol0003oooooooooo`2Mooooo`Go00000oooool2o`000003oooo
ool0003ooooo05Sooooo0_l00002ooooo`05o`000?l9jP[o2NX:o`WZ2_l000000ol9jPXNooooo`?o
2NX:2Oooool00ol0003o2NX:o`WZ2P03ooooo`08o`000?l9jP[oooooooooool0003oooooo`000?l9
jPX2ooooo`;o00000oooool00ol9jP[o0000o`000003ooooo`03o`WZ2_oooooooooo00;ooooo0_l9
jPX9ooooo`;o2NX:6_ooool5o`WZ2T[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0Goooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2QKooooo0_l0
00000ooooooo0000o`WZ2P02o`WZ2PGooooo0_l000000ooooooo2NX:ooooo`03ooooo`;o00001?oo
ool00ol9jP[oooooo`000004ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00_oo
ool00ol9jP[oooooooooo`06ooooo`?o2NX:5oooool5o`WZ2Toooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`2Mooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0Hoooool2o`0000;ooooo0_l00002ooooo`04o`000?l9jP[o
2NX:o`WZ2P;o00004oooool2o`0000;ooooo0_l9jPX6ooooo`03o`000?l9jP[o2NX:00;ooooo00?o
0000o`WZ2_ooool00_ooool01?l0003o2NX:ooooool00003ooooo`03o`WZ2_oooooooooo00;ooooo
00Co2NX:oooooooooooooooo0_l9jPX7ooooo`;o2NX:5?ooool6o`WZ2UCooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`2Mooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool0Joooool2o`0000;ooooo00Go0000o`WZ2_l9jP[o
2NX:o`000003o`WZ2Q7ooooo0_l000000ol9jP[o0000o`000003ooooo`;o000000?oooooo`WZ2_oo
ool00_ooool01Ol9jP[oooooooooool0003o2NX:00;ooooo00Co0000oooooooooooo2NX:0oooool0
1Ol9jP[ooooooooooooooooo2NX:00Kooooo0ol9jPXAooooo`Go2NX:F_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo09gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`1cooooo`;o00000_ooool01?l0003o2NX:o`WZ2_l9
jPX2o`0000kooooo00Co0000o`WZ2_l9jP[o2NX:1?ooool01_l0003o2NX:o`WZ2_oooooo0000o`WZ
2P;ooooo00Co2NX:oooooooooooo00000_ooool01_l9jP[ooooooooooooooooo2NX:ooooo`;o2NX:
1Oooool2o`WZ2Poooooo1Ol9jPYOooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo07Oooooo0_l00002ooooo`05o`000?l9jP[o2NX:o`WZ2_l000000ol9jPX<ooooo`?o2NX:
00Coooooo`000?l0003ooooo0ol000000ol9jP[oooooooooo`03o`000003ooooool9jP[ooooo00;o
oooo00?o2NX:ooooool9jPX01Oooool2o`WZ2Pcooooo1Ol9jPYTooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0WOooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo07oooooo0_l00002ooooo`04o`000?l9jP[o2NX:o`0000?o
2NX:1Oooool2o`000003ooooool0003o2NX:00;o2NX:00Co0000o`WZ2_l9jP[ooooo0_l000001Ol9
jP[o0000o`000?oooooo2NX:00;ooooo00?o2NX:ooooool9jPX00oooool3o`WZ2PWooooo1Ol9jPYY
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo08?ooooo0_l000000ooo
oooo0000o`000002ooooo`04o`000?l9jP[o2NX:o`WZ2P;o00000_ooool2o`000005ooooool0003o
2NX:o`WZ2_ooool00_l00002o`WZ2P05ooooool0003oooooo`WZ2_ooool00ol9jPX2ooooo`;o2NX:
1oooool5o`WZ2Vkooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0_Ooo
ool3o`WZ2PGooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo08[ooooo0_l00002ooooo`?o2NX:00Co0000o`WZ2_l9jP[o2NX:0_l000000ooooooo0000
o`000004o`WZ2P03o`000?l9jP[ooooo00;o2NX:00Coooooo`WZ2_l9jP[o2NX:1?ooool5o`WZ2V_o
oooo0ol9jPX5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0;kooooo
1_l9jPX00ooooooo0000ooooo`2Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
TOooool2o`0000;ooooo0ol9jPX2o`0000Co2NX:00?o0000o`WZ2_l9jPX00ol9jPX2ooooo`Go2NX:
LOooool6o`WZ2P03ooooool0003ooooo013ooooo000@o`000<Oo2NX:0_l000000ol9jP[o0000o`WZ
2P05o`WZ2P03o`000?l9jP[o2NX:00Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P05o`00
0?l9jP[o2NX:o`WZ2_l000000ol9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:00Go0000o`WZ
2_l9jP[o2NX:o`000003o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000003?l9jPX01Ol0003o2NX:o`WZ
2_l9jP[o000000So2NX:00Go0000o`WZ2_l9jP[o2NX:o`000004o`WZ2P05o`000?l9jP[o2NX:o`WZ
2_l000001?l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`00
0004o`WZ2P03o`000?l9jP[o2NX:00Ko2NX:00?o0000o`WZ2_l9jPX00_l9jPX00ol0003o2NX:o`WZ
2P06o`WZ2P03o`000?l9jP[o2NX:00;o2NX:00?o0000o`WZ2_l9jPX01_l9jPX00ol0003o2NX:o`WZ
2P02o`WZ2P03o`000?l9jP[o2NX:00Ko2NX:00?o0000o`WZ2_l9jPX00_l9jPX00ol0003o2NX:o`WZ
2P02o`WZ2P03o`000?l9jP[o2NX:00Ko2NX:00?o0000o`WZ2_l9jPX00_l9jPX00ol0003o2NX:o`WZ
2P06o`WZ2P03o`000?l9jP[o2NX:00;o2NX:00Go0000o`WZ2_l9jP[o2NX:o`000004o`WZ2P03o`00
0?l9jP[o2NX:00Ko2NX:00?o0000o`WZ2_l9jPX01_l9jPX00ol0003o2NX:o`WZ2P06o`WZ2P03o`00
0?l9jP[o2NX:00Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`000008o`WZ2P05o`000?l9jP[o2NX:o`WZ
2_l000000ol9jPX00ol0003o2NX:o`WZ2P0>o`WZ2P03o`000?l9jP[o2NX:00co2NX:00Go0000o`WZ
2_l9jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:00?o0000o`WZ2_l9jPX01?l9
jPX01_l0003o2NX:o`WZ2_l0003o2NX:o`0008Co2NX:4_l00001ooooo`004?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool06?ooool5o`WZ2P04oooo
ool0003o0000ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo
0000o`000002ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0ol000000ooooooo
0000o`000002ooooo`;o00000_ooool2o`0000;ooooo0_l00002ooooo`;o00000_ooool2o`0000?o
oooo0_l00002ooooo`?o000000?oooooo`000?l000000_ooool2o`0000?ooooo0_l00002ooooo`;o
00000_ooool2o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`;o
00000_ooool2o`0000?ooooo0_l00003ooooo`;o00000_ooool2o`0000?ooooo0ol00002ooooo`;o
00000_ooool2o`0000?ooooo0_l00003ooooo`;o00000_ooool2o`0000?ooooo0_l00003ooooo`?o
000000Koooooo`000?l0003oooooo`000?ooool2o`0000?ooooo0_l00003ooooo`;o00000_ooool2
o`0000?ooooo0_l00003ooooo`?o000000?oooooo`000?l000000oooool2o`0000;ooooo0_l00003
ooooo`;o00000oooool2o`0000;ooooo0_l00003ooooo`;o000000Coooooo`000?l0003o00000ooo
ool2o`0000;ooooo0_l00003ooooo`;o00000_ooool2o`0000;ooooo0_l00003ooooo`;o00000_oo
ool2o`0000;ooooo0_l00002ooooo`;o00000oooool2o`0000;ooooo0_l00002ooooo`;o00000_oo
ool2o`0000;ooooo0_l00002ooooo`?o000000Coooooo`000?l0003ooooo0_l00002ooooo`;o0000
0_ooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o000000?o2NX:o`000?l9jPX0
0ol9jPX00ol0003o2NX:o`WZ2P07o`WZ2QSooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo01Oooooo1Ol9jPX00ooooooo0000o`00000Aooooo`004?oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool05ooo
ool2o`WZ2PKooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo017ooooo0_l000001_oooooo2NX:o`WZ2_l9jP[oooooo`0000Go2NX:00?o0000o`WZ2_oo
ool01?l9jPX2ooooo`Go2NX:4oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool05_ooool2o`WZ2PKooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00gooooo
1?l9jPX01?l0003o2NX:o`WZ2_ooool2o`000005o`WZ2_l0003o0000o`WZ2_ooool00ol00002o`WZ
2P;ooooo00?o2NX:ooooool9jPX00_l9jPX4ooooo`Go2NX:3_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0:Cooooo00?o0000oooooooo
ool0WOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0Q_ooool2o`000003ooooool9jP[o000000;o2NX:00?oooooo`000?l000001Oooool01?l0003o
2NX:ooooool9jPX2o`0000;o2NX:00Goooooo`000?l9jP[oooooo`WZ2P02ooooo`;o2NX:0_ooool2
o`WZ2POooooo1Ol9jPY]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`22ooooo`05o`WZ2_l0003o2NX:
o`WZ2_l000000_l9jPX00ooooooo0000o`000005ooooo`07o`WZ2_l0003o2NX:o`WZ2_oooooo0000
o`WZ2P02ooooo`;o000000Oo2NX:o`000?l0003oooooo`WZ2_oooooo2NX:00?ooooo00Co2NX:oooo
oooooooooooo0ol9jPX9ooooo`Go2NX:J?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`1jooooo`03o`WZ2_l0003o2NX:00;o2NX:00Co0000o`WZ2_l9jP[ooooo0_l00009
ooooo`?o2NX:00Goooooo`000?l0003oooooo`WZ2P02o`000004ooooool9jP[oooooooooo`?o0000
00Goooooo`WZ2_ooooooooooo`WZ2P03ooooo`03o`WZ2_oooooooooo00?ooooo0_l9jPX<ooooo`Go
2NX:Hoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`00
0?oooooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1cooooo`;o0000
00?oooooo`WZ2_l000000_l9jPX00ooooooo0000o`000002ooooo`;o00002_ooool01?l0003o2NX:
o`WZ2_ooool2o`0000;ooooo00Ko0000o`WZ2_ooooooooooo`000?l9jPX3ooooo`05o`WZ2_oooooo
0000ooooool9jPX00oooool01?l9jP[oooooooooooooool2o`WZ2PGooooo0_l9jPX?ooooo`Go2NX:
G_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1^ooooo`03o`WZ2_l0
003o2NX:00;o2NX:00Co0000o`WZ2_l9jP[ooooo0_l0000?ooooo`03o`000?l9jP[o2NX:00;o0000
1Oooool00ol9jP[o0000o`000002ooooo`;o000000?oooooo`000?l9jPX00_ooool01?l0003ooooo
ooooool9jPX3ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool01?ooool3o`WZ2Q7o
oooo1Ol9jPYIooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo06Oooooo
0_l000000ooooooo2NX:o`000002o`WZ2P03ooooool0003o000001Kooooo0_l9jPX00ol0003ooooo
ooooo`04ooooo`03o`000?l9jP[ooooo00;ooooo00?o0000o`WZ2_ooool00_ooool01?l0003o2NX:
ooooool00003ooooo`05o`WZ2_ooooooooooooooool9jPX01Oooool2o`WZ2POooooo0_l9jPXDoooo
o`Ko2NX:Doooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Rooooo`03
o`WZ2_l0003o2NX:00;o2NX:00Co0000o`WZ2_l9jP[ooooo0_l0000Fooooo`04o`WZ2_l0003o2NX:
o`WZ2PSooooo00?o2NX:o`000?l000000oooool2o`0000Cooooo00?o2NX:ooooool000000oooool0
0ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool01_ooool3
o`WZ2QOooooo1Ol9jPY>ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
05[ooooo00?o2NX:o`000?l9jPX00_l9jPX01?l0003o2NX:o`WZ2_ooool2o`0001_ooooo0ol9jPX0
0ooooooo0000o`000007ooooo`03o`000?l9jP[ooooo00Cooooo00?o2NX:ooooooooool00_ooool0
1Ol0003o2NX:oooooooooooo000000Cooooo00?o2NX:ooooooooool00_ooool00ol9jP[ooooooooo
o`04ooooo`;o2NX:2Oooool2o`WZ2Q[ooooo1Ol9jPY9ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo05;ooooo0_l00002ooooo`05o`WZ2_l0003o2NX:o`WZ2_ooool00_l0
0002ooooo`;o00007?ooool01?l0003o2NX:o`WZ2_ooool2o`0000Wooooo00?o2NX:o`000?l00000
1?ooool00ol9jP[o0000ooooo`03ooooo`05o`000?l9jP[oooooooooool000001?ooool00ol9jP[o
ooooooooo`03ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool02?ooool3o`WZ2Qco
oooo1Ol9jPY4ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04[ooooo
0_l000000ooooooo2NX:o`000003o`WZ2P05o`000?l9jP[o2NX:o`WZ2_ooool00_l0000Pooooo`;o
00000_l9jPX2o`0000_ooooo00?o0000o`WZ2_ooool01Oooool00ol9jP[o0000o`000005ooooo`04
o`WZ2_ooooooooooo`0000Cooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`05oooo
o`;o2NX:2oooool2o`WZ2Qoooooo1Ol9jPXoooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo04Cooooo00?o2NX:o`000?l9jPX00ol9jPX01?l0003o2NX:o`WZ2_ooool2o`00
02Sooooo00?o2NX:o`000?l9jPX03?ooool2o`000003o`WZ2_l0003o000000Cooooo00?o0000o`WZ
2_ooool01_ooool01Ol9jP[ooooooooooooooooo000000Gooooo00?o2NX:ooooooooool01?ooool0
0ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00[ooooo0ol9jPXQooooo`Go2NX:>_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0kooooo`Ko2NX:00Co0000o`WZ
2_l9jP[ooooo0_l0000^ooooo`?o2NX:3oooool00ol0003o2NX:ooooo`06ooooo`;o00001_ooool0
0ol0003o2NX:ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o2NX:ooooooooool01Oooool0
0ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00cooooo0_l9jPXTooooo`Go2NX:=Oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0booooo`Ko2NX:00?o0000o`WZ
2_l9jPX00_ooool2o`0000;ooooo0_l0000^ooooo`05o`WZ2_l0003o2NX:o`WZ2_ooool00_l0000<
ooooo`03o`000?l9jP[o2NX:00Sooooo00?o2NX:ooooooooool01_ooool2o`0000?ooooo00?o0000
ooooooooool00oooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00Oooooo0_l9jPX>
ooooo`?o2NX:9_ooool5o`WZ2S3ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0aOooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0:oooool2o`000003ooooool9jP[o000000;o2NX:0_ooool2o`0000;ooooo0_l0000doooo
o`04o`000?l9jP[o2NX:ooooo`;o00003oooool2o`WZ2P03o`000?oooooooooo00Kooooo00?o2NX:
o`000?ooool01oooool00ol9jP[oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o2NX:
ooooooooool01Oooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00kooooo0_l9jPXY
ooooo`Ko2NX::_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Roooo
o`;o000000?oooooo`WZ2_l000001ol9jPX00ooooooo0000o`00000iooooo`;o00000_l9jPX2o`00
013ooooo00?o0000o`WZ2_l9jPX02_ooool00ol9jP[o0000o`000006ooooo`03o`000?l9jP[ooooo
00Cooooo00?o0000ooooooooool01?ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo
00Sooooo0_l9jPX@ooooo`?o2NX:;?ooool5o`WZ2RGooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool06?ooool2o`0000;ooooo00?o2NX:o`000?l9jPX01_l9jPX00ooooooo
0000o`000011ooooo`03o`WZ2_l0003o2NX:01?ooooo00?o2NX:o`000?l000002Oooool00ol0003o
2NX:ooooo`08ooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03o`WZ2_oooooooooo00Oo
oooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`0@ooooo`;o2NX:;oooool5o`WZ2R3o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03oooool2o`000003oooo
ool9jP[o2NX:00Co2NX:00Go0000o`WZ2_l9jP[o2NX:ooooo`02o`0004Kooooo00Co2NX:o`000?l9
jP[o2NX:5?ooool00ol0003o2NX:ooooo`0;ooooo`;o00002Oooool00ol9jP[oooooooooo`04oooo
o`03o`000?oooooooooo00Gooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`09oooo
o`;o2NX:4_ooool2o`WZ2S;ooooo1Ol9jPXKooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo0_l0002Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01_ooool2o`000003ooooool9jP[o000000Co2NX:00?o0000o`WZ2_l9jPX00_ooool2o`0004_o
oooo00Go2NX:o`000?l9jP[o2NX:ooooo`02o`0001?ooooo0_l9jPX2o`0000_ooooo00?o2NX:oooo
ooooool02?ooool00ol0003o2NX:ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o2NX:oooo
ooooool02?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo017ooooo0ol9jPXdoooo
o`Go2NX:5_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`;o
0000W_ooool00ol0003oooooooooo`06ooooo`Ko2NX:00?o0000o`WZ2_l9jPX00_l9jPX01?l0003o
2NX:o`WZ2_ooool2o`00057ooooo00Go2NX:o`000?l9jP[o2NX:ooooo`02o`0001Gooooo0_l9jPX0
0ol0003oooooooooo`0:ooooo`03o`000?l9jP[ooooo00[ooooo0_l00005ooooo`03o`000?oooooo
oooo00Kooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`0:ooooo`;o2NX:5?ooool2
o`WZ2SOooooo1Ol9jPXAooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo0_l0002Nooooo`03o`WZ2_l0003o2NX:00?o2NX:00?o0000o`WZ2_l9jPX00_ooool2o`00
00;ooooo0_l0001Gooooo`04o`000?l9jP[o2NX:ooooo`;o00006?ooool01?l9jP[oooooo`000?l0
000;ooooo`03o`WZ2_l0003o000000_ooooo00?o2NX:ooooooooool01?ooool00ol0003ooooooooo
o`07ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool02oooool00ol9jP[ooooooooo
o`0Cooooo`?o2NX:>Oooool5o`WZ2PCooooo0_l9jPX6ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo0_l0002Aooooo`;o00000_ooool00ol9jP[o0000o`WZ2P06
o`WZ2P?o00000oooool2o`0000?ooooo00?o0000ooooooooool0E_ooool2o`0000;o2NX:0_l0000J
ooooo`03o`000?l9jP[ooooo00gooooo00?o2NX:o`000?ooool02oooool00ol9jP[o0000ooooo`05
ooooo`03o`000?oooooooooo00Oooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`0<
ooooo`03o`WZ2_oooooooooo01Gooooo0_l9jPXlooooo`Wo2NX:0oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`;o0000Qoooool00ol9jP[o0000o`WZ2P07o`WZ
2P05o`000?l9jP[o2NX:o`WZ2_ooool00_l00003ooooo`;o000000?oooooo`000?ooool02Oooool0
0ol0003oooooooooo`1Booooo`;o000000Coooooo`WZ2_l0003o2NX:7?ooool2o`WZ2P;o00003_oo
ool2o`0000cooooo0_l00006ooooo`03o`000?oooooooooo00Oooooo00?o2NX:ooooooooool02_oo
ool00ol9jP[oooooooooo`0<ooooo`;o2NX:5oooool3o`WZ2Skooooo1ol9jPX00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo000007Wooooo0_l00002
ooooo`03o`WZ2_l0003o2NX:00;o2NX:00Go0000o`WZ2_l9jP[o2NX:ooooo`02o`0000?ooooo0_l0
000?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0DOooool01?l9jP[o0000o`WZ
2_l9jPXMooooo`;o2NX:00?o0000ooooooooool03_ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ
2_oooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ
2_oooooooooo00gooooo00?o2NX:ooooooooool05oooool2o`WZ2S_ooooo1ol9jPX2o`00017ooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooool00000Joooool2o`0000;ooooo00?o
2NX:o`000?l9jPX01ol9jPX01Ol0003o2NX:o`WZ2_l9jP[ooooo00;o00000_ooool2o`0001Wooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`1=ooooo`04o`WZ2_l0003o2NX:o`WZ2Qko
oooo0_l000001?l9jP[oooooo`000?l0000>ooooo`03o`000?l9jP[ooooo00cooooo00?o0000o`WZ
2_ooool01oooool00ol0003oooooooooo`08ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:oooo
ooooool03Oooool2o`WZ2QWooooo0ol9jPXoooooo`;o00004Oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooo`00001Nooooo`;o000000?oooooo`WZ2_l000001?l9jPX01Ol0003o
2NX:o`WZ2_l9jP[o000000?o2NX:00?oooooo`000?l000000oooool2o`0002Kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`18ooooo`Go2NX:00?oooooo`000?l000007_ooool00ol9
jP[o0000o`WZ2P0Aooooo`03o`WZ2_l0003o000000gooooo0_l00008ooooo`03o`000?oooooooooo
00Sooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooooooo
01Wooooo0_l9jPXnooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Go
oooo00?o0000ooooool00000C?ooool2o`0000;ooooo00?o2NX:o`000?l9jPX00_l9jPX00ol0003o
2NX:o`WZ2P06o`WZ2P04o`000?l9jP[o2NX:ooooo`;o00000oooool2o`0003Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`14ooooo`04o`WZ2_l0003o2NX:o`WZ2P;ooooo0_l0000O
ooooo`03o`000?l9jP[o2NX:01;ooooo00?o0000o`WZ2_ooool03oooool00ol9jP[oooooooooo`07
ooooo`03o`000?oooooooooo00Wooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0>
ooooo`;o2NX:6oooool3o`WZ2S_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`?ooool3o`WZ2P;ooooo00?o0000ooooool00000=oooool2o`000003ooooool9jP[o0000
00So2NX:00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P05o`000?l9jP[o2NX:o`WZ2_ooool00_l0
0002ooooo`;o00000oooool2o`00047ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`10ooooo`05o`WZ2_l0003o2NX:o`WZ2_ooool00_l0000Sooooo`03o`WZ2_l0003o000001?ooooo
0_l0000>ooooo`03o`000?l9jP[ooooo00Wooooo00?o0000ooooooooool02Oooool00ol9jP[ooooo
ooooo`0=ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool06oooool2o`WZ2SWooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`Oooool6o`WZ2P03o`000?oo
oooooooo01Wooooo0_l00002ooooo`;o000000?oooooo`WZ2_l000000ol9jPX01Ol0003o2NX:o`WZ
2_l9jP[o000000?o2NX:00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:oooo
o`;o00000oooool2o`0000;ooooo0_l00002ooooo`;o0000Doooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo03cooooo00Go2NX:o`000?l9jP[o2NX:ooooo`02o`0002Gooooo00?o0000
o`WZ2_ooool05?ooool00ol9jP[oooooooooo`0>ooooo`;o00002Oooool00ol0003oooooooooo`0:
ooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:ooooooooool03oooool2o`WZ2Qgooooo0ol9jPXf
ooooo`03o`000?oooooooooo00oooooo000@oooool[o2NX:0_l000000ol9jP[o0000o`WZ2P05o`WZ
2P03o`000?l9jP[o2NX:00Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P05o`000?l9jP[o
2NX:o`WZ2_l000000_l9jPX00ooooooo0000o`000002ooooo`;o00000_ooool2o`0000;ooooo0_l0
0002ooooo`;o0000J?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Sooooo00Go
0000o`WZ2_l9jP[o2NX:ooooo`02o`0002Oooooo0_l9jPX2o`0001?ooooo00?o0000o`WZ2_ooool0
4?ooool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o2NX:ooooooooool0
3Oooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo01gooooo0_l9jPXdooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<7ooooo1Ol9jPX01?oooooo0000o`00
0?ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l00000
0_ooool2o`0000;ooooo0_l00023ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
=?ooool2o`0000;o2NX:0_l0000Zooooo`03o`000?l9jP[ooooo01Gooooo00?o2NX:o`000?l00000
4?ooool00ol0003o2NX:ooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o2NX:ooooooooool0
3_ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo01kooooo0ol9jPXaooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<3ooooo0_l9jPX3ooooo`Co0000W?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo033ooooo0_l000001?oooooo2NX:o`00
0?l9jPX/ooooo`;o2NX:0_l0000Dooooo`03o`000?l9jP[ooooo01;ooooo00?o2NX:o`000?ooool0
2Oooool00ol0003oooooooooo`0;ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool0
4Oooool2o`WZ2R7ooooo0_l9jPX_ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00Co0000oooooooooooo0000W?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo02_ooooo0_l00002ooooo`04o`WZ2_l0003o2NX:o`WZ2Rgooooo00?o0000o`WZ2_oo
ool05oooool2o`0001?ooooo00?o2NX:ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`03
o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0Pooooo`;o
2NX:;Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`04o`00
0?ooooooooooo`0009cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Wooooo`;o
000000?oooooo`WZ2_l000000ol9jPX^ooooo`03o`000?l9jP[o2NX:00;o00005Oooool2o`000003
o`WZ2_oooooooooo017ooooo00?o0000o`WZ2_ooool02oooool00ol0003oooooooooo`0<ooooo`03
o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool04_ooool2o`WZ2R;ooooo0ol9jPXZooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00Go0000oooooooooooo
ooooo`00002Kooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08oooool2o`000003
ooooool9jP[o000000;o2NX:<_ooool2o`WZ2P03o`000?oooooooooo01Kooooo00?o0000o`WZ2_oo
ool04oooool00ol0003o2NX:ooooo`0:ooooo`03o`000?oooooooooo00gooooo00?o2NX:oooooooo
ool04Oooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo02;ooooo0_l9jPXXooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00Go0000oooooooooooo
ooooo`00002Kooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08Oooool5o`WZ2S?o
oooo00?o0000o`WZ2_l9jPX06_ooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo00Wo
oooo00?o0000ooooooooool03_ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo01?o
oooo0_l9jPXTooooo`?o2NX:9Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`05o`000?ooooooooooooooool00000Voooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01gooooo00Co2NX:o`000?l9jP[o2NX:=_ooool2o`WZ2P;o00006Oooool00ol0
003o2NX:ooooo`0Dooooo`;o000000?o2NX:ooooooooool02_ooool00ol0003oooooooooo`0>oooo
o`03o`WZ2_oooooooooo017ooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0Toooo
o`;o2NX:8oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`05
o`000?ooooooooooooooool00000Voooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01Gooooo0_l000000ooooooo2NX:o`WZ2P03o`WZ2P03ooooool0003o000003Gooooo00?o0000o`WZ
2_ooool07?ooool2o`0001Gooooo00?o0000o`WZ2_ooool02oooool00ol0003oooooooooo`0?oooo
o`03o`WZ2_oooooooooo01;ooooo00?o2NX:ooooooooool05Oooool2o`WZ2RKooooo0ol9jPXPoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool04Oooool2o`000003ooooool9jP[o000000;o2NX:0_ooool2o`0003Oooooo0_l9jPX2o`0001[o
oooo0_l000000ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooooooo00[ooooo00?o0000oooooooo
ool04?ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo01Kooooo00?o2NX:oooooooo
ool09_ooool2o`WZ2Qkooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
aOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0<ooooo`;o000000?oooooo`WZ2_l9jPX00ol9jPXlooooo`03o`WZ
2_l0003o2NX:01kooooo00?o0000o`WZ2_ooool05Oooool2o`000003o`WZ2_oooooooooo00_ooooo
00?o0000ooooooooool04?ooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo01Kooooo
00?o2NX:ooooooooool09oooool3o`WZ2Q_ooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo09Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o000000?oooooo`WZ2_l000000_l9
jPXnooooo`04o`000?l9jP[o2NX:ooooo`;o00007Oooool00ol9jP[oooooooooo`0Fooooo`03o`00
0?l9jP[ooooo00cooooo00?o0000ooooooooool04Oooool00ol9jP[oooooooooo`0Dooooo`03o`WZ
2_oooooooooo01Kooooo0_l9jPXZooooo`;o2NX:6Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0V?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o2NX:o`000?l9jPX01_l9
jPY0ooooo`;o2NX:0_l0000Oooooo`03o`000?l9jP[ooooo01Wooooo00?o2NX:ooooooooool02ooo
ool00ol0003oooooooooo`0Booooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool05ooo
ool00ol9jP[oooooooooo`0Yooooo`?o2NX:5_ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Uoooool0
0ol0003oooooooooo`08ooooo`Go2NX:00?oooooo`000?l00000A?ooool00ol0003o2NX:ooooo`0P
ooooo`;o2NX:0_l0000Iooooo`03o`WZ2_oooooooooo00cooooo00?o0000ooooooooool04_ooool0
0ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo01Oooooo0_l9jPX/ooooo`;o2NX:5?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`04ooooo`06o`WZ2_l0003o2NX:
o`WZ2_l0003ooooo0_l00016ooooo`;o2NX:0_l0000Pooooo`03o`WZ2_l0003ooooo01Wooooo00?o
0000o`WZ2_ooool03Oooool00ol0003oooooooooo`0Cooooo`03o`WZ2_oooooooooo01Kooooo00?o
2NX:ooooooooool06?ooool00ol9jP[oooooooooo`0[ooooo`?o2NX:4Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0Uoooool00ol0003oooooo`WZ2P04o`WZ2P05ooooool0003o0000ooooool00000A_oo
ool00ol9jP[o0000o`WZ2P0Sooooo`03o`WZ2_l0003o000001[ooooo0_l0000>ooooo`03o`000?oo
oooooooo01Cooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0Iooooo`;o2NX:;_oo
ool2o`WZ2Poooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Gooooo00Co2NX:o`000?l9jP[o2NX:0_oo
ool2o`0000Gooooo00?o0000ooooooooool0@Oooool01?l0003o2NX:o`WZ2_ooool2o`00027ooooo
00?o0000o`WZ2_ooool07?ooool00ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo01Cooooo
00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0Jooooo`03o`WZ2_oooooooooo02gooooo
0_l9jPX=ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`2<ooooo`;o000000?oooooo`WZ2_l000000ol9
jPX00ooooooo0000o`00000:ooooo`03o`000?oooooooooo03oooooo0_l9jPX2o`0002Cooooo0_l9
jPX00ol0003oooooooooo`0Iooooo`03o`000?l9jP[ooooo00kooooo00?o0000ooooooooool05Ooo
ool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo01[ooooo0_l9jPX_ooooo`?o2NX:2_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0Q_ooool00ol9jP[o0000o`WZ2P03o`WZ2P04o`000?l9jP[o
2NX:ooooo`;o00001?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03gooooo00?o
0000o`WZ2_ooool09_ooool00ol9jP[oooooooooo`0Looooo`;o00003oooool00ol0003ooooooooo
o`0Fooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:ooooooooool06oooool00ol9jP[ooooooooo
o`0_ooooo`;o2NX:00?oooooo`WZ2_l9jPX01Oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0P_ooool0
1Ol9jP[o0000o`WZ2_l9jP[ooooo00;o00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo03Wooooo0_l00002o`WZ2P;o00009Oooool00ol0003o2NX:ooooo`0Nooooo`03o`WZ2_oo
oooooooo00kooooo00?o0000ooooooooool05_ooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oo
oooooooo01_ooooo00?o2NX:ooooooooool0<?ooool5o`WZ2P?ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo07Wooooo0_l000000ooooooo2NX:o`000003o`WZ2P03ooooool0003o0000017ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0hooooo`03o`WZ2_l0003o2NX:02Sooooo00?o2NX:
o`000?l000007Oooool00ol0003o2NX:ooooo`0?ooooo`03o`000?oooooooooo01Oooooo00?o2NX:
ooooooooool06Oooool00ol9jP[oooooooooo`0Kooooo`;o2NX:<Oooool5o`WZ2P;ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo07?ooooo00?o2NX:o`000?l9jPX00ol9jPX01?l0003o2NX:o`WZ2_ooool2
o`0001Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0eooooo`03o`000?l9jP[o
2NX:02Wooooo00?o0000o`WZ2_ooool07oooool2o`00013ooooo00?o0000ooooooooool06?ooool0
0ol9jP[oooooooooo`0Iooooo`03o`WZ2_oooooooooo01cooooo00?o2NX:ooooooooool0;Oooool8
o`WZ2P03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1/ooooo`;o000000?oooooo`WZ2_l000000_l9jPX00ooo
oooo0000o`00000Oooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<oooool2o`WZ
2P;o0000:Oooool00ol9jP[o0000o`00000Pooooo`03o`WZ2_oooooooooo00oooooo00?o0000oooo
ooooool06?ooool00ol9jP[oooooooooo`0Jooooo`03o`WZ2_oooooooooo01cooooo0_l9jPXboooo
o`;o2NX:0_l0000Aooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0IOooool00ol9jP[o0000o`WZ2P06o`WZ2P03ooooool0003o000002?o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0`ooooo`03o`WZ2_l0003o2NX:02_o
oooo00?o0000o`WZ2_ooool08?ooool00ol0003o2NX:ooooo`0@ooooo`03o`000?oooooooooo01Wo
oooo00?o2NX:ooooooooool06_ooool00ol9jP[oooooooooo`0Nooooo`03o`WZ2_oooooooooo037o
oooo0_l0000Aooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0GOooool2o`0000;ooooo00Go2NX:o`000?l9jP[o2NX:ooooo`02o`0002co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0/ooooo`Co2NX:00?oooooo`000?l0
0000:_ooool2o`WZ2P03o`000?oooooooooo01oooooo0_l0000Aooooo`03o`000?oooooooooo01[o
oooo00?o2NX:ooooooooool06_ooool00ol9jP[oooooooooo`0Nooooo`;o2NX:<_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0EOooool2o`000003ooooool9jP[o000000?o2NX:00Go0000o`WZ2_l9jP[o
2NX:ooooo`02o`00033ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`;o
2NX:00?oooooo`000?l00000;Oooool00ol9jP[oooooooooo`0Pooooo`;o000000?o2NX:oooooooo
ool04?ooool00ol0003oooooooooo`0Jooooo`03o`WZ2_oooooooooo01_ooooo00?o2NX:oooooooo
ool07oooool00ol9jP[oooooooooo`0_ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1;ooooo`;o0000
00?oooooo`WZ2_l000001ol9jPX00ooooooo0000o`00000iooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool09oooool00ol9jP[o0000o`WZ2P0`ooooo`03o`000?l9jP[ooooo02;ooooo
00?o0000o`WZ2_ooool04Oooool00ol0003oooooooooo`0Looooo`03o`WZ2_oooooooooo01_ooooo
00?o2NX:ooooooooool07oooool2o`WZ2Roooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0aOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04?ooooo0_l0
00000ooooooo2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:ooooo`;o0000@_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo02Cooooo00Co0000o`WZ2_l9jP[ooooo0_l0000^ooooo`;o
2NX:0_l0000Tooooo`03o`WZ2_oooooooooo013ooooo00?o0000ooooooooool07?ooool00ol9jP[o
ooooooooo`0Looooo`03o`WZ2_oooooooooo023ooooo00?o2NX:ooooooooool0;?ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0>Oooool00ol9jP[o0000o`WZ2P02o`WZ2P03o`000?l9jP[o2NX:00Go2NX:
00?oooooo`000?l00000B_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02;ooooo
0_l9jPX2o`00033ooooo0_l9jPX00ol0003oooooooooo`0Rooooo`;o000000?o2NX:ooooooooool0
4Oooool00ol0003oooooooooo`0Looooo`03o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool0
8?ooool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`;o000000?o
ooooo`WZ2_l000000ol9jPX01?l0003o2NX:o`WZ2_ooool2o`0000;ooooo0_l0001Cooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool07oooool00ol9jP[o0000o`WZ2P0cooooo`04o`WZ
2_oooooo0000o`0002Cooooo00?o0000o`WZ2_ooool04_ooool00ol0003oooooooooo`0Nooooo`03
o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool08?ooool2o`WZ2R_ooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0aOooool01?l0003oooooooooooooool3o`WZ2PCo
oooo00?o0000ooooooooool07_ooool2o`000003o`WZ2_l0003o2NX:00;o2NX:00Go0000o`WZ2_l9
jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:ooooo`;o00000_ooool2o`0005_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Looooo`04o`000?l9jP[o2NX:ooooo`;o0000<Ooo
ool00ol0003o2NX:ooooo`0Wooooo`03o`WZ2_oooooooooo01;ooooo00?o0000ooooooooool07_oo
ool00ol9jP[oooooooooo`0Mooooo`03o`WZ2_oooooooooo02;ooooo00?o2NX:ooooooooool0:?oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo00;ooooo1_l9jPX2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?o2NX:
o`000?l9jPX01Ol9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Wo2NX:00?oooooo`000?l000000_oo
ool2o`0000;ooooo0_l0001Wooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06?oo
ool01?l0003o2NX:o`WZ2_l9jPX2o`0003?ooooo0_l9jPX2o`0002Kooooo00?o0000o`WZ2_ooool0
5?ooool00ol0003oooooooooo`0Nooooo`03o`WZ2_oooooooooo01kooooo00?o2NX:ooooooooool0
8_ooool2o`WZ2RSooooo00?o0000ooooooooool03oooool0013ooooodol9jPX2o`0000Go2NX:00?o
0000o`WZ2_l9jPX00ol9jPX00ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000_oo
ool2o`0000;ooooo0_l0001fooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05_oo
ool3o`WZ2P03o`000?oooooooooo03Cooooo00?o2NX:o`000?ooool0:?ooool00ol9jP[o0000oooo
o`0Cooooo`03o`000?oooooooooo023ooooo00?o2NX:ooooooooool07_ooool00ol9jP[ooooooooo
o`0Sooooo`03o`WZ2_oooooooooo02Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`02ooooo`Go2NX:0_ooool00ol0003oooooooooo`2A
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04oooool00ol0003o2NX:o`WZ2P0i
ooooo`03o`WZ2_l0003o000002Sooooo00?o2NX:ooooooooool05?ooool00ol0003oooooooooo`0P
ooooo`03o`WZ2_oooooooooo01oooooo00?o2NX:ooooooooool08oooool2o`WZ2RGooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool01?l0003oooooooooooooool2
o`WZ2PKooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00oooooo0_l00002o`WZ2P;o0000=oooool2o`000003o`WZ2_oooooooooo02Oooooo00?o0000
o`WZ2_ooool05_ooool00ol0003oooooooooo`0Pooooo`03o`WZ2_oooooooooo023ooooo00?o2NX:
ooooooooool09?ooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<Gooooo0ol0000:ooooo`03o`000?oooooooooo093ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`WZ2_l0003o2NX:03_ooooo00?o0000o`WZ
2_ooool0:Oooool2o`0001Kooooo00?o0000ooooooooool08_ooool00ol9jP[oooooooooo`0Poooo
o`03o`WZ2_oooooooooo02Cooooo0_l9jPXRooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool01?l9jP[o0000o`WZ2_l9jPXjoooo
o`;o00000_l9jPX/ooooo`03o`WZ2_oooooooooo01Gooooo00?o0000ooooooooool08_ooool00ol9
jP[oooooooooo`0Qooooo`03o`WZ2_oooooooooo02Gooooo00?o2NX:ooooooooool07oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Go
oooo1Ol9jPX00ooooooo0000o`00000kooooo`03o`000?l9jP[ooooo02_ooooo00?o0000o`WZ2_oo
ool05_ooool00ol0003oooooooooo`0Sooooo`03o`WZ2_oooooooooo02;ooooo00?o2NX:oooooooo
ool09Oooool00ol9jP[oooooooooo`0Nooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2?ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003o2NX:o`WZ2P02ooooo`;o0000
?_ooool00ol9jP[oooooooooo`0/ooooo`;o00005oooool00ol0003oooooooooo`0Tooooo`03o`WZ
2_oooooooooo027ooooo00?o2NX:ooooooooool09_ooool2o`WZ2Qkooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo08kooooo00?o0000ooooooooool02?ooool3o`0000;o2NX:0_l00011ooooo`03o`000?l9
jP[ooooo02gooooo00?o2NX:ooooooooool05_ooool00ol0003oooooooooo`0Uooooo`03o`WZ2_oo
oooooooo02;ooooo00?o2NX:ooooooooool09oooool00ol9jP[oooooooooo`0Kooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`2>ooooo`03o`000?oooooooooo00Sooooo00?o2NX:o`000?l9jPX0@oooool2
o`WZ2P;o0000;Oooool00ol9jP[o0000ooooo`0Gooooo`03o`000?oooooooooo02Gooooo00?o2NX:
ooooooooool08oooool00ol9jP[oooooooooo`0Wooooo`;o2NX:6oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0SOooool00ol0003oooooooooo`03ooooo`Go2NX:00?o0000ooooooooool0@Oooool00ol0
003o2NX:ooooo`0`ooooo`;o00005oooool00ol0003oooooooooo`0Wooooo`03o`WZ2_oooooooooo
02?ooooo00?o2NX:ooooooooool0:?ooool00ol9jP[oooooooooo`0Hooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`2=ooooo`04o`000?oooooo2NX:o`0000;o2NX:0_ooool2o`000003ooooool0003ooooo
043ooooo0_l9jPX2o`00033ooooo00?o2NX:ooooooooool05oooool00ol0003oooooooooo`0Woooo
o`03o`WZ2_oooooooooo02Cooooo00?o2NX:ooooooooool0:?ooool2o`WZ2QSooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo08[ooooo00Go2NX:o`000?l9jP[o2NX:ooooo`02o`0000Kooooo00?o0000oooo
ooooool0?Oooool00ol0003o2NX:ooooo`0aooooo`03o`000?l9jP[ooooo01Sooooo00?o0000oooo
ooooool0:?ooool00ol9jP[oooooooooo`0Uooooo`03o`WZ2_oooooooooo02Wooooo00?o2NX:oooo
ooooool05Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0QOooool4o`WZ2P03ooooool0003o000000[o
oooo00?o0000ooooooooool0??ooool00ol9jP[o0000o`00000booooo`;o00006Oooool00ol0003o
ooooooooo`0Yooooo`03o`WZ2_oooooooooo02Gooooo00?o2NX:ooooooooool0:Oooool2o`WZ2QGo
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo087ooooo0_l00002o`WZ2P03ooooool0003o000000?ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0jooooo`03o`000?l9jP[ooooo03;ooooo
00?o0000o`WZ2_ooool06_ooool00ol0003oooooooooo`0Yooooo`03o`WZ2_oooooooooo02Kooooo
00?o2NX:ooooooooool0:_ooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`1looooo`;o000000Coooooo`WZ2_l0003o2NX:2?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo03Sooooo0_l9jPX2o`0003?ooooo00?o2NX:o`000?ooool06Oooool00ol0003ooooo
ooooo`0Zooooo`03o`WZ2_oooooooooo02Kooooo00?o2NX:ooooooooool0:oooool00ol9jP[ooooo
ooooo`0Aooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`1hooooo`;o000000?oooooo`WZ2_l000000_l9
jPX;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=_ooool00ol0003o2NX:oooo
o`0eooooo`03o`WZ2_oooooooooo01[ooooo00?o0000ooooooooool0:oooool00ol9jP[ooooooooo
o`0Vooooo`03o`WZ2_oooooooooo02_ooooo0_l9jPXAooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1f
ooooo`04o`WZ2_l0003o2NX:o`WZ2Poooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0dooooo`;o2NX:0_l0000dooooo`03o`000?l9jP[ooooo01_ooooo00?o0000ooooooooool0;?oo
ool00ol9jP[oooooooooo`0Wooooo`03o`WZ2_oooooooooo02cooooo00?o2NX:ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0K_ooool2o`000003ooooool9jP[o2NX:00?o2NX:4oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo03;ooooo00?o0000o`WZ2_ooool0=oooool2
o`0001cooooo00?o0000ooooooooool0;?ooool00ol9jP[oooooooooo`0Xooooo`03o`WZ2_oooooo
oooo02cooooo0_l9jPX>ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Yooooo`;o000000?oooooo`WZ
2_l000000_l9jPX2ooooo`;o00005?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
033ooooo0_l9jPX2o`0003Oooooo00?o2NX:ooooooooool06oooool00ol0003oooooooooo`0^oooo
o`03o`WZ2_oooooooooo02Sooooo00?o2NX:ooooooooool0;Oooool00ol9jP[oooooooooo`0;oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`1Uooooo`;o000000?oooooo`WZ2_l000000_l9jPXLooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0;_ooool00ol0003o2NX:ooooo`0hooooo`03
o`000?l9jP[ooooo01gooooo00?o0000ooooooooool0;_ooool00ol9jP[oooooooooo`0Yooooo`03
o`WZ2_oooooooooo02gooooo0_l9jPX;ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Pooooo`;o0000
00?oooooo`WZ2_l000000_l9jPXPooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
;?ooool2o`WZ2P;o0000>Oooool2o`0001gooooo00?o0000ooooooooool0;oooool00ol9jP[ooooo
ooooo`0Zooooo`03o`WZ2_oooooooooo02kooooo00?o2NX:ooooooooool02?ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0F_ooool00ol9jP[o0000o`WZ2P06o`WZ2RCooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Zooooo`;o2NX:00?o0000ooooooooool0>_ooool00ol9jP[ooooooooo
o`0Looooo`03o`000?oooooooooo033ooooo00?o2NX:ooooooooool0:Oooool00ol9jP[ooooooooo
o`0_ooooo`;o2NX:0_ooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1E
ooooo`05o`WZ2_l0003o2NX:o`WZ2_ooool00_l0000Zooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool09oooool2o`000004o`WZ2_oooooo0000o`0003[ooooo00?o0000o`WZ2_ooool0
7Oooool00ol0003oooooooooo`0aooooo`03o`WZ2_oooooooooo02[ooooo00?o2NX:ooooooooool0
<?ooool00ol9jP[oooooo`WZ2P05ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1=ooooo`;o000000?o
ooooo`WZ2_l000000_l9jPX00ooooooo0000o`00000^ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool09oooool00ol0003o2NX:ooooo`0looooo`03o`WZ2_l0003o000001gooooo00?o
0000ooooooooool0<_ooool00ol9jP[oooooooooo`0[ooooo`03o`WZ2_oooooooooo033ooooo00?o
2NX:ooooool9jPX01?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0B?ooool00ol9jP[o0000o`WZ2P02
o`WZ2P04o`000?l9jP[o2NX:ooooo`;o0000<_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo02?ooooo0_l00002o`WZ2Sgooooo00?o0000o`WZ2_ooool07oooool00ol0003ooooooooo
o`0cooooo`03o`WZ2_oooooooooo02_ooooo00?o2NX:ooooooooool0<?ooool3o`WZ2P?ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo04;ooooo1Ol9jPX00ooooooo0000o`00000jooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool08_ooool00ol9jP[o0000o`WZ2P0oooooo`;o00007oooool0
0ol0003oooooooooo`0dooooo`03o`WZ2_oooooooooo02cooooo00?o2NX:ooooooooool0;Oooool6
o`WZ2P;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo03Wooooo2?l9jPX2ooooo`;o0000?_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01oooooo00?o0000o`WZ2_l9jPX0@Oooool00ol9
jP[oooooooooo`0Nooooo`03o`000?oooooooooo03Gooooo00?o2NX:ooooooooool0;Oooool00ol9
jP[oooooooooo`0^ooooo`Go2NX:00?oooooo`000?ooool04?ooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03?ooooo0_l00004o`WZ2P;o
oooo0_l00002ooooo`;o0000@_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01go
oooo0_l9jPX2o`00043ooooo00?o0000o`WZ2_ooool08?ooool00ol0003oooooooooo`0fooooo`03
o`WZ2_oooooooooo02gooooo00?o2NX:ooooooooool0<?ooool2o`WZ2P;o00004Oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02[ooooo
0_l000000ooooooo2NX:o`000005o`WZ2P;ooooo0_l0001:ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool06oooool00ol0003o2NX:ooooo`13ooooo`;o00008?ooool00ol0003ooooo
ooooo`0gooooo`03o`WZ2_oooooooooo02kooooo00?o2NX:ooooooooool0<Oooool2o`00017ooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool04_ooool3o`WZ2PCooooo00?o
0000ooooooooool07Oooool2o`000003ooooool9jP[o000000?o2NX:00Go0000o`WZ2_l9jP[o2NX:
o`000002o`WZ2P03ooooool0003o000005;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Iooooo`;o2NX:0_l00012ooooo`03o`000?l9jP[ooooo023ooooo00?o0000ooooooooool0
>?ooool00ol9jP[oooooooooo`0^ooooo`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Cooooo`Ko2NX:00?o
ooooo`000?ooool04_ooool2o`000003ooooool9jP[o000000Ko2NX:00Co0000o`WZ2_l9jP[ooooo
0_l00002ooooo`;o0000F_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo
00?o2NX:o`000?l9jPX0A_ooool00ol9jP[o0000ooooo`0Oooooo`03o`000?oooooooooo03[ooooo
00?o2NX:ooooooooool0;_ooool00ol9jP[oooooooooo`0aooooo`03o`000?oooooooooo00oooooo
000@ooooonCo2NX:0_l00002o`WZ2P04o`000?l9jP[o2NX:o`0000Ko2NX:00?o0000o`WZ2_l9jPX0
1?l9jPX01?l0003o2NX:o`WZ2_ooool2o`0000;ooooo0_l0001Uooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04oooool01?l0003o2NX:o`WZ2_ooool2o`0004Gooooo00?o2NX:oooo
ooooool08?ooool00ol0003oooooooooo`0jooooo`03o`WZ2_oooooooooo02oooooo00?o2NX:oooo
ooooool0<?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo01?ooooo1Ol9jPX01Ooooooo0000o`000?l0003ooooo00;o000000?oooooo`00
0?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l0001`ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool04Oooool2o`WZ2P;o0000Aoooool00ol0003o2NX:ooooo`0Qoooo
o`03o`000?oooooooooo03_ooooo00?o2NX:ooooooooool0<?ooool00ol9jP[oooooooooo`0_oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool04_ooool2o`WZ2PSooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00oooooo00?o0000o`WZ2_ooool0B_ooool2o`00027ooooo00?o0000oooooooo
ool0?Oooool00ol9jP[oooooooooo`0`ooooo`03o`WZ2_oooooooooo02kooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo07kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?l9jP[o2NX:00;o0000B?ooool2o`000003o`WZ2_oooooooooo027ooooo00?o0000ooooooooool0
?Oooool00ol9jP[oooooooooo`0aooooo`03o`WZ2_oooooooooo02gooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo07gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`?o2NX:00?o
0000ooooooooool0BOooool00ol0003o2NX:ooooo`0Rooooo`03o`000?oooooooooo03kooooo00?o
2NX:ooooooooool0<_ooool00ol9jP[oooooooooo`0/ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo0ol0000Nooooo`03o`000?oooooooooo07cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`07ooooo`?o2NX:C_ooool00ol9jP[oooooooooo`0R
ooooo`03o`000?oooooooooo043ooooo00?o2NX:ooooooooool0<Oooool00ol9jP[oooooooooo`0/
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01Oooool2o`WZ2P03ooooool0003o000004cooooo00?o0000o`WZ2_ooool09?ooool00ol0
003oooooooooo`10ooooo`03o`WZ2_oooooooooo03;ooooo00?o2NX:ooooooooool0:oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;o
oooo0ol9jPX00ol0003oooooooooo`1>ooooo`;o00009?ooool00ol0003oooooooooo`11ooooo`03
o`WZ2_oooooooooo03?ooooo00?o2NX:ooooooooool0:_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
N_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo2NX:00;o2NX:0_ooool2o`0004gooooo
0_l000000ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo04?ooooo00?o2NX:ooooooooool0
<oooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`1iooooo`03o`000?oo
oooooooo00Oooooo00Co0000o`WZ2_l9jP[ooooo0_l0001Aooooo`03o`000?l9jP[ooooo02Cooooo
00?o0000ooooooooool0A?ooool00ol9jP[oooooooooo`0dooooo`03o`WZ2_oooooooooo02Sooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool01Oooool3o`WZ2P03o`000?oo
oooooooo05;ooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`15ooooo`03o`WZ2_oo
oooooooo03Gooooo00?o2NX:ooooooooool09oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`02ooooo`?o2NX:0oooool00ol0003oooooooooo`1@ooooo`03o`000?l9jP[o
oooo02Gooooo00?o0000ooooooooool0Aoooool00ol9jP[oooooooooo`0eooooo`03o`WZ2_oooooo
oooo02Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo07Oooooo00Ko0000ooooool0003o0000o`WZ2_oo
ool2o`0000?ooooo00?o0000ooooooooool0Coooool00ol9jP[o0000o`00000Uooooo`03o`000?oo
oooooooo04Sooooo00?o2NX:ooooooooool0=_ooool00ol9jP[oooooooooo`0Uooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`1fooooo`04o`000?l9jP[o0000o`WZ2POooooo00?o0000ooooooooool0COoo
ool00ol0003o2NX:ooooo`0Vooooo`03o`000?oooooooooo04Wooooo00?o2NX:ooooooooool0=_oo
ool00ol9jP[oooooooooo`0Uooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1booooo`04o`WZ2_l0003o
2NX:o`WZ2P[ooooo00?o0000ooooooooool0C?ooool00ol9jP[o0000o`00000Vooooo`03o`000?oo
oooooooo04_ooooo00?o2NX:ooooooooool0=_ooool00ol9jP[oooooooooo`0Tooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`1]ooooo`05o`WZ2_l0003o2NX:o`WZ2_ooool00ol0000:ooooo`03o`000?oo
oooooooo04[ooooo00?o0000o`WZ2_ooool0:?ooool00ol0003oooooooooo`1;ooooo`03o`WZ2_oo
oooooooo03Oooooo00?o2NX:ooooooooool08oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0JOooool0
1?l0003o2NX:o`WZ2_ooool2o`0000Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1:ooooo`;o0000:?ooool00ol0003oooooooooo`1=ooooo`03o`WZ2_oooooooooo03Oooooo00?o
2NX:ooooooooool08_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0IOooool2o`0000;o2NX:0_l00008
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Aoooool2o`000003o`WZ2_oooooo
oooo02Oooooo00?o0000ooooooooool0C_ooool00ol9jP[oooooooooo`0hooooo`03o`WZ2_oooooo
oooo027ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo063ooooo0_l000001?oooooo2NX:o`000?l9jPX<
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0Aoooool00ol0003o2NX:ooooo`0X
ooooo`03o`000?oooooooooo04oooooo00?o2NX:ooooooooool0>Oooool00ol9jP[oooooooooo`0P
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Nooooo`04o`WZ2_l0003o2NX:o`WZ2Poooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`16ooooo`03o`WZ2_oooooooooo02Sooooo00?o0000
ooooooooool0DOooool00ol9jP[oooooooooo`0iooooo`03o`WZ2_oooooooooo01oooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0Zoooo
o`03o`000?oooooooooo05Wooooo00Co2NX:o`000?l9jP[o2NX:4oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo04Cooooo00?o0000o`WZ2_ooool0:Oooool00ol0003oooooooooo`1B
ooooo`03o`WZ2_oooooooooo03[ooooo00?o2NX:ooooooooool07_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0E?ooool01Ol9jP[o0000o`WZ2_l9jP[ooooo00;o00005?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo04;ooooo0_l9jPX2o`0002Wooooo00?o0000ooooooooool0Doooool0
0ol9jP[oooooooooo`0jooooo`03o`WZ2_oooooooooo01kooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0/ooooo`;o0000D?ooool01Ol9
jP[o0000o`WZ2_l9jP[ooooo00;o00006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo043ooooo0_l9jPX00ol0003oooooooooo`0Xooooo`;o0000Eoooool00ol9jP[oooooooooo`0j
ooooo`03o`WZ2_oooooooooo01gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0aOooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04Kooooo0_l000000ooo
oooo2NX:o`000002o`WZ2P03ooooool0003o000001cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0oooooo`04o`WZ2_oooooo0000o`0002Wooooo00?o0000ooooooooool0Eoooool0
0ol9jP[oooooooooo`0kooooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
04;ooooo0_l000001Ol9jP[o0000o`WZ2_l9jP[ooooo00;o00008?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo03gooooo0_l9jPX00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo05Sooooo00?o2NX:ooooooooool0??ooool00ol9jP[oooooooooo`0Kooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0looooo`Oo2NX:9oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03cooooo00Co2NX:ooooool0003o0000:_ooool00ol0003oooooooooo`1Jooooo`03o`WZ2_oooooo
oooo03cooooo00?o2NX:ooooooooool06_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0=oooool01Ol9
jP[o0000o`WZ2_l9jP[ooooo00;o0000:oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo03[ooooo00?o0000o`WZ2_ooool0;?ooool00ol0003oooooooooo`1Kooooo`03o`WZ2_oooooo
oooo03gooooo00?o2NX:ooooooooool06Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo03;ooooo0_l0000`ooooo`;o000000?oooooo`WZ
2_l000000_l9jPX00ooooooo0000o`00000_ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0>Oooool00ol9jP[o0000o`00000/ooooo`03o`000?oooooooooo05cooooo00?o2NX:oooo
ooooool0?_ooool00ol9jP[oooooooooo`0Hooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Yooooo`Co
2NX:00Co0000o`WZ2_l9jP[ooooo0_l0000cooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0=oooool00ol0003o2NX:ooooo`0]ooooo`03o`000?oooooooooo05kooooo00?o2NX:oooo
ooooool0?Oooool00ol9jP[oooooooooo`0Hooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Pooooo`03
o`WZ2_l0003o2NX:00;o2NX:00Co0000o`WZ2_l9jP[ooooo0_l0000jooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0=_ooool00ol9jP[o0000o`00000]ooooo`03o`000?oooooooooo
05oooooo00?o2NX:ooooooooool0?_ooool00ol9jP[oooooooooo`0Gooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0;oooool3o`WZ2PCo
oooo00?o0000ooooooooool05Oooool2o`000003ooooool9jP[o000000;o2NX:00Co0000o`WZ2_l9
jP[ooooo0_l00002ooooo`;o0000?_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03Cooooo00?o0000o`WZ2_ooool0;Oooool2o`0006;ooooo00?o2NX:ooooooooool0?oooool00ol9
jP[oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Go
oooo00?o0000ooooooooool0<?ooool6o`WZ2P03ooooool0003ooooo00Cooooo0_l000001?oooooo
0000o`000?ooool4o`WZ2P03o`000?l9jP[o2NX:00Co2NX:00Co0000o`WZ2_l9jP[ooooo0_l00000
0ooooooo0000o`000016ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<_ooool2
o`WZ2P;o0000;Oooool00ol0003oooooooooo`1Sooooo`03o`WZ2_oooooooooo03oooooo00?o2NX:
ooooooooool05Oooool00ol0003oooooooooo`0?ooooo`004?ooooooo`WZ2P;o2NX:0_l000000ol9
jP[o0000o`WZ2P05o`WZ2P04o`000?l9jP[o2NX:ooooo`;o000000?oooooo`000?l000000_ooool2
o`00053ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0`ooooo`;o2NX:00?o0000
ooooooooool0;Oooool00ol0003oooooooooo`1Tooooo`03o`WZ2_oooooooooo043ooooo00?o2NX:
ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo033ooooo1Ol9jPX01?oooooo0000o`000?ooool2o`0006;ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0_ooooo`04o`WZ2_oooooo0000o`0002kooooo00?o
0000ooooooooool0IOooool00ol9jP[oooooooooo`11ooooo`03o`WZ2_oooooooooo01?ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0_
ooooo`;o2NX:2_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0;Oooool00ol0003o2NX:ooooo`0`ooooo`03o`000?oooooooooo06Oooooo00?o2NX:
ooooooooool0@Oooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Noooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;?ooool00ol9jP[o0000o`00000`oooo
o`03o`000?oooooooooo06Sooooo00?o2NX:ooooooooool0@_ooool00ol9jP[oooooooooo`0Aoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0:_ooool00ol0003o2NX:ooooo`0aooooo`03o`000?oooooooooo06Wooooo00?o2NX:oooooooo
ool0@_ooool00ol9jP[oooooooooo`0Aooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`1Looooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool09oooool00ol0003o2NX:o`WZ2P02o`00037ooooo
00?o0000ooooooooool0Joooool00ol9jP[oooooooooo`12ooooo`03o`WZ2_oooooooooo013ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool3o`0003oooooo0_l0
001Looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool09_ooool2o`WZ2P03o`000?oo
oooooooo033ooooo0_l0001^ooooo`03o`WZ2_oooooooooo04?ooooo00?o2NX:ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo02?ooooo00?o0000o`WZ2_l9jPX0=?ooool00ol0003oooooooooo`1^ooooo`03o`WZ2_oooooo
oooo04Cooooo00?o2NX:ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo04;ooooo0_l0001Iooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool08_ooool00ol9jP[o0000o`00000cooooo`;o0000L_ooool00ol9
jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00gooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`14ooooo`;o0000Eoooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo023ooooo00?o0000o`WZ2_ooool0<oooool2o`0007Co
oooo00?o2NX:ooooooooool0AOooool00ol9jP[oooooooooo`0<ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0A_ooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool00ol0003o2NX:
o`WZ2P02o`0003?ooooo00?o0000ooooooooool0M?ooool00ol9jP[oooooooooo`16ooooo`03o`WZ
2_oooooooooo00_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`17ooooo`;o0000E?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01cooooo0_l9jPX00ol0003oooooooooo`0booooo`;o0000N?ooool00ol9jP[ooooooooo
o`16ooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`03o`000?l9jP[o2NX:03Gooooo0_l0001j
ooooo`03o`WZ2_oooooooooo04Kooooo00?o2NX:ooooooooool02_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo04[ooooo0_l0001Aoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05_ooool00ol0003o2NX:o`WZ2P02o`00
03Gooooo00?o0000ooooooooool0N_ooool00ol9jP[oooooooooo`17ooooo`03o`WZ2_oooooooooo
00Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003o
ooooooooo`1<ooooo`;o0000Coooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Go
oooo0_l9jPX00ol0003oooooooooo`0dooooo`;o0000O_ooool00ol9jP[oooooooooo`17ooooo`03
o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
aOooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Booooo`03o`000?l9jP[o2NX:03Oooooo0_l00020ooooo`03o`WZ
2_oooooooooo04Sooooo00?o2NX:ooooooooool01oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo04oooooo0_l0001<ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03oooool00ol0003o2NX:o`WZ2P02o`0003Oooooo00?o
0000ooooooooool0P?ooool00ol9jP[oooooooooo`19ooooo`03o`WZ2_oooooooooo00Kooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;
ooooo`;o00000_l9jPX2o`0003Sooooo0_l00024ooooo`03o`WZ2_oooooooooo04Wooooo00?o2NX:
ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo05;ooooo0_l00019ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02oooool00ol0003o2NX:ooooo`0iooooo`;o0000Q_ooool00ol9jP[oooooooooo`1:oooo
o`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04Kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`04o`WZ2_l0003o2NX:o`WZ2S_ooooo00?o0000oooo
ooooool0Q_ooool00ol9jP[oooooooooo`1:ooooo`04o`WZ2_ooooooooooo`WZ2P?ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`1Eoooo
o`;o0000A_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00Co0000o`WZ
2_l9jP[ooooo0_l0000jooooo`;o0000R_ooool00ol9jP[oooooooooo`1:ooooo`03o`WZ2_oooooo
2NX:00?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`1Gooooo`;o0000A?ooool00ol0003oooooooooo`08ooooo`05o`000?oooooooooo
o`WZ2_l000000_l9jPX2o`0003cooooo0_l0002<ooooo`03o`WZ2_oooooooooo04_ooooo0ol9jPX2
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0FOooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00Sooooo00Co0000o`WZ
2_l9jP[ooooo0_l0000nooooo`03o`000?oooooooooo08cooooo00?o2NX:ooooooooool0BOooool5
o`WZ2P;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`1Jooooo`?o0000@?ooool00ol0003oooooooooo`04ooooo`04o`WZ2_l0003o2NX:
o`WZ2P;o0000?oooool3o`00093ooooo00?o2NX:ooooooooool0B_ooool4o`WZ2P03ooooool0003o
oooo013ooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0GOooool4o`00
03cooooo00Co0000oooooooooooooooo0ol9jPX01Ooooooo0000o`000?oooooo000003cooooo1?l0
002Cooooo`03o`WZ2_oooooooooo04cooooo0ol9jPX00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo067ooooo1?l0000hooooo`05o`WZ2_l0003o
2NX:o`WZ2_ooool00_l00004ooooo`03o`000?oooooooooo03Kooooo1?l0002Gooooo`03o`WZ2_oo
oooooooo04gooooo0_l9jPX00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo06Gooooo1?l0000aooooo`?o2NX:0ol00008ooooo`03o`000?oooooo
oooo03;ooooo1?l0002Looooo`03o`WZ2_oooooooooo04gooooo0_l0000Aooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo06Wooooo1?l0000Wooooo`;o000000Go2NX:o`00
0?l9jP[o2NX:ooooo`03o`0000[ooooo00?o0000ooooooooool0;_ooool4o`000:3ooooo00?o2NX:
ooooooooool0COooool2o`00017ooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0KOooool4o`0001kooooo00?o2NX:o`000?l9jPX01?l9jPX00ooooooo0000o`000004oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:_ooool4o`000:Cooooo00?o2NX:oooo
ooooool0C_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo06Oooooo0ol9jPX7ooooo`Co00005?ooool00ol0003o2NX:o`WZ2P03o`WZ2P03
ooooool0003o000000_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Vooooo`Co
0000ZOooool00ol9jP[oooooooooo`1=ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<Gooooo00?o0000ooooooooool0J?ooool6o`WZ2POooooo1?l00006ooooo`;o0000
00?oooooo`000?l9jPX00_l9jPX00ol0003o2NX:o`WZ2P02o`0000;ooooo0_l0000>ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool08_ooool4o`000:gooooo00?o2NX:ooooooooool0
COooool00ol0003oooooooooo`0?ooooo`004?ooooooo`WZ2S[o2NX:0_l000000ol9jP[o0000o`WZ
2P02o`WZ2P04o`000?l9jP[o2NX:o`0000Ko2NX:00?o0000o`WZ2_l9jPX00_l00002ooooo`;o0000
5Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01kooooo1?l0002aooooo`03o`WZ
2_oooooooooo04gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`1Xooooo`Go2NX:00Coooooo`000?l0003ooooo0_l00002ooooo`;o0000
00?oooooo`000?l000000_ooool4o`0001gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Kooooo`?o0000]_ooool00ol9jP[oooooooooo`1<ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0Ioooool2o`WZ2QOooooo1?l0
000Iooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool4o`000;Wooooo00?o
2NX:ooooooooool0C?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo08Cooooo1?l0000Eooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool04oooool4o`000;gooooo00?o2NX:ooooooooool0C?ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo08Sooooo1?l0000Aoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03oooool4o`000<;ooooo00?o2NX:oooo
ooooool0Boooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo08cooooo1?l0000=ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02oooool4o`000<Kooooo00?o2NX:ooooooooool0Boooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`2aooooo`?o00001?ooool2o`0000_ooooo00?o0000ooooooooool0
T?ooool4o`0000Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`Co0000
b_ooool00ol9jP[oooooooooo`1;ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0;3ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000[o
oooo00?o0000ooooooooool0U?ooool4o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`03ooooo`Co0000coooool00ol9jP[oooooooooo`1:ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0;Cooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo09Sooooo1?l000000ooooooo0000ooooo`09ooooo`03
o`000?oooooo000000?o0000doooool00ol9jP[oooooooooo`1:ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0;Cooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`08ooooo`Go0000V_ooool>o`000=Sooooo00?o2NX:ooooooooool0BOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2`ooooo`Co00000oooool01?l0003ooooo
ooooool0000:ooooo`03o`000?oooooooooo0?ooooooPoooool00ol9jP[oooooooooo`19ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo0?ooooooPoooool00ol9jP[o
ooooooooo`19ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0;3ooooo
1Ol00003ooooo`;o00002oooool00ol0003oooooooooo`3oooooohCooooo00?o2NX:ooooooooool0
B?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooQ?ooool00ol9jP[oooooooooo`18ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon4ooooo`03o`WZ2_oooooo
oooo04Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3oooooohGooooo00?o2NX:ooooooooool0Aoooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooQOooool00ol9jP[o
ooooooooo`17ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooon5ooooo`03o`WZ2_oooooooooo04Oooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohKooooo00?o
2NX:ooooooooool0A_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooQ_ooool00ol9jP[oooooooooo`16ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon6oooo
o`03o`WZ2_oooooooooo04Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3oooooohOooooo00?o2NX:ooooooooool0AOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
Qoooool00ol9jP[oooooooooo`15ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooon7ooooo`03o`WZ2_oooooooooo04Gooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
ooooohSooooo00?o2NX:ooooooooool0A?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooR?ooool00ol9jP[oooooooooo`14oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooon8ooooo`03o`WZ2_oooooooooo04Cooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooohWooooo00?o2NX:ooooooooool0
@oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooROooool00ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon9ooooo`03o`WZ2_oooooo
oooo04?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooh[ooooo00?o2NX:ooooooooool0@_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooR_ooool00ol9jP[o
ooooooooo`12ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooon:ooooo`03o`WZ2_oooooooooo04;ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooh_ooooo00?o
2NX:ooooooooool0@Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooRoooool00ol9jP[oooooooooo`11ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon;oooo
o`03o`WZ2_oooooooooo047ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3oooooohcooooo00?o2NX:ooooooooool0@?ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
S?ooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooon<ooooo`03o`WZ2_oooooooooo043ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
ooooohgooooo00?o2NX:ooooooooool0?oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooSOooool00ol9jP[oooooooooo`0ooooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooon=ooooo`03o`WZ2_oooooooooo03oooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool3o`000?ooooooS_ooool00ol9jP[oooooooooo`0nooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oon>ooooo`03o`WZ2_oooooooooo03kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3oooooohkooooo00?o2NX:ooooooooool0?_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooSoooool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon?ooooo`03o`WZ2_oooooooooo03go
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3oooooohoooooo00?o2NX:ooooooooool0?Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooT?ooool00ol9jP[ooooooooo
o`0looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooon@ooooo`03o`WZ2_oooooooooo03cooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooi3ooooo00?o2NX:oooo
ooooool0??ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooTOooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonAooooo`03o`WZ
2_oooooooooo03_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooooi7ooooo00?o2NX:ooooooooool0>oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooT_ooool0
0ol9jP[oooooooooo`0jooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonBooooo`03o`WZ2_oooooooooo03[ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooi;o
oooo00?o2NX:ooooooooool0>_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooToooool00ol9jP[oooooooooo`0iooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oonCooooo`03o`WZ2_oooooooooo03Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooooi?ooooo00?o2NX:ooooooooool0>Oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooU?ooool00ol9jP[oooooooooo`0hooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonDooooo`03o`WZ2_oooooooooo03So
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3ooooooiCooooo00?o2NX:ooooooooool0>?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooUOooool00ol9jP[ooooooooo
o`0gooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooonEooooo`03o`WZ2_oooooooooo03Oooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooiKooooo00?o2NX:oooo
ooooool0=_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooU_ooool00ol9jP[oooooooooo`0fooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonFooooo`03o`WZ
2_oooooooooo03Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3ooooooiOooooo00?o2NX:ooooooooool0=Oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooUoooool0
0ol9jP[oooooooooo`0eooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonGooooo`03o`WZ2_oooooooooo03Gooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooiSo
oooo00?o2NX:ooooooooool0=?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooV?ooool00ol9jP[oooooooooo`0dooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oonHooooo`03o`WZ2_oooooooooo03Cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooooiWooooo00?o2NX:ooooooooool0<oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`?o0000oooooonIoooo
o`03o`WZ2_oooooooooo03?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooooiWooooo00?o2NX:ooooooooool0<oooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
V_ooool00ol9jP[oooooooooo`0booooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooonJooooo`03o`WZ2_oooooooooo03;ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooooi[ooooo00?o2NX:ooooooooool0<_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooVoooool00ol9jP[oooooooooo`0aoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooonKooooo`03o`WZ2_oooooooooo037ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooi_ooooo00?o2NX:ooooooooool0
<Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooW?ooool00ol9jP[oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonLooooo`03o`WZ2_oooooo
oooo033ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooicooooo00?o2NX:ooooooooool0<?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooWOooool00ol9jP[o
ooooooooo`0_ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonMooooo`03o`WZ2_oooooooooo02oooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooigooooo00?o
2NX:ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooW_ooool00ol9jP[oooooooooo`0^ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonNoooo
o`03o`WZ2_oooooooooo02kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooooikooooo00?o2NX:ooooooooool0;_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
Woooool00ol9jP[oooooooooo`0]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooonOooooo`03o`WZ2_oooooooooo02gooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooooioooooo00?o2NX:ooooooooool0;Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol9jP[oooooooooo`0/oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooonPooooo`03o`WZ2_oooooooooo02cooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooj3ooooo00?o2NX:ooooooooool0
;?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?ooooooXOooool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonQooooo`03o`WZ2_oooooo
oooo02_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooooj7ooooo00?o2NX:ooooooooool0:oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooX_ooool00ol9jP[o
ooooooooo`0Zooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0oooooonRooooo`03o`WZ2_oooooooooo02[ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooj;ooooo00?o
2NX:ooooooooool0:_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?ooooooXoooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonSoooo
o`03o`WZ2_oooooooooo02Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooooj?ooooo00?o2NX:ooooooooool0:Oooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
Y?ooool00ol9jP[oooooooooo`0Xooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo0ol0003oooooojCooooo00?o2NX:ooooooooool0:?ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooY?ooool0
0ol9jP[oooooooooo`0Xooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonUooooo`03o`WZ2_oooooooooo02Oooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojGo
oooo00?o2NX:ooooooooool09oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooYOooool00ol9jP[oooooooooo`0Wooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oonVooooo`03o`WZ2_oooooooooo02Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3oooooojKooooo00?o2NX:ooooooooool09_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?ooooooY_ooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonWooooo`03o`WZ2_oooooooooo02Go
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3oooooojOooooo00?o2NX:ooooooooool09Oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooYoooool00ol9jP[ooooooooo
o`0Uooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooonXooooo`03o`WZ2_oooooooooo02Cooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojSooooo00?o2NX:oooo
ooooool09?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?ooooooZOooool00ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonYooooo`03o`WZ
2_oooooooooo02?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3oooooojWooooo00?o2NX:ooooooooool08oooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?ooooooZ_ooool0
0ol9jP[oooooooooo`0Rooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooonZooooo`03o`WZ2_oooooooooo02;ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooooj[o
oooo00?o2NX:ooooooooool08_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`03o`000?oooooooooo0?ooooooZoooool00ol9jP[oooooooooo`0Qooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooo
oon[ooooo`03o`WZ2_oooooooooo027ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0aOooool00ol0003oooooooooo`3ooooooj_ooooo00?o2NX:ooooooooool08Oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo
0?oooooo[?ooool00ol9jP[oooooooooo`0Pooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon/ooooo`03o`WZ2_oooooooooo023o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`3oooooojcooooo00?o2NX:ooooooooool08?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo[Oooool00ol9jP[ooooooooo
o`0Oooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000
ooooooooool0oooooon]ooooo`03o`WZ2_oooooooooo01oooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojgooooo00?o2NX:oooo
ooooool07oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03
o`000?oooooooooo0?oooooo[_ooool00ol9jP[oooooooooo`0Nooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooon^ooooo`03o`WZ
2_oooooooooo01kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOoo
ool00ol0003oooooooooo`3oooooojkooooo00?o2NX:ooooooooool07_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo[oooool0
0ol9jP[oooooooooo`0Mooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<Gooooo00?o0000ooooooooool0oooooon_ooooo`03o`WZ2_oooooooooo01gooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3oooooojoo
oooo00?o2NX:ooooooooool07Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`35ooooo`?o0000oooooon`ooooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooook3ooooo00?o
2NX:ooooooooool07?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?oooooo/?ooool00ol9jP[oooooooooo`0Looooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonaoooo
o`03o`WZ2_oooooooooo01_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooook7ooooo00?o2NX:ooooooooool06oooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
/Oooool00ol9jP[oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooonbooooo`03o`WZ2_oooooooooo01[ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooook;ooooo00?o2NX:ooooooooool06_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo/_ooool00ol9jP[oooooooooo`0Joooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0ooooooncooooo`03o`WZ2_oooooooooo01Wooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooook?ooooo00?o2NX:ooooooooool0
6Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?oooooo/oooool00ol9jP[oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooondooooo`03o`WZ2_oooooo
oooo01Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0
003oooooooooo`3ooooookCooooo00?o2NX:ooooooooool06?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo]?ooool00ol9jP[o
ooooooooo`0Hooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool0ooooooneooooo`03o`WZ2_oooooooooo01Oooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooookGooooo00?o
2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?oooooo]Oooool00ol9jP[oooooooooo`0Gooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool0oooooonfoooo
o`03o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0aOooool00ol0003oooooooooo`3ooooookKooooo00?o2NX:ooooooooool05_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
]_ooool00ol9jP[oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<Gooooo00?o0000ooooooooool0oooooongooooo`03o`WZ2_oooooooooo01Gooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3o
oooookOooooo00?o2NX:ooooooooool05Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo]oooool00ol9jP[oooooooooo`0Eoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0oooooonhooooo`03o`WZ2_oooooooooo01Cooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooookSooooo00?o2NX:ooooool9jPX0
5?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`35ooooo`03o`000?oo
oooooooo0?oooooo]oooool2o`WZ2P03ooooool9jP[ooooo01?ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`3ooooookOooooo1?l9jPXD
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool0oooooonhooooo`?o2NX:5?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`35ooooo`03o`000?oooooooooo0?oooooo^?ooool3o`WZ2QCooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0Zoooool3o`0000Cooooo0_l00004ooooo`;o0000
2oooool00ol0003oooooooooo`3ooooookWooooo0ol9jPXCooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0oooooonjooooo`;o
2NX:4oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2/ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo0?oooooo^_ooool2o`WZ2Q?ooooo00?o0000ooooooooool03oooool0013o
ooooool0003oo`0009co00004Oooool00;oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0oooooonjoooo
o`;o00009Oooool00;kooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`3oooooon7ooooo002oooooo`03o`000?oooooooooo
00?ooooo0_l00004ooooo`;o00002oooool00ol0003oooooooooo`3oooooon7ooooo003Hooooo`03
o`000?oooooooooo0?oooooohOooool00=Sooooo00?o0000ooooooooool0oooooooQooooo`00f?oo
ool00ol0003oooooooooo`3oooooon7ooooo003Hooooo`03o`000?oooooooooo0?oooooohOooool0
0=Sooooo00?o0000ooooooooool0oooooooQooooo`00f?ooool00ol0003oooooooooo`3oooooon7o
oooo003Hooooo`03o`000?oooooooooo0?oooooohOooool00=Sooooo00?o0000ooooooooool0oooo
oooQooooo`00f?ooool00ol0003oooooooooo`3oooooon7ooooo003Hooooo`03o`000?oooooooooo
0?oooooohOooool00=Sooooo00?o0000ooooooooool0oooooooQooooo`00f?ooool00ol0003ooooo
ooooo`3oooooon7ooooo003Hooooo`03o`000?oooooooooo0?oooooohOooool00001\
\>"],
  ImageRangeCache->{{{0, 698}, {698, 0}} -> {-65.0012, -105.001, 0.300863, \
0.300863}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{Move[GridOfRays[95, \
NumberOfRays->11,IntrinsicMedium->1],-60],lunebergLens[50,2.,1,PlotPoints->50]\
,Move[Boundary[200],-60]}];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.42216 .58164 m
.10855 .26104 L
s
.91022 .42206 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
.66497 .02988 m
.91022 .42206 L
s
.91022 .42206 m
.97657 .93008 L
s
.039 .916 .04 r
.32882 .66389 m
.56866 .58794 L
s
.30006 .59328 m
.53979 .51353 L
s
.32224 .66432 m
.53569 .59666 L
s
.2962 .60045 m
.50956 .52973 L
s
.31559 .66475 m
.51259 .60225 L
s
.33676 .7364 m
.58015 .66298 L
s
.2923 .6077 m
.48921 .54266 L
s
.30887 .6652 m
.49391 .60642 L
s
.32934 .72987 m
.54564 .66425 L
s
0 0 0 r
2.5 Mabswid
.88956 .40867 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .52724 m
.88956 .40867 L
s
.28836 .61502 m
.47333 .55415 L
s
.32187 .72328 m
.52119 .66245 L
s
.30207 .66564 m
.47803 .60969 L
s
.28438 .62241 m
.46028 .56475 L
s
.31432 .71663 m
.50128 .65924 L
s
.25808 .54394 m
.50114 .45996 L
s
.29519 .66609 m
.4642 .61229 L
s
.25823 .55605 m
.47423 .48196 L
s
.30671 .70993 m
.48424 .65511 L
s
.28036 .62988 m
.44932 .5747 L
s
.25838 .56824 m
.45746 .50044 L
s
.28824 .66655 m
.45203 .61435 L
s
.29903 .70316 m
.4693 .65027 L
s
.25853 .5805 m
.44528 .51737 L
s
.27629 .63743 m
.44004 .58416 L
s
.25868 .59283 m
.43603 .53332 L
s
.29129 .69634 m
.45605 .64485 L
s
0 0 0 r
2.5 Mabswid
.91846 .58726 Mdot
.039 .916 .04 r
.5 Mabswid
.70062 .52721 m
.91846 .58726 L
s
.32095 .7906 m
.57043 .71781 L
s
.2812 .66701 m
.44126 .61595 L
s
.27219 .64506 m
.43221 .5932 L
s
.31491 .77857 m
.53605 .71344 L
s
0 g
.40598 1.06315 m
.97657 .93008 L
s
.02877 .79167 m
.40598 1.06315 L
s
.039 .916 .04 r
.25884 .60524 m
.42895 .54859 L
s
.30885 .7665 m
.51214 .70607 L
s
.28348 .68945 m
.44425 .63891 L
s
.30277 .75439 m
.49297 .69731 L
s
.25899 .61772 m
.42363 .56331 L
s
.27409 .66748 m
.43175 .61712 L
s
.26804 .65277 m
.42568 .60188 L
s
.29667 .74224 m
.47683 .68767 L
s
0 0 0 r
2.5 Mabswid
.56866 .58794 Mdot
.039 .916 .04 r
.5 Mabswid
.56866 .58794 m
.57133 .5871 L
s
0 0 0 r
2.5 Mabswid
.56866 .58794 Mdot
.039 .916 .04 r
.5 Mabswid
.56866 .58794 m
.56866 .58794 L
s
.25914 .63028 m
.41983 .57759 L
s
0 0 0 r
2.5 Mabswid
.53569 .59666 Mdot
.039 .916 .04 r
.5 Mabswid
.53569 .59666 m
.53835 .59582 L
s
0 0 0 r
2.5 Mabswid
.53569 .59666 Mdot
.039 .916 .04 r
.5 Mabswid
.53569 .59666 m
.53569 .59666 L
s
.57133 .5871 m
.57398 .58625 L
s
0 0 0 r
2.5 Mabswid
.57133 .5871 Mdot
.039 .916 .04 r
.5 Mabswid
.27559 .68251 m
.43373 .63249 L
s
.29055 .73004 m
.46291 .67734 L
s
.53835 .59582 m
.54101 .59496 L
s
0 0 0 r
2.5 Mabswid
.53835 .59582 Mdot
.039 .916 .04 r
.5 Mabswid
.57398 .58625 m
.57664 .58539 L
s
0 0 0 r
2.5 Mabswid
.57398 .58625 Mdot
.039 .916 .04 r
.5 Mabswid
.54101 .59496 m
.54368 .5941 L
s
0 0 0 r
2.5 Mabswid
.54101 .59496 Mdot
.039 .916 .04 r
.5 Mabswid
.57664 .58539 m
.57929 .58453 L
s
0 0 0 r
2.5 Mabswid
.57664 .58539 Mdot
.039 .916 .04 r
.5 Mabswid
.54368 .5941 m
.54635 .59323 L
s
0 0 0 r
2.5 Mabswid
.54368 .5941 Mdot
.039 .916 .04 r
.5 Mabswid
.57929 .58453 m
.58193 .58366 L
s
0 0 0 r
2.5 Mabswid
.57929 .58453 Mdot
.039 .916 .04 r
.5 Mabswid
.2844 .71781 m
.45079 .66646 L
s
.54635 .59323 m
.54904 .59235 L
s
0 0 0 r
2.5 Mabswid
.54635 .59323 Mdot
.039 .916 .04 r
.5 Mabswid
.58193 .58366 m
.58456 .58278 L
s
0 0 0 r
2.5 Mabswid
.58193 .58366 Mdot
.51259 .60225 Mdot
.039 .916 .04 r
.5 Mabswid
.51259 .60225 m
.51524 .6014 L
s
0 0 0 r
2.5 Mabswid
.51259 .60225 Mdot
.039 .916 .04 r
.5 Mabswid
.51259 .60225 m
.51259 .60225 L
s
.54904 .59235 m
.55173 .59147 L
s
0 0 0 r
2.5 Mabswid
.54904 .59235 Mdot
.039 .916 .04 r
.5 Mabswid
.51524 .6014 m
.51791 .60055 L
s
0 0 0 r
2.5 Mabswid
.51524 .6014 Mdot
.039 .916 .04 r
.5 Mabswid
.58456 .58278 m
.58719 .58191 L
s
0 0 0 r
2.5 Mabswid
.58456 .58278 Mdot
.039 .916 .04 r
.5 Mabswid
.2593 .64292 m
.41738 .59149 L
s
0 g
.60321 .5565 m
.60671 .5678 L
s
.5994 .54531 m
.60321 .5565 L
s
.60671 .5678 m
.60988 .57915 L
s
.039 .916 .04 r
.26689 .66795 m
.42343 .61789 L
s
0 g
.5953 .53429 m
.5994 .54531 L
s
.039 .916 .04 r
.51791 .60055 m
.5206 .59968 L
s
0 0 0 r
2.5 Mabswid
.51791 .60055 Mdot
.039 .916 .04 r
.5 Mabswid
.55173 .59147 m
.55442 .59057 L
s
0 0 0 r
2.5 Mabswid
.55173 .59147 Mdot
.039 .916 .04 r
.5 Mabswid
.58719 .58191 m
.58981 .58103 L
s
0 0 0 r
2.5 Mabswid
.58719 .58191 Mdot
0 g
.5 Mabswid
.60988 .57915 m
.61271 .5905 L
s
.039 .916 .04 r
.26385 .66056 m
.42037 .61024 L
s
.27824 .70553 m
.4402 .65508 L
s
0 g
.59094 .52348 m
.5953 .53429 L
s
.039 .916 .04 r
.5206 .59968 m
.5233 .5988 L
s
0 0 0 r
2.5 Mabswid
.5206 .59968 Mdot
.039 .916 .04 r
.5 Mabswid
.55442 .59057 m
.55712 .58967 L
s
0 0 0 r
2.5 Mabswid
.55442 .59057 Mdot
.039 .916 .04 r
.5 Mabswid
.58981 .58103 m
.59242 .58014 L
s
0 0 0 r
2.5 Mabswid
.58981 .58103 Mdot
.039 .916 .04 r
.5 Mabswid
.26764 .6755 m
.42441 .62561 L
s
.5233 .5988 m
.52602 .59792 L
s
0 0 0 r
2.5 Mabswid
.5233 .5988 Mdot
0 g
.5 Mabswid
.61271 .5905 m
.61519 .60178 L
s
0 0 0 r
2.5 Mabswid
.50956 .52973 Mdot
.039 .916 .04 r
.5 Mabswid
.50956 .52973 m
.51221 .52886 L
s
0 0 0 r
2.5 Mabswid
.50956 .52973 Mdot
.039 .916 .04 r
.5 Mabswid
.50956 .52973 m
.50956 .52973 L
s
0 0 0 r
2.5 Mabswid
.53979 .51353 Mdot
.039 .916 .04 r
.5 Mabswid
.53979 .51353 m
.54246 .51265 L
s
0 0 0 r
2.5 Mabswid
.53979 .51353 Mdot
.039 .916 .04 r
.5 Mabswid
.53979 .51353 m
.53979 .51353 L
s
0 g
.61173 .55377 m
.61523 .56509 L
s
.60792 .54256 m
.61173 .55377 L
s
.039 .916 .04 r
.55712 .58967 m
.55981 .58876 L
s
0 0 0 r
2.5 Mabswid
.55712 .58967 Mdot
0 g
.5 Mabswid
.61523 .56509 m
.61842 .57646 L
s
.60382 .53152 m
.60792 .54256 L
s
.58633 .51295 m
.59094 .52348 L
s
.039 .916 .04 r
.59242 .58014 m
.59502 .57925 L
s
0 0 0 r
2.5 Mabswid
.59242 .58014 Mdot
.039 .916 .04 r
.5 Mabswid
.51221 .52886 m
.51489 .52801 L
s
0 0 0 r
2.5 Mabswid
.51221 .52886 Mdot
.039 .916 .04 r
.5 Mabswid
.52602 .59792 m
.52875 .59702 L
s
0 0 0 r
2.5 Mabswid
.52602 .59792 Mdot
.039 .916 .04 r
.5 Mabswid
.54246 .51265 m
.54513 .5118 L
s
0 0 0 r
2.5 Mabswid
.54246 .51265 Mdot
0 g
.5 Mabswid
.61842 .57646 m
.62126 .58782 L
s
.039 .916 .04 r
.55981 .58876 m
.56252 .58785 L
s
0 0 0 r
2.5 Mabswid
.55981 .58876 Mdot
.039 .916 .04 r
.5 Mabswid
.27205 .6932 m
.43097 .64325 L
s
0 g
.59946 .52069 m
.60382 .53152 L
s
0 0 0 r
2.5 Mabswid
.49391 .60642 Mdot
.039 .916 .04 r
.5 Mabswid
.49391 .60642 m
.49657 .60557 L
s
0 0 0 r
2.5 Mabswid
.49391 .60642 Mdot
.039 .916 .04 r
.5 Mabswid
.49391 .60642 m
.49391 .60642 L
s
.51489 .52801 m
.51758 .52717 L
s
0 0 0 r
2.5 Mabswid
.51489 .52801 Mdot
.039 .916 .04 r
.5 Mabswid
.54513 .5118 m
.54781 .51097 L
s
0 0 0 r
2.5 Mabswid
.54513 .5118 Mdot
.039 .916 .04 r
.5 Mabswid
.59502 .57925 m
.59761 .57836 L
s
0 0 0 r
2.5 Mabswid
.59502 .57925 Mdot
.039 .916 .04 r
.5 Mabswid
.52875 .59702 m
.53149 .59611 L
s
0 0 0 r
2.5 Mabswid
.52875 .59702 Mdot
0 g
.5 Mabswid
.61519 .60178 m
.61729 .61294 L
s
.039 .916 .04 r
.25945 .65563 m
.4162 .60504 L
s
.49657 .60557 m
.49925 .60471 L
s
0 0 0 r
2.5 Mabswid
.49657 .60557 Mdot
0 g
.5 Mabswid
.62126 .58782 m
.62375 .59912 L
s
.039 .916 .04 r
.56252 .58785 m
.56522 .58692 L
s
0 0 0 r
2.5 Mabswid
.56252 .58785 Mdot
0 g
.5 Mabswid
.58149 .50275 m
.58633 .51295 L
s
.039 .916 .04 r
.51758 .52717 m
.52029 .52635 L
s
0 0 0 r
2.5 Mabswid
.51758 .52717 Mdot
.039 .916 .04 r
.5 Mabswid
.54781 .51097 m
.5505 .51016 L
s
0 0 0 r
2.5 Mabswid
.54781 .51097 Mdot
.039 .916 .04 r
.5 Mabswid
.53149 .59611 m
.53425 .5952 L
s
0 0 0 r
2.5 Mabswid
.53149 .59611 Mdot
.039 .916 .04 r
.5 Mabswid
.59761 .57836 m
.60019 .57747 L
s
0 0 0 r
2.5 Mabswid
.59761 .57836 Mdot
0 g
.5 Mabswid
.59485 .51014 m
.59946 .52069 L
s
0 0 0 r
2.5 Mabswid
.48921 .54266 Mdot
.039 .916 .04 r
.5 Mabswid
.48921 .54266 m
.49187 .54179 L
s
0 0 0 r
2.5 Mabswid
.48921 .54266 Mdot
.039 .916 .04 r
.5 Mabswid
.48921 .54266 m
.48921 .54266 L
s
.49925 .60471 m
.50195 .60384 L
s
0 0 0 r
2.5 Mabswid
.49925 .60471 Mdot
.039 .916 .04 r
.5 Mabswid
.52029 .52635 m
.52302 .52554 L
s
0 0 0 r
2.5 Mabswid
.52029 .52635 Mdot
.039 .916 .04 r
.5 Mabswid
.5505 .51016 m
.55319 .50938 L
s
0 0 0 r
2.5 Mabswid
.5505 .51016 Mdot
.039 .916 .04 r
.5 Mabswid
.56522 .58692 m
.56792 .586 L
s
0 0 0 r
2.5 Mabswid
.56522 .58692 Mdot
.039 .916 .04 r
.5 Mabswid
.49187 .54179 m
.49455 .54094 L
s
0 0 0 r
2.5 Mabswid
.49187 .54179 Mdot
.039 .916 .04 r
.5 Mabswid
.53425 .5952 m
.53702 .59427 L
s
0 0 0 r
2.5 Mabswid
.53425 .5952 Mdot
.039 .916 .04 r
.5 Mabswid
.50195 .60384 m
.50467 .60296 L
s
0 0 0 r
2.5 Mabswid
.50195 .60384 Mdot
.039 .916 .04 r
.5 Mabswid
.26584 .68084 m
.423 .63098 L
s
.60019 .57747 m
.60275 .57657 L
s
0 0 0 r
2.5 Mabswid
.60019 .57747 Mdot
0 g
.5 Mabswid
.61729 .61294 m
.61901 .62392 L
s
.62375 .59912 m
.62587 .61029 L
s
.039 .916 .04 r
.52302 .52554 m
.52576 .52476 L
s
0 0 0 r
2.5 Mabswid
.52302 .52554 Mdot
.039 .916 .04 r
.5 Mabswid
.55319 .50938 m
.55589 .50862 L
s
0 0 0 r
2.5 Mabswid
.55319 .50938 Mdot
.039 .916 .04 r
.5 Mabswid
.49455 .54094 m
.49726 .54009 L
s
0 0 0 r
2.5 Mabswid
.49455 .54094 Mdot
.039 .916 .04 r
.5 Mabswid
.56792 .586 m
.57062 .58506 L
s
0 0 0 r
2.5 Mabswid
.56792 .586 Mdot
.039 .916 .04 r
.5 Mabswid
.50467 .60296 m
.50742 .60207 L
s
0 0 0 r
2.5 Mabswid
.50467 .60296 Mdot
0 g
.5 Mabswid
.59002 .49992 m
.59485 .51014 L
s
.039 .916 .04 r
.53702 .59427 m
.53979 .59333 L
s
0 0 0 r
2.5 Mabswid
.53702 .59427 Mdot
0 g
.5 Mabswid
.57645 .49294 m
.58149 .50275 L
s
.039 .916 .04 r
.60275 .57657 m
.6053 .57567 L
s
0 0 0 r
2.5 Mabswid
.60275 .57657 Mdot
.039 .916 .04 r
.5 Mabswid
.52576 .52476 m
.52852 .52399 L
s
0 0 0 r
2.5 Mabswid
.52576 .52476 Mdot
.039 .916 .04 r
.5 Mabswid
.55589 .50862 m
.55858 .50788 L
s
0 0 0 r
2.5 Mabswid
.55589 .50862 Mdot
.039 .916 .04 r
.5 Mabswid
.49726 .54009 m
.49999 .53926 L
s
0 0 0 r
2.5 Mabswid
.49726 .54009 Mdot
.039 .916 .04 r
.5 Mabswid
.50742 .60207 m
.51019 .60116 L
s
0 0 0 r
2.5 Mabswid
.50742 .60207 Mdot
.039 .916 .04 r
.5 Mabswid
.53979 .59333 m
.54258 .59239 L
s
0 0 0 r
2.5 Mabswid
.53979 .59333 Mdot
.039 .916 .04 r
.5 Mabswid
.57062 .58506 m
.57333 .58412 L
s
0 0 0 r
2.5 Mabswid
.57062 .58506 Mdot
.039 .916 .04 r
.5 Mabswid
.49999 .53926 m
.50275 .53844 L
s
0 0 0 r
2.5 Mabswid
.49999 .53926 Mdot
.039 .916 .04 r
.5 Mabswid
.52852 .52399 m
.53129 .52324 L
s
0 0 0 r
2.5 Mabswid
.52852 .52399 Mdot
.039 .916 .04 r
.5 Mabswid
.55858 .50788 m
.56128 .50717 L
s
0 0 0 r
2.5 Mabswid
.55858 .50788 Mdot
.039 .916 .04 r
.5 Mabswid
.6053 .57567 m
.60783 .57477 L
s
0 0 0 r
2.5 Mabswid
.6053 .57567 Mdot
.039 .916 .04 r
.5 Mabswid
.25961 .66843 m
.41625 .61828 L
s
0 g
.62587 .61029 m
.62761 .62129 L
s
.039 .916 .04 r
.51019 .60116 m
.51298 .60024 L
s
0 0 0 r
2.5 Mabswid
.51019 .60116 Mdot
.039 .916 .04 r
.5 Mabswid
.25509 .65475 m
.41221 .60396 L
s
.25056 .64107 m
.4094 .58924 L
s
0 0 0 r
2.5 Mabswid
.47333 .55415 Mdot
.039 .916 .04 r
.5 Mabswid
.47333 .55415 m
.47599 .55328 L
s
0 0 0 r
2.5 Mabswid
.47333 .55415 Mdot
.039 .916 .04 r
.5 Mabswid
.47333 .55415 m
.47333 .55415 L
s
.24604 .62738 m
.40787 .57408 L
s
.50275 .53844 m
.50552 .53763 L
s
0 0 0 r
2.5 Mabswid
.50275 .53844 Mdot
0 g
.5 Mabswid
.61901 .62392 m
.62033 .63467 L
s
.039 .916 .04 r
.54258 .59239 m
.54538 .59144 L
s
0 0 0 r
2.5 Mabswid
.54258 .59239 Mdot
.039 .916 .04 r
.5 Mabswid
.24151 .61369 m
.40773 .55843 L
s
.57333 .58412 m
.57602 .58317 L
s
0 0 0 r
2.5 Mabswid
.57333 .58412 Mdot
.039 .916 .04 r
.5 Mabswid
.53129 .52324 m
.53407 .52251 L
s
0 0 0 r
2.5 Mabswid
.53129 .52324 Mdot
.47803 .60969 Mdot
.039 .916 .04 r
.5 Mabswid
.47803 .60969 m
.48069 .60884 L
s
0 0 0 r
2.5 Mabswid
.47803 .60969 Mdot
.039 .916 .04 r
.5 Mabswid
.47803 .60969 m
.47803 .60969 L
s
.56128 .50717 m
.56398 .50648 L
s
0 0 0 r
2.5 Mabswid
.56128 .50717 Mdot
.039 .916 .04 r
.5 Mabswid
.23698 .6 m
.40914 .54223 L
s
0 g
.58499 .49008 m
.59002 .49992 L
s
.039 .916 .04 r
.23245 .58631 m
.41235 .52538 L
s
.51298 .60024 m
.51579 .59931 L
s
0 0 0 r
2.5 Mabswid
.51298 .60024 Mdot
.039 .916 .04 r
.5 Mabswid
.22792 .57261 m
.41781 .50771 L
s
.60783 .57477 m
.61035 .57386 L
s
0 0 0 r
2.5 Mabswid
.60783 .57477 Mdot
.039 .916 .04 r
.5 Mabswid
.47599 .55328 m
.47868 .55243 L
s
0 0 0 r
2.5 Mabswid
.47599 .55328 Mdot
.039 .916 .04 r
.5 Mabswid
.22339 .55891 m
.4263 .48893 L
s
.48069 .60884 m
.48338 .60798 L
s
0 0 0 r
2.5 Mabswid
.48069 .60884 Mdot
.039 .916 .04 r
.5 Mabswid
.21886 .54521 m
.43955 .46841 L
s
.50552 .53763 m
.50833 .53684 L
s
0 0 0 r
2.5 Mabswid
.50552 .53763 Mdot
0 g
.5 Mabswid
.57124 .48356 m
.57645 .49294 L
s
.039 .916 .04 r
.21432 .5315 m
.46329 .44408 L
s
.54538 .59144 m
.54819 .59048 L
s
0 0 0 r
2.5 Mabswid
.54538 .59144 Mdot
.039 .916 .04 r
.5 Mabswid
.53407 .52251 m
.53686 .52179 L
s
0 0 0 r
2.5 Mabswid
.53407 .52251 Mdot
.039 .916 .04 r
.5 Mabswid
.56398 .50648 m
.56669 .50581 L
s
0 0 0 r
2.5 Mabswid
.56398 .50648 Mdot
.039 .916 .04 r
.5 Mabswid
.57602 .58317 m
.57872 .58222 L
s
0 0 0 r
2.5 Mabswid
.57602 .58317 Mdot
.039 .916 .04 r
.5 Mabswid
.47868 .55243 m
.4814 .55157 L
s
0 0 0 r
2.5 Mabswid
.47868 .55243 Mdot
.039 .916 .04 r
.5 Mabswid
.51579 .59931 m
.51862 .59837 L
s
0 0 0 r
2.5 Mabswid
.51579 .59931 Mdot
.039 .916 .04 r
.5 Mabswid
.26206 .68226 m
.41963 .63228 L
s
.48338 .60798 m
.4861 .6071 L
s
0 0 0 r
2.5 Mabswid
.48338 .60798 Mdot
.039 .916 .04 r
.5 Mabswid
.50833 .53684 m
.51115 .53606 L
s
0 0 0 r
2.5 Mabswid
.50833 .53684 Mdot
.039 .916 .04 r
.5 Mabswid
.61035 .57386 m
.61285 .57295 L
s
0 0 0 r
2.5 Mabswid
.61035 .57386 Mdot
.039 .916 .04 r
.5 Mabswid
.53686 .52179 m
.53967 .5211 L
s
0 0 0 r
2.5 Mabswid
.53686 .52179 Mdot
.039 .916 .04 r
.5 Mabswid
.56669 .50581 m
.56939 .50517 L
s
0 0 0 r
2.5 Mabswid
.56669 .50581 Mdot
.039 .916 .04 r
.5 Mabswid
.4814 .55157 m
.48415 .55073 L
s
0 0 0 r
2.5 Mabswid
.4814 .55157 Mdot
.039 .916 .04 r
.5 Mabswid
.54819 .59048 m
.551 .58951 L
s
0 0 0 r
2.5 Mabswid
.54819 .59048 Mdot
0 g
.5 Mabswid
.62761 .62129 m
.62895 .63204 L
s
.039 .916 .04 r
.4861 .6071 m
.48885 .60621 L
s
0 0 0 r
2.5 Mabswid
.4861 .6071 Mdot
.039 .916 .04 r
.5 Mabswid
.51862 .59837 m
.52146 .59742 L
s
0 0 0 r
2.5 Mabswid
.51862 .59837 Mdot
.039 .916 .04 r
.5 Mabswid
.57872 .58222 m
.58141 .58127 L
s
0 0 0 r
2.5 Mabswid
.57872 .58222 Mdot
.039 .916 .04 r
.5 Mabswid
.51115 .53606 m
.51399 .53529 L
s
0 0 0 r
2.5 Mabswid
.51115 .53606 Mdot
.039 .916 .04 r
.5 Mabswid
.48415 .55073 m
.48693 .54989 L
s
0 0 0 r
2.5 Mabswid
.48415 .55073 Mdot
0 g
.5 Mabswid
.5598 .66426 m
.62176 .65523 L
s
.53067 .66342 m
.5598 .66426 L
s
0 0 0 r
2.5 Mabswid
.54564 .66425 Mdot
.039 .916 .04 r
.5 Mabswid
.54564 .66425 m
.54832 .66341 L
s
0 0 0 r
2.5 Mabswid
.54564 .66425 Mdot
.039 .916 .04 r
.5 Mabswid
.54564 .66425 m
.54564 .66425 L
s
.61285 .57295 m
.61534 .57205 L
s
0 0 0 r
2.5 Mabswid
.61285 .57295 Mdot
.039 .916 .04 r
.5 Mabswid
.53967 .5211 m
.54248 .52042 L
s
0 0 0 r
2.5 Mabswid
.53967 .5211 Mdot
0 g
.5 Mabswid
.57979 .48069 m
.58499 .49008 L
s
.039 .916 .04 r
.56939 .50517 m
.57209 .50456 L
s
0 0 0 r
2.5 Mabswid
.56939 .50517 Mdot
0 g
.5 Mabswid
.62033 .63467 m
.62125 .64512 L
s
.039 .916 .04 r
.48885 .60621 m
.49163 .60531 L
s
0 0 0 r
2.5 Mabswid
.48885 .60621 Mdot
.039 .916 .04 r
.5 Mabswid
.551 .58951 m
.55382 .58853 L
s
0 0 0 r
2.5 Mabswid
.551 .58951 Mdot
.039 .916 .04 r
.5 Mabswid
.52146 .59742 m
.52432 .59646 L
s
0 0 0 r
2.5 Mabswid
.52146 .59742 Mdot
.039 .916 .04 r
.5 Mabswid
.51399 .53529 m
.51685 .53453 L
s
0 0 0 r
2.5 Mabswid
.51399 .53529 Mdot
.039 .916 .04 r
.5 Mabswid
.26451 .69614 m
.42426 .64594 L
s
.58141 .58127 m
.5841 .58031 L
s
0 0 0 r
2.5 Mabswid
.58141 .58127 Mdot
0 g
.5 Mabswid
.50816 .66053 m
.53067 .66342 L
s
.039 .916 .04 r
.48693 .54989 m
.48975 .54907 L
s
0 0 0 r
2.5 Mabswid
.48693 .54989 Mdot
.039 .916 .04 r
.5 Mabswid
.54832 .66341 m
.55101 .66255 L
s
0 0 0 r
2.5 Mabswid
.54832 .66341 Mdot
.039 .916 .04 r
.5 Mabswid
.25213 .65821 m
.40967 .60737 L
s
.49163 .60531 m
.49443 .6044 L
s
0 0 0 r
2.5 Mabswid
.49163 .60531 Mdot
.58015 .66298 Mdot
.039 .916 .04 r
.5 Mabswid
.58015 .66298 m
.58285 .66215 L
s
0 0 0 r
2.5 Mabswid
.58015 .66298 Mdot
.039 .916 .04 r
.5 Mabswid
.58015 .66298 m
.58015 .66298 L
s
.54248 .52042 m
.54531 .51976 L
s
0 0 0 r
2.5 Mabswid
.54248 .52042 Mdot
.039 .916 .04 r
.5 Mabswid
.57209 .50456 m
.57478 .50397 L
s
0 0 0 r
2.5 Mabswid
.57209 .50456 Mdot
0 g
.5 Mabswid
.56587 .47467 m
.57124 .48356 L
s
.039 .916 .04 r
.61534 .57205 m
.61781 .57114 L
s
0 0 0 r
2.5 Mabswid
.61534 .57205 Mdot
.039 .916 .04 r
.5 Mabswid
.52432 .59646 m
.5272 .59549 L
s
0 0 0 r
2.5 Mabswid
.52432 .59646 Mdot
.039 .916 .04 r
.5 Mabswid
.55382 .58853 m
.55664 .58755 L
s
0 0 0 r
2.5 Mabswid
.55382 .58853 Mdot
.46028 .56475 Mdot
.039 .916 .04 r
.5 Mabswid
.46028 .56475 m
.46294 .56388 L
s
0 0 0 r
2.5 Mabswid
.46028 .56475 Mdot
.039 .916 .04 r
.5 Mabswid
.46028 .56475 m
.46028 .56475 L
s
.55101 .66255 m
.55371 .66165 L
s
0 0 0 r
2.5 Mabswid
.55101 .66255 Mdot
.52119 .66245 Mdot
.039 .916 .04 r
.5 Mabswid
.52119 .66245 m
.52388 .66162 L
s
0 0 0 r
2.5 Mabswid
.52119 .66245 Mdot
.039 .916 .04 r
.5 Mabswid
.52119 .66245 m
.52119 .66245 L
s
.48975 .54907 m
.49258 .54825 L
s
0 0 0 r
2.5 Mabswid
.48975 .54907 Mdot
.039 .916 .04 r
.5 Mabswid
.51685 .53453 m
.51973 .53379 L
s
0 0 0 r
2.5 Mabswid
.51685 .53453 Mdot
.039 .916 .04 r
.5 Mabswid
.58285 .66215 m
.58555 .66128 L
s
0 0 0 r
2.5 Mabswid
.58285 .66215 Mdot
.039 .916 .04 r
.5 Mabswid
.49443 .6044 m
.49726 .60347 L
s
0 0 0 r
2.5 Mabswid
.49443 .6044 Mdot
.039 .916 .04 r
.5 Mabswid
.5841 .58031 m
.58677 .57934 L
s
0 0 0 r
2.5 Mabswid
.5841 .58031 Mdot
.039 .916 .04 r
.5 Mabswid
.46294 .56388 m
.46564 .56302 L
s
0 0 0 r
2.5 Mabswid
.46294 .56388 Mdot
.039 .916 .04 r
.5 Mabswid
.54531 .51976 m
.54814 .51912 L
s
0 0 0 r
2.5 Mabswid
.54531 .51976 Mdot
.039 .916 .04 r
.5 Mabswid
.57478 .50397 m
.57748 .50341 L
s
0 0 0 r
2.5 Mabswid
.57478 .50397 Mdot
.039 .916 .04 r
.5 Mabswid
.55371 .66165 m
.55641 .66071 L
s
0 0 0 r
2.5 Mabswid
.55371 .66165 Mdot
.039 .916 .04 r
.5 Mabswid
.52388 .66162 m
.52657 .66075 L
s
0 0 0 r
2.5 Mabswid
.52388 .66162 Mdot
0 g
.5 Mabswid
.62895 .63204 m
.6299 .64251 L
s
.039 .916 .04 r
.25747 .67928 m
.41535 .62906 L
s
.5272 .59549 m
.53009 .59451 L
s
0 0 0 r
2.5 Mabswid
.5272 .59549 Mdot
.039 .916 .04 r
.5 Mabswid
.49258 .54825 m
.49545 .54744 L
s
0 0 0 r
2.5 Mabswid
.49258 .54825 Mdot
.039 .916 .04 r
.5 Mabswid
.58555 .66128 m
.58823 .66038 L
s
0 0 0 r
2.5 Mabswid
.58555 .66128 Mdot
.039 .916 .04 r
.5 Mabswid
.61781 .57114 m
.62025 .57023 L
s
0 0 0 r
2.5 Mabswid
.61781 .57114 Mdot
.039 .916 .04 r
.5 Mabswid
.55664 .58755 m
.55947 .58656 L
s
0 0 0 r
2.5 Mabswid
.55664 .58755 Mdot
.039 .916 .04 r
.5 Mabswid
.51973 .53379 m
.52263 .53306 L
s
0 0 0 r
2.5 Mabswid
.51973 .53379 Mdot
.039 .916 .04 r
.5 Mabswid
.49726 .60347 m
.50012 .60253 L
s
0 0 0 r
2.5 Mabswid
.49726 .60347 Mdot
.039 .916 .04 r
.5 Mabswid
.26697 .71006 m
.43021 .65925 L
s
.46564 .56302 m
.46838 .56216 L
s
0 0 0 r
2.5 Mabswid
.46564 .56302 Mdot
.4642 .61229 Mdot
.039 .916 .04 r
.5 Mabswid
.4642 .61229 m
.46687 .61144 L
s
0 0 0 r
2.5 Mabswid
.4642 .61229 Mdot
.039 .916 .04 r
.5 Mabswid
.4642 .61229 m
.4642 .61229 L
s
.52657 .66075 m
.52928 .65985 L
s
0 0 0 r
2.5 Mabswid
.52657 .66075 Mdot
.039 .916 .04 r
.5 Mabswid
.55641 .66071 m
.55911 .65974 L
s
0 0 0 r
2.5 Mabswid
.55641 .66071 Mdot
0 g
.5 Mabswid
.48931 .65648 m
.50816 .66053 L
s
.039 .916 .04 r
.58677 .57934 m
.58945 .57837 L
s
0 0 0 r
2.5 Mabswid
.58677 .57934 Mdot
.039 .916 .04 r
.5 Mabswid
.58823 .66038 m
.5909 .65945 L
s
0 0 0 r
2.5 Mabswid
.58823 .66038 Mdot
.039 .916 .04 r
.5 Mabswid
.54814 .51912 m
.55098 .51851 L
s
0 0 0 r
2.5 Mabswid
.54814 .51912 Mdot
.039 .916 .04 r
.5 Mabswid
.57748 .50341 m
.58017 .50287 L
s
0 0 0 r
2.5 Mabswid
.57748 .50341 Mdot
0 g
.5 Mabswid
.57443 .47178 m
.57979 .48069 L
s
.039 .916 .04 r
.49545 .54744 m
.49835 .54663 L
s
0 0 0 r
2.5 Mabswid
.49545 .54744 Mdot
.039 .916 .04 r
.5 Mabswid
.53009 .59451 m
.533 .59352 L
s
0 0 0 r
2.5 Mabswid
.53009 .59451 Mdot
.039 .916 .04 r
.5 Mabswid
.50012 .60253 m
.503 .60157 L
s
0 0 0 r
2.5 Mabswid
.50012 .60253 Mdot
.039 .916 .04 r
.5 Mabswid
.52263 .53306 m
.52555 .53235 L
s
0 0 0 r
2.5 Mabswid
.52263 .53306 Mdot
.039 .916 .04 r
.5 Mabswid
.46838 .56216 m
.47115 .56131 L
s
0 0 0 r
2.5 Mabswid
.46838 .56216 Mdot
.039 .916 .04 r
.5 Mabswid
.46687 .61144 m
.46957 .61057 L
s
0 0 0 r
2.5 Mabswid
.46687 .61144 Mdot
0 g
.5 Mabswid
.62125 .64512 m
.62176 .65523 L
s
.039 .916 .04 r
.25155 .66496 m
.40941 .61422 L
s
.52928 .65985 m
.53201 .65891 L
s
0 0 0 r
2.5 Mabswid
.52928 .65985 Mdot
.039 .916 .04 r
.5 Mabswid
.55947 .58656 m
.5623 .58557 L
s
0 0 0 r
2.5 Mabswid
.55947 .58656 Mdot
.039 .916 .04 r
.5 Mabswid
.55911 .65974 m
.56182 .65874 L
s
0 0 0 r
2.5 Mabswid
.55911 .65974 Mdot
.039 .916 .04 r
.5 Mabswid
.62025 .57023 m
.62268 .56932 L
s
0 0 0 r
2.5 Mabswid
.62025 .57023 Mdot
.039 .916 .04 r
.5 Mabswid
.5909 .65945 m
.59357 .65848 L
s
0 0 0 r
2.5 Mabswid
.5909 .65945 Mdot
.039 .916 .04 r
.5 Mabswid
.25354 .67282 m
.41153 .62232 L
s
0 0 0 r
2.5 Mabswid
.50128 .65924 Mdot
.039 .916 .04 r
.5 Mabswid
.50128 .65924 m
.50396 .6584 L
s
0 0 0 r
2.5 Mabswid
.50128 .65924 Mdot
.039 .916 .04 r
.5 Mabswid
.50128 .65924 m
.50128 .65924 L
s
.49835 .54663 m
.50126 .54584 L
s
0 0 0 r
2.5 Mabswid
.49835 .54663 Mdot
.039 .916 .04 r
.5 Mabswid
.46957 .61057 m
.47231 .60969 L
s
0 0 0 r
2.5 Mabswid
.46957 .61057 Mdot
.039 .916 .04 r
.5 Mabswid
.47115 .56131 m
.47396 .56045 L
s
0 0 0 r
2.5 Mabswid
.47115 .56131 Mdot
.039 .916 .04 r
.5 Mabswid
.55098 .51851 m
.55382 .51791 L
s
0 0 0 r
2.5 Mabswid
.55098 .51851 Mdot
.039 .916 .04 r
.5 Mabswid
.58017 .50287 m
.58285 .50236 L
s
0 0 0 r
2.5 Mabswid
.58017 .50287 Mdot
.039 .916 .04 r
.5 Mabswid
.503 .60157 m
.5059 .60061 L
s
0 0 0 r
2.5 Mabswid
.503 .60157 Mdot
.039 .916 .04 r
.5 Mabswid
.53201 .65891 m
.53474 .65794 L
s
0 0 0 r
2.5 Mabswid
.53201 .65891 Mdot
.039 .916 .04 r
.5 Mabswid
.58945 .57837 m
.59211 .5774 L
s
0 0 0 r
2.5 Mabswid
.58945 .57837 Mdot
.039 .916 .04 r
.5 Mabswid
.533 .59352 m
.53592 .59252 L
s
0 0 0 r
2.5 Mabswid
.533 .59352 Mdot
.039 .916 .04 r
.5 Mabswid
.56182 .65874 m
.56452 .6577 L
s
0 0 0 r
2.5 Mabswid
.56182 .65874 Mdot
.039 .916 .04 r
.5 Mabswid
.52555 .53235 m
.52848 .53165 L
s
0 0 0 r
2.5 Mabswid
.52555 .53235 Mdot
.039 .916 .04 r
.5 Mabswid
.26943 .72402 m
.43759 .67218 L
s
0 g
.56038 .46633 m
.56587 .47467 L
s
.039 .916 .04 r
.59357 .65848 m
.59622 .65748 L
s
0 0 0 r
2.5 Mabswid
.59357 .65848 Mdot
.039 .916 .04 r
.5 Mabswid
.50396 .6584 m
.50667 .65754 L
s
0 0 0 r
2.5 Mabswid
.50396 .6584 Mdot
.039 .916 .04 r
.5 Mabswid
.5623 .58557 m
.56513 .58456 L
s
0 0 0 r
2.5 Mabswid
.5623 .58557 Mdot
.039 .916 .04 r
.5 Mabswid
.47231 .60969 m
.47508 .6088 L
s
0 0 0 r
2.5 Mabswid
.47231 .60969 Mdot
.039 .916 .04 r
.5 Mabswid
.47396 .56045 m
.4768 .55961 L
s
0 0 0 r
2.5 Mabswid
.47396 .56045 Mdot
.039 .916 .04 r
.5 Mabswid
.62268 .56932 m
.62509 .56841 L
s
0 0 0 r
2.5 Mabswid
.62268 .56932 Mdot
.039 .916 .04 r
.5 Mabswid
.24461 .64793 m
.40429 .59599 L
s
.50126 .54584 m
.50421 .54506 L
s
0 0 0 r
2.5 Mabswid
.50126 .54584 Mdot
.039 .916 .04 r
.5 Mabswid
.53474 .65794 m
.53749 .65694 L
s
0 0 0 r
2.5 Mabswid
.53474 .65794 Mdot
.039 .916 .04 r
.5 Mabswid
.5059 .60061 m
.50883 .59963 L
s
0 0 0 r
2.5 Mabswid
.5059 .60061 Mdot
.039 .916 .04 r
.5 Mabswid
.56452 .6577 m
.56723 .65663 L
s
0 0 0 r
2.5 Mabswid
.56452 .6577 Mdot
.039 .916 .04 r
.5 Mabswid
.55382 .51791 m
.55668 .51733 L
s
0 0 0 r
2.5 Mabswid
.55382 .51791 Mdot
.039 .916 .04 r
.5 Mabswid
.58285 .50236 m
.58553 .50187 L
s
0 0 0 r
2.5 Mabswid
.58285 .50236 Mdot
.039 .916 .04 r
.5 Mabswid
.53592 .59252 m
.53885 .59151 L
s
0 0 0 r
2.5 Mabswid
.53592 .59252 Mdot
.039 .916 .04 r
.5 Mabswid
.50667 .65754 m
.50939 .65663 L
s
0 0 0 r
2.5 Mabswid
.50667 .65754 Mdot
.039 .916 .04 r
.5 Mabswid
.59622 .65748 m
.59886 .65644 L
s
0 0 0 r
2.5 Mabswid
.59622 .65748 Mdot
.039 .916 .04 r
.5 Mabswid
.52848 .53165 m
.53142 .53097 L
s
0 0 0 r
2.5 Mabswid
.52848 .53165 Mdot
0 g
.5 Mabswid
.6299 .64251 m
.63043 .65262 L
s
.039 .916 .04 r
.59211 .5774 m
.59477 .57643 L
s
0 0 0 r
2.5 Mabswid
.59211 .5774 Mdot
.039 .916 .04 r
.5 Mabswid
.47508 .6088 m
.47789 .60789 L
s
0 0 0 r
2.5 Mabswid
.47508 .6088 Mdot
.039 .916 .04 r
.5 Mabswid
.4768 .55961 m
.47967 .55876 L
s
0 0 0 r
2.5 Mabswid
.4768 .55961 Mdot
.80074 .27828 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52727 m
.80074 .27828 L
s
.53749 .65694 m
.54024 .65591 L
s
0 0 0 r
2.5 Mabswid
.53749 .65694 Mdot
.039 .916 .04 r
.5 Mabswid
.50421 .54506 m
.50717 .54428 L
s
0 0 0 r
2.5 Mabswid
.50421 .54506 Mdot
.039 .916 .04 r
.5 Mabswid
.56513 .58456 m
.56797 .58355 L
s
0 0 0 r
2.5 Mabswid
.56513 .58456 Mdot
.039 .916 .04 r
.5 Mabswid
.50939 .65663 m
.51214 .6557 L
s
0 0 0 r
2.5 Mabswid
.50939 .65663 Mdot
.039 .916 .04 r
.5 Mabswid
.56723 .65663 m
.56993 .65553 L
s
0 0 0 r
2.5 Mabswid
.56723 .65663 Mdot
.039 .916 .04 r
.5 Mabswid
.50883 .59963 m
.51178 .59865 L
s
0 0 0 r
2.5 Mabswid
.50883 .59963 Mdot
.44932 .5747 Mdot
.039 .916 .04 r
.5 Mabswid
.44932 .5747 m
.45199 .57384 L
s
0 0 0 r
2.5 Mabswid
.44932 .5747 Mdot
.039 .916 .04 r
.5 Mabswid
.44932 .5747 m
.44932 .5747 L
s
0 g
.47302 .65159 m
.48931 .65648 L
s
.039 .916 .04 r
.62509 .56841 m
.62747 .5675 L
s
0 0 0 r
2.5 Mabswid
.62509 .56841 Mdot
.039 .916 .04 r
.5 Mabswid
.59886 .65644 m
.60148 .65537 L
s
0 0 0 r
2.5 Mabswid
.59886 .65644 Mdot
.039 .916 .04 r
.5 Mabswid
.47789 .60789 m
.48073 .60697 L
s
0 0 0 r
2.5 Mabswid
.47789 .60789 Mdot
.039 .916 .04 r
.5 Mabswid
.55668 .51733 m
.55953 .51677 L
s
0 0 0 r
2.5 Mabswid
.55668 .51733 Mdot
.039 .916 .04 r
.5 Mabswid
.58553 .50187 m
.5882 .50141 L
s
0 0 0 r
2.5 Mabswid
.58553 .50187 Mdot
.039 .916 .04 r
.5 Mabswid
.53885 .59151 m
.54179 .59049 L
s
0 0 0 r
2.5 Mabswid
.53885 .59151 Mdot
.039 .916 .04 r
.5 Mabswid
.2719 .73803 m
.44658 .6847 L
s
.53142 .53097 m
.53438 .5303 L
s
0 0 0 r
2.5 Mabswid
.53142 .53097 Mdot
.039 .916 .04 r
.5 Mabswid
.47967 .55876 m
.48258 .55792 L
s
0 0 0 r
2.5 Mabswid
.47967 .55876 Mdot
0 g
.5 Mabswid
.56896 .46341 m
.57443 .47178 L
s
.039 .916 .04 r
.54024 .65591 m
.54301 .65484 L
s
0 0 0 r
2.5 Mabswid
.54024 .65591 Mdot
.039 .916 .04 r
.5 Mabswid
.45199 .57384 m
.4547 .57297 L
s
0 0 0 r
2.5 Mabswid
.45199 .57384 Mdot
.039 .916 .04 r
.5 Mabswid
.51214 .6557 m
.5149 .65473 L
s
0 0 0 r
2.5 Mabswid
.51214 .6557 Mdot
.039 .916 .04 r
.5 Mabswid
.59477 .57643 m
.59741 .57545 L
s
0 0 0 r
2.5 Mabswid
.59477 .57643 Mdot
.039 .916 .04 r
.5 Mabswid
.50717 .54428 m
.51016 .54352 L
s
0 0 0 r
2.5 Mabswid
.50717 .54428 Mdot
.039 .916 .04 r
.5 Mabswid
.56993 .65553 m
.57263 .65439 L
s
0 0 0 r
2.5 Mabswid
.56993 .65553 Mdot
.039 .916 .04 r
.5 Mabswid
.51178 .59865 m
.51475 .59765 L
s
0 0 0 r
2.5 Mabswid
.51178 .59865 Mdot
.039 .916 .04 r
.5 Mabswid
.60148 .65537 m
.6041 .65427 L
s
0 0 0 r
2.5 Mabswid
.60148 .65537 Mdot
.039 .916 .04 r
.5 Mabswid
.56797 .58355 m
.5708 .58254 L
s
0 0 0 r
2.5 Mabswid
.56797 .58355 Mdot
.039 .916 .04 r
.5 Mabswid
.48073 .60697 m
.4836 .60603 L
s
0 0 0 r
2.5 Mabswid
.48073 .60697 Mdot
0 g
.5 Mabswid
.62176 .65523 m
.62184 .66492 L
s
.62176 .65523 m
.63043 .65262 L
s
0 0 0 r
2.5 Mabswid
.48424 .65511 Mdot
.039 .916 .04 r
.5 Mabswid
.48424 .65511 m
.48692 .65427 L
s
0 0 0 r
2.5 Mabswid
.48424 .65511 Mdot
.039 .916 .04 r
.5 Mabswid
.48424 .65511 m
.48424 .65511 L
s
.48258 .55792 m
.48552 .55709 L
s
0 0 0 r
2.5 Mabswid
.48258 .55792 Mdot
.039 .916 .04 r
.5 Mabswid
.4547 .57297 m
.45745 .57211 L
s
0 0 0 r
2.5 Mabswid
.4547 .57297 Mdot
.039 .916 .04 r
.5 Mabswid
.54301 .65484 m
.54578 .65374 L
s
0 0 0 r
2.5 Mabswid
.54301 .65484 Mdot
.039 .916 .04 r
.5 Mabswid
.55953 .51677 m
.56239 .51624 L
s
0 0 0 r
2.5 Mabswid
.55953 .51677 Mdot
.039 .916 .04 r
.5 Mabswid
.5882 .50141 m
.59087 .50098 L
s
0 0 0 r
2.5 Mabswid
.5882 .50141 Mdot
.039 .916 .04 r
.5 Mabswid
.62747 .5675 m
.62983 .56659 L
s
0 0 0 r
2.5 Mabswid
.62747 .5675 Mdot
.039 .916 .04 r
.5 Mabswid
.54179 .59049 m
.54475 .58947 L
s
0 0 0 r
2.5 Mabswid
.54179 .59049 Mdot
.039 .916 .04 r
.5 Mabswid
.53438 .5303 m
.53735 .52965 L
s
0 0 0 r
2.5 Mabswid
.53438 .5303 Mdot
.039 .916 .04 r
.5 Mabswid
.5149 .65473 m
.51768 .65373 L
s
0 0 0 r
2.5 Mabswid
.5149 .65473 Mdot
.039 .916 .04 r
.5 Mabswid
.2553 .69023 m
.41569 .63955 L
s
.51016 .54352 m
.51318 .54277 L
s
0 0 0 r
2.5 Mabswid
.51016 .54352 Mdot
.039 .916 .04 r
.5 Mabswid
.57263 .65439 m
.57533 .65323 L
s
0 0 0 r
2.5 Mabswid
.57263 .65439 Mdot
.039 .916 .04 r
.5 Mabswid
.6041 .65427 m
.60669 .65314 L
s
0 0 0 r
2.5 Mabswid
.6041 .65427 Mdot
.039 .916 .04 r
.5 Mabswid
.48692 .65427 m
.48963 .6534 L
s
0 0 0 r
2.5 Mabswid
.48692 .65427 Mdot
.039 .916 .04 r
.5 Mabswid
.4836 .60603 m
.4865 .60508 L
s
0 0 0 r
2.5 Mabswid
.4836 .60603 Mdot
.039 .916 .04 r
.5 Mabswid
.51475 .59765 m
.51774 .59664 L
s
0 0 0 r
2.5 Mabswid
.51475 .59765 Mdot
.039 .916 .04 r
.5 Mabswid
.59741 .57545 m
.60005 .57447 L
s
0 0 0 r
2.5 Mabswid
.59741 .57545 Mdot
.039 .916 .04 r
.5 Mabswid
.45745 .57211 m
.46024 .57124 L
s
0 0 0 r
2.5 Mabswid
.45745 .57211 Mdot
.039 .916 .04 r
.5 Mabswid
.48552 .55709 m
.48849 .55626 L
s
0 0 0 r
2.5 Mabswid
.48552 .55709 Mdot
.039 .916 .04 r
.5 Mabswid
.54578 .65374 m
.54856 .65261 L
s
0 0 0 r
2.5 Mabswid
.54578 .65374 Mdot
.039 .916 .04 r
.5 Mabswid
.5708 .58254 m
.57364 .58152 L
s
0 0 0 r
2.5 Mabswid
.5708 .58254 Mdot
.039 .916 .04 r
.5 Mabswid
.51768 .65373 m
.52048 .6527 L
s
0 0 0 r
2.5 Mabswid
.51768 .65373 Mdot
.039 .916 .04 r
.5 Mabswid
.27439 .75208 m
.45745 .69674 L
s
0 g
.55479 .45857 m
.56038 .46633 L
s
.039 .916 .04 r
.48963 .6534 m
.49237 .6525 L
s
0 0 0 r
2.5 Mabswid
.48963 .6534 Mdot
.039 .916 .04 r
.5 Mabswid
.53735 .52965 m
.54034 .52901 L
s
0 0 0 r
2.5 Mabswid
.53735 .52965 Mdot
.45203 .61435 Mdot
.039 .916 .04 r
.5 Mabswid
.45203 .61435 m
.4547 .6135 L
s
0 0 0 r
2.5 Mabswid
.45203 .61435 Mdot
.039 .916 .04 r
.5 Mabswid
.45203 .61435 m
.45203 .61435 L
s
.54475 .58947 m
.54771 .58844 L
s
0 0 0 r
2.5 Mabswid
.54475 .58947 Mdot
.039 .916 .04 r
.5 Mabswid
.56239 .51624 m
.56525 .51572 L
s
0 0 0 r
2.5 Mabswid
.56239 .51624 Mdot
0 g
.5 Mabswid
.47239 .50155 m
.45698 .51874 L
s
.49443 .48212 m
.47239 .50155 L
s
.039 .916 .04 r
.59087 .50098 m
.59352 .50058 L
s
0 0 0 r
2.5 Mabswid
.59087 .50098 Mdot
.039 .916 .04 r
.5 Mabswid
.57533 .65323 m
.57803 .65203 L
s
0 0 0 r
2.5 Mabswid
.57533 .65323 Mdot
.039 .916 .04 r
.5 Mabswid
.4865 .60508 m
.48943 .60411 L
s
0 0 0 r
2.5 Mabswid
.4865 .60508 Mdot
.039 .916 .04 r
.5 Mabswid
.60669 .65314 m
.60927 .65198 L
s
0 0 0 r
2.5 Mabswid
.60669 .65314 Mdot
.039 .916 .04 r
.5 Mabswid
.51318 .54277 m
.51621 .54202 L
s
0 0 0 r
2.5 Mabswid
.51318 .54277 Mdot
.039 .916 .04 r
.5 Mabswid
.62983 .56659 m
.63217 .56569 L
s
0 0 0 r
2.5 Mabswid
.62983 .56659 Mdot
.039 .916 .04 r
.5 Mabswid
.46024 .57124 m
.46307 .57037 L
s
0 0 0 r
2.5 Mabswid
.46024 .57124 Mdot
0 g
.5 Mabswid
.54914 .45145 m
.49443 .48212 L
s
.039 .916 .04 r
.51774 .59664 m
.52075 .59562 L
s
0 0 0 r
2.5 Mabswid
.51774 .59664 Mdot
.039 .916 .04 r
.5 Mabswid
.23703 .63758 m
.40016 .58409 L
s
.48849 .55626 m
.49148 .55544 L
s
0 0 0 r
2.5 Mabswid
.48849 .55626 Mdot
.039 .916 .04 r
.5 Mabswid
.52048 .6527 m
.5233 .65164 L
s
0 0 0 r
2.5 Mabswid
.52048 .6527 Mdot
0 g
.5 Mabswid
.63043 .65262 m
.63055 .66232 L
s
.63043 .65262 m
.68006 .62787 L
s
.039 .916 .04 r
.54856 .65261 m
.55135 .65145 L
s
0 0 0 r
2.5 Mabswid
.54856 .65261 Mdot
.039 .916 .04 r
.5 Mabswid
.4547 .6135 m
.45742 .61263 L
s
0 0 0 r
2.5 Mabswid
.4547 .6135 Mdot
.039 .916 .04 r
.5 Mabswid
.49237 .6525 m
.49514 .65156 L
s
0 0 0 r
2.5 Mabswid
.49237 .6525 Mdot
.039 .916 .04 r
.5 Mabswid
.60005 .57447 m
.60267 .57348 L
s
0 0 0 r
2.5 Mabswid
.60005 .57447 Mdot
.039 .916 .04 r
.5 Mabswid
.57364 .58152 m
.57647 .5805 L
s
0 0 0 r
2.5 Mabswid
.57364 .58152 Mdot
.039 .916 .04 r
.5 Mabswid
.48943 .60411 m
.49239 .60314 L
s
0 0 0 r
2.5 Mabswid
.48943 .60411 Mdot
.039 .916 .04 r
.5 Mabswid
.46307 .57037 m
.46594 .56951 L
s
0 0 0 r
2.5 Mabswid
.46307 .57037 Mdot
.039 .916 .04 r
.5 Mabswid
.57803 .65203 m
.58072 .6508 L
s
0 0 0 r
2.5 Mabswid
.57803 .65203 Mdot
.039 .916 .04 r
.5 Mabswid
.60927 .65198 m
.61184 .65078 L
s
0 0 0 r
2.5 Mabswid
.60927 .65198 Mdot
.039 .916 .04 r
.5 Mabswid
.54034 .52901 m
.54333 .52839 L
s
0 0 0 r
2.5 Mabswid
.54034 .52901 Mdot
.039 .916 .04 r
.5 Mabswid
.54771 .58844 m
.55068 .5874 L
s
0 0 0 r
2.5 Mabswid
.54771 .58844 Mdot
.039 .916 .04 r
.5 Mabswid
.56525 .51572 m
.56811 .51523 L
s
0 0 0 r
2.5 Mabswid
.56525 .51572 Mdot
.039 .916 .04 r
.5 Mabswid
.51621 .54202 m
.51926 .54129 L
s
0 0 0 r
2.5 Mabswid
.51621 .54202 Mdot
.039 .916 .04 r
.5 Mabswid
.59352 .50058 m
.59616 .5002 L
s
0 0 0 r
2.5 Mabswid
.59352 .50058 Mdot
0 g
.5 Mabswid
.45698 .51874 m
.44528 .53471 L
s
.039 .916 .04 r
.5233 .65164 m
.52613 .65055 L
s
0 0 0 r
2.5 Mabswid
.5233 .65164 Mdot
.039 .916 .04 r
.5 Mabswid
.45742 .61263 m
.46017 .61174 L
s
0 0 0 r
2.5 Mabswid
.45742 .61263 Mdot
0 g
.5 Mabswid
.45869 .64603 m
.47302 .65159 L
s
.039 .916 .04 r
.49148 .55544 m
.49451 .55462 L
s
0 0 0 r
2.5 Mabswid
.49148 .55544 Mdot
.039 .916 .04 r
.5 Mabswid
.52075 .59562 m
.52378 .59459 L
s
0 0 0 r
2.5 Mabswid
.52075 .59562 Mdot
.039 .916 .04 r
.5 Mabswid
.49514 .65156 m
.49793 .6506 L
s
0 0 0 r
2.5 Mabswid
.49514 .65156 Mdot
.039 .916 .04 r
.5 Mabswid
.55135 .65145 m
.55414 .65025 L
s
0 0 0 r
2.5 Mabswid
.55135 .65145 Mdot
.039 .916 .04 r
.5 Mabswid
.63217 .56569 m
.63448 .56478 L
s
0 0 0 r
2.5 Mabswid
.63217 .56569 Mdot
.039 .916 .04 r
.5 Mabswid
.2434 .66145 m
.40375 .60972 L
s
.27688 .76617 m
.47067 .70817 L
s
0 g
.56339 .45563 m
.56896 .46341 L
s
.039 .916 .04 r
.46594 .56951 m
.46885 .56864 L
s
0 0 0 r
2.5 Mabswid
.46594 .56951 Mdot
.039 .916 .04 r
.5 Mabswid
.49239 .60314 m
.49538 .60215 L
s
0 0 0 r
2.5 Mabswid
.49239 .60314 Mdot
.039 .916 .04 r
.5 Mabswid
.58072 .6508 m
.5834 .64953 L
s
0 0 0 r
2.5 Mabswid
.58072 .6508 Mdot
.039 .916 .04 r
.5 Mabswid
.61184 .65078 m
.61438 .64955 L
s
0 0 0 r
2.5 Mabswid
.61184 .65078 Mdot
.039 .916 .04 r
.5 Mabswid
.46017 .61174 m
.46297 .61084 L
s
0 0 0 r
2.5 Mabswid
.46017 .61174 Mdot
.039 .916 .04 r
.5 Mabswid
.60267 .57348 m
.60528 .5725 L
s
0 0 0 r
2.5 Mabswid
.60267 .57348 Mdot
.039 .916 .04 r
.5 Mabswid
.49793 .6506 m
.50075 .6496 L
s
0 0 0 r
2.5 Mabswid
.49793 .6506 Mdot
.039 .916 .04 r
.5 Mabswid
.52613 .65055 m
.52898 .64943 L
s
0 0 0 r
2.5 Mabswid
.52613 .65055 Mdot
.039 .916 .04 r
.5 Mabswid
.57647 .5805 m
.5793 .57947 L
s
0 0 0 r
2.5 Mabswid
.57647 .5805 Mdot
.039 .916 .04 r
.5 Mabswid
.51926 .54129 m
.52233 .54057 L
s
0 0 0 r
2.5 Mabswid
.51926 .54129 Mdot
.039 .916 .04 r
.5 Mabswid
.54333 .52839 m
.54634 .52778 L
s
0 0 0 r
2.5 Mabswid
.54333 .52839 Mdot
.039 .916 .04 r
.5 Mabswid
.49451 .55462 m
.49757 .55381 L
s
0 0 0 r
2.5 Mabswid
.49451 .55462 Mdot
.039 .916 .04 r
.5 Mabswid
.55068 .5874 m
.55366 .58635 L
s
0 0 0 r
2.5 Mabswid
.55068 .5874 Mdot
.039 .916 .04 r
.5 Mabswid
.56811 .51523 m
.57098 .51475 L
s
0 0 0 r
2.5 Mabswid
.56811 .51523 Mdot
.4693 .65027 Mdot
.039 .916 .04 r
.5 Mabswid
.4693 .65027 m
.47199 .64943 L
s
0 0 0 r
2.5 Mabswid
.4693 .65027 Mdot
.039 .916 .04 r
.5 Mabswid
.4693 .65027 m
.4693 .65027 L
s
.59616 .5002 m
.5988 .49985 L
s
0 0 0 r
2.5 Mabswid
.59616 .5002 Mdot
.039 .916 .04 r
.5 Mabswid
.55414 .65025 m
.55694 .64903 L
s
0 0 0 r
2.5 Mabswid
.55414 .65025 Mdot
.039 .916 .04 r
.5 Mabswid
.52378 .59459 m
.52682 .59355 L
s
0 0 0 r
2.5 Mabswid
.52378 .59459 Mdot
.039 .916 .04 r
.5 Mabswid
.46885 .56864 m
.47179 .56777 L
s
0 0 0 r
2.5 Mabswid
.46885 .56864 Mdot
0 g
.5 Mabswid
.62184 .66492 m
.62151 .67416 L
s
.039 .916 .04 r
.2474 .67727 m
.40801 .62601 L
s
0 0 0 r
2.5 Mabswid
.44004 .58416 Mdot
.039 .916 .04 r
.5 Mabswid
.44004 .58416 m
.44272 .5833 L
s
0 0 0 r
2.5 Mabswid
.44004 .58416 Mdot
.039 .916 .04 r
.5 Mabswid
.44004 .58416 m
.44004 .58416 L
s
.49538 .60215 m
.49839 .60115 L
s
0 0 0 r
2.5 Mabswid
.49538 .60215 Mdot
.039 .916 .04 r
.5 Mabswid
.46297 .61084 m
.4658 .60992 L
s
0 0 0 r
2.5 Mabswid
.46297 .61084 Mdot
.039 .916 .04 r
.5 Mabswid
.50075 .6496 m
.50359 .64858 L
s
0 0 0 r
2.5 Mabswid
.50075 .6496 Mdot
.039 .916 .04 r
.5 Mabswid
.63448 .56478 m
.63677 .56387 L
s
0 0 0 r
2.5 Mabswid
.63448 .56478 Mdot
.039 .916 .04 r
.5 Mabswid
.61438 .64955 m
.61691 .6483 L
s
0 0 0 r
2.5 Mabswid
.61438 .64955 Mdot
.039 .916 .04 r
.5 Mabswid
.5834 .64953 m
.58608 .64824 L
s
0 0 0 r
2.5 Mabswid
.5834 .64953 Mdot
.039 .916 .04 r
.5 Mabswid
.47199 .64943 m
.47471 .64856 L
s
0 0 0 r
2.5 Mabswid
.47199 .64943 Mdot
.039 .916 .04 r
.5 Mabswid
.52898 .64943 m
.53184 .64827 L
s
0 0 0 r
2.5 Mabswid
.52898 .64943 Mdot
.039 .916 .04 r
.5 Mabswid
.49757 .55381 m
.50065 .55301 L
s
0 0 0 r
2.5 Mabswid
.49757 .55381 Mdot
.039 .916 .04 r
.5 Mabswid
.52233 .54057 m
.52542 .53986 L
s
0 0 0 r
2.5 Mabswid
.52233 .54057 Mdot
.039 .916 .04 r
.5 Mabswid
.44272 .5833 m
.44544 .58242 L
s
0 0 0 r
2.5 Mabswid
.44272 .5833 Mdot
.039 .916 .04 r
.5 Mabswid
.55694 .64903 m
.55974 .64777 L
s
0 0 0 r
2.5 Mabswid
.55694 .64903 Mdot
.039 .916 .04 r
.5 Mabswid
.54634 .52778 m
.54935 .5272 L
s
0 0 0 r
2.5 Mabswid
.54634 .52778 Mdot
.039 .916 .04 r
.5 Mabswid
.47179 .56777 m
.47477 .56691 L
s
0 0 0 r
2.5 Mabswid
.47179 .56777 Mdot
0 g
.5 Mabswid
.44528 .53471 m
.43617 .54986 L
s
.039 .916 .04 r
.60528 .5725 m
.60788 .57151 L
s
0 0 0 r
2.5 Mabswid
.60528 .5725 Mdot
.039 .916 .04 r
.5 Mabswid
.52682 .59355 m
.52988 .5925 L
s
0 0 0 r
2.5 Mabswid
.52682 .59355 Mdot
.039 .916 .04 r
.5 Mabswid
.5793 .57947 m
.58213 .57843 L
s
0 0 0 r
2.5 Mabswid
.5793 .57947 Mdot
.039 .916 .04 r
.5 Mabswid
.55366 .58635 m
.55664 .58529 L
s
0 0 0 r
2.5 Mabswid
.55366 .58635 Mdot
.039 .916 .04 r
.5 Mabswid
.4658 .60992 m
.46867 .60899 L
s
0 0 0 r
2.5 Mabswid
.4658 .60992 Mdot
.039 .916 .04 r
.5 Mabswid
.27937 .78031 m
.48708 .71877 L
s
.57098 .51475 m
.57384 .5143 L
s
0 0 0 r
2.5 Mabswid
.57098 .51475 Mdot
.039 .916 .04 r
.5 Mabswid
.5988 .49985 m
.60142 .49952 L
s
0 0 0 r
2.5 Mabswid
.5988 .49985 Mdot
.039 .916 .04 r
.5 Mabswid
.49839 .60115 m
.50143 .60013 L
s
0 0 0 r
2.5 Mabswid
.49839 .60115 Mdot
.039 .916 .04 r
.5 Mabswid
.50359 .64858 m
.50645 .64752 L
s
0 0 0 r
2.5 Mabswid
.50359 .64858 Mdot
.039 .916 .04 r
.5 Mabswid
.47471 .64856 m
.47746 .64765 L
s
0 0 0 r
2.5 Mabswid
.47471 .64856 Mdot
0 g
.5 Mabswid
.54914 .45145 m
.55479 .45857 L
s
.039 .916 .04 r
.61691 .6483 m
.61942 .64701 L
s
0 0 0 r
2.5 Mabswid
.61691 .6483 Mdot
.039 .916 .04 r
.5 Mabswid
.53184 .64827 m
.53472 .64709 L
s
0 0 0 r
2.5 Mabswid
.53184 .64827 Mdot
.039 .916 .04 r
.5 Mabswid
.58608 .64824 m
.58875 .64692 L
s
0 0 0 r
2.5 Mabswid
.58608 .64824 Mdot
.039 .916 .04 r
.5 Mabswid
.44544 .58242 m
.44821 .58155 L
s
0 0 0 r
2.5 Mabswid
.44544 .58242 Mdot
.039 .916 .04 r
.5 Mabswid
.50065 .55301 m
.50375 .55221 L
s
0 0 0 r
2.5 Mabswid
.50065 .55301 Mdot
.039 .916 .04 r
.5 Mabswid
.47477 .56691 m
.47778 .56605 L
s
0 0 0 r
2.5 Mabswid
.47477 .56691 Mdot
.039 .916 .04 r
.5 Mabswid
.46867 .60899 m
.47158 .60805 L
s
0 0 0 r
2.5 Mabswid
.46867 .60899 Mdot
.039 .916 .04 r
.5 Mabswid
.63677 .56387 m
.63903 .56297 L
s
0 0 0 r
2.5 Mabswid
.63677 .56387 Mdot
.039 .916 .04 r
.5 Mabswid
.55974 .64777 m
.56254 .64649 L
s
0 0 0 r
2.5 Mabswid
.55974 .64777 Mdot
.039 .916 .04 r
.5 Mabswid
.52542 .53986 m
.52852 .53917 L
s
0 0 0 r
2.5 Mabswid
.52542 .53986 Mdot
.039 .916 .04 r
.5 Mabswid
.47746 .64765 m
.48025 .64672 L
s
0 0 0 r
2.5 Mabswid
.47746 .64765 Mdot
.039 .916 .04 r
.5 Mabswid
.2294 .62717 m
.39741 .57164 L
s
.25312 .70128 m
.41734 .64973 L
s
.50645 .64752 m
.50934 .64644 L
s
0 0 0 r
2.5 Mabswid
.50645 .64752 Mdot
.039 .916 .04 r
.5 Mabswid
.54935 .5272 m
.55237 .52662 L
s
0 0 0 r
2.5 Mabswid
.54935 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.52988 .5925 m
.53296 .59145 L
s
0 0 0 r
2.5 Mabswid
.52988 .5925 Mdot
.039 .916 .04 r
.5 Mabswid
.50143 .60013 m
.5045 .59911 L
s
0 0 0 r
2.5 Mabswid
.50143 .60013 Mdot
0 g
.5 Mabswid
.63055 .66232 m
.63024 .67156 L
s
.039 .916 .04 r
.44821 .58155 m
.45102 .58067 L
s
0 0 0 r
2.5 Mabswid
.44821 .58155 Mdot
.039 .916 .04 r
.5 Mabswid
.55664 .58529 m
.55963 .58423 L
s
0 0 0 r
2.5 Mabswid
.55664 .58529 Mdot
.039 .916 .04 r
.5 Mabswid
.58213 .57843 m
.58495 .5774 L
s
0 0 0 r
2.5 Mabswid
.58213 .57843 Mdot
.039 .916 .04 r
.5 Mabswid
.57384 .5143 m
.5767 .51387 L
s
0 0 0 r
2.5 Mabswid
.57384 .5143 Mdot
.039 .916 .04 r
.5 Mabswid
.53472 .64709 m
.5376 .64588 L
s
0 0 0 r
2.5 Mabswid
.53472 .64709 Mdot
.039 .916 .04 r
.5 Mabswid
.60142 .49952 m
.60403 .49923 L
s
0 0 0 r
2.5 Mabswid
.60142 .49952 Mdot
.039 .916 .04 r
.5 Mabswid
.60788 .57151 m
.61046 .57052 L
s
0 0 0 r
2.5 Mabswid
.60788 .57151 Mdot
.039 .916 .04 r
.5 Mabswid
.61942 .64701 m
.6219 .64569 L
s
0 0 0 r
2.5 Mabswid
.61942 .64701 Mdot
.039 .916 .04 r
.5 Mabswid
.58875 .64692 m
.59141 .64556 L
s
0 0 0 r
2.5 Mabswid
.58875 .64692 Mdot
.039 .916 .04 r
.5 Mabswid
.47158 .60805 m
.47452 .60709 L
s
0 0 0 r
2.5 Mabswid
.47158 .60805 Mdot
.039 .916 .04 r
.5 Mabswid
.47778 .56605 m
.48083 .56519 L
s
0 0 0 r
2.5 Mabswid
.47778 .56605 Mdot
.039 .916 .04 r
.5 Mabswid
.48025 .64672 m
.48306 .64576 L
s
0 0 0 r
2.5 Mabswid
.48025 .64672 Mdot
.039 .916 .04 r
.5 Mabswid
.50375 .55221 m
.50688 .55142 L
s
0 0 0 r
2.5 Mabswid
.50375 .55221 Mdot
.039 .916 .04 r
.5 Mabswid
.56254 .64649 m
.56534 .64517 L
s
0 0 0 r
2.5 Mabswid
.56254 .64649 Mdot
.039 .916 .04 r
.5 Mabswid
.50934 .64644 m
.51224 .64533 L
s
0 0 0 r
2.5 Mabswid
.50934 .64644 Mdot
.039 .916 .04 r
.5 Mabswid
.45102 .58067 m
.45387 .57979 L
s
0 0 0 r
2.5 Mabswid
.45102 .58067 Mdot
.039 .916 .04 r
.5 Mabswid
.52852 .53917 m
.53164 .53848 L
s
0 0 0 r
2.5 Mabswid
.52852 .53917 Mdot
.039 .916 .04 r
.5 Mabswid
.28188 .79449 m
.50846 .72804 L
s
.5045 .59911 m
.50759 .59807 L
s
0 0 0 r
2.5 Mabswid
.5045 .59911 Mdot
0 g
.5 Mabswid
.446 .63987 m
.45869 .64603 L
s
.039 .916 .04 r
.53296 .59145 m
.53604 .59038 L
s
0 0 0 r
2.5 Mabswid
.53296 .59145 Mdot
.039 .916 .04 r
.5 Mabswid
.63903 .56297 m
.64127 .56207 L
s
0 0 0 r
2.5 Mabswid
.63903 .56297 Mdot
.039 .916 .04 r
.5 Mabswid
.55237 .52662 m
.5554 .52607 L
s
0 0 0 r
2.5 Mabswid
.55237 .52662 Mdot
.039 .916 .04 r
.5 Mabswid
.5376 .64588 m
.5405 .64463 L
s
0 0 0 r
2.5 Mabswid
.5376 .64588 Mdot
.039 .916 .04 r
.5 Mabswid
.47452 .60709 m
.4775 .60611 L
s
0 0 0 r
2.5 Mabswid
.47452 .60709 Mdot
.039 .916 .04 r
.5 Mabswid
.48306 .64576 m
.48591 .64477 L
s
0 0 0 r
2.5 Mabswid
.48306 .64576 Mdot
.039 .916 .04 r
.5 Mabswid
.6219 .64569 m
.62437 .64434 L
s
0 0 0 r
2.5 Mabswid
.6219 .64569 Mdot
.039 .916 .04 r
.5 Mabswid
.55963 .58423 m
.56262 .58317 L
s
0 0 0 r
2.5 Mabswid
.55963 .58423 Mdot
0 g
.5 Mabswid
.55776 .44848 m
.56339 .45563 L
s
.039 .916 .04 r
.48083 .56519 m
.48391 .56433 L
s
0 0 0 r
2.5 Mabswid
.48083 .56519 Mdot
.039 .916 .04 r
.5 Mabswid
.59141 .64556 m
.59406 .64418 L
s
0 0 0 r
2.5 Mabswid
.59141 .64556 Mdot
.039 .916 .04 r
.5 Mabswid
.5767 .51387 m
.57956 .51347 L
s
0 0 0 r
2.5 Mabswid
.5767 .51387 Mdot
.039 .916 .04 r
.5 Mabswid
.60403 .49923 m
.60663 .49896 L
s
0 0 0 r
2.5 Mabswid
.60403 .49923 Mdot
.039 .916 .04 r
.5 Mabswid
.58495 .5774 m
.58777 .57636 L
s
0 0 0 r
2.5 Mabswid
.58495 .5774 Mdot
.039 .916 .04 r
.5 Mabswid
.45387 .57979 m
.45677 .57891 L
s
0 0 0 r
2.5 Mabswid
.45387 .57979 Mdot
.44126 .61595 Mdot
.039 .916 .04 r
.5 Mabswid
.44126 .61595 m
.44394 .61509 L
s
0 0 0 r
2.5 Mabswid
.44126 .61595 Mdot
.039 .916 .04 r
.5 Mabswid
.44126 .61595 m
.44126 .61595 L
s
.51224 .64533 m
.51517 .64418 L
s
0 0 0 r
2.5 Mabswid
.51224 .64533 Mdot
.039 .916 .04 r
.5 Mabswid
.50688 .55142 m
.51004 .55064 L
s
0 0 0 r
2.5 Mabswid
.50688 .55142 Mdot
.039 .916 .04 r
.5 Mabswid
.61046 .57052 m
.61303 .56953 L
s
0 0 0 r
2.5 Mabswid
.61046 .57052 Mdot
0 g
.5 Mabswid
.43617 .54986 m
.42909 .56441 L
s
.039 .916 .04 r
.56534 .64517 m
.56815 .64383 L
s
0 0 0 r
2.5 Mabswid
.56534 .64517 Mdot
.039 .916 .04 r
.5 Mabswid
.50759 .59807 m
.5107 .59703 L
s
0 0 0 r
2.5 Mabswid
.50759 .59807 Mdot
.45605 .64485 Mdot
.039 .916 .04 r
.5 Mabswid
.45605 .64485 m
.45874 .644 L
s
0 0 0 r
2.5 Mabswid
.45605 .64485 Mdot
.039 .916 .04 r
.5 Mabswid
.45605 .64485 m
.45605 .64485 L
s
.53164 .53848 m
.53478 .53781 L
s
0 0 0 r
2.5 Mabswid
.53164 .53848 Mdot
.039 .916 .04 r
.5 Mabswid
.48591 .64477 m
.48879 .64375 L
s
0 0 0 r
2.5 Mabswid
.48591 .64477 Mdot
.039 .916 .04 r
.5 Mabswid
.4775 .60611 m
.48051 .60513 L
s
0 0 0 r
2.5 Mabswid
.4775 .60611 Mdot
.039 .916 .04 r
.5 Mabswid
.5405 .64463 m
.54341 .64336 L
s
0 0 0 r
2.5 Mabswid
.5405 .64463 Mdot
.039 .916 .04 r
.5 Mabswid
.53604 .59038 m
.53915 .58931 L
s
0 0 0 r
2.5 Mabswid
.53604 .59038 Mdot
.039 .916 .04 r
.5 Mabswid
.44394 .61509 m
.44667 .61421 L
s
0 0 0 r
2.5 Mabswid
.44394 .61509 Mdot
.039 .916 .04 r
.5 Mabswid
.48391 .56433 m
.48702 .56347 L
s
0 0 0 r
2.5 Mabswid
.48391 .56433 Mdot
.039 .916 .04 r
.5 Mabswid
.45677 .57891 m
.4597 .57802 L
s
0 0 0 r
2.5 Mabswid
.45677 .57891 Mdot
.039 .916 .04 r
.5 Mabswid
.62437 .64434 m
.62681 .64297 L
s
0 0 0 r
2.5 Mabswid
.62437 .64434 Mdot
.039 .916 .04 r
.5 Mabswid
.5554 .52607 m
.55843 .52553 L
s
0 0 0 r
2.5 Mabswid
.5554 .52607 Mdot
0 g
.5 Mabswid
.62151 .67416 m
.62075 .68287 L
s
.039 .916 .04 r
.51517 .64418 m
.51812 .64301 L
s
0 0 0 r
2.5 Mabswid
.51517 .64418 Mdot
.039 .916 .04 r
.5 Mabswid
.59406 .64418 m
.5967 .64276 L
s
0 0 0 r
2.5 Mabswid
.59406 .64418 Mdot
.039 .916 .04 r
.5 Mabswid
.64127 .56207 m
.64348 .56117 L
s
0 0 0 r
2.5 Mabswid
.64127 .56207 Mdot
.45746 .50044 Mdot
.039 .916 .04 r
.5 Mabswid
.45746 .50044 m
.46015 .49955 L
s
0 0 0 r
2.5 Mabswid
.45746 .50044 Mdot
.039 .916 .04 r
.5 Mabswid
.45746 .50044 m
.45746 .50044 L
s
.56262 .58317 m
.56562 .5821 L
s
0 0 0 r
2.5 Mabswid
.56262 .58317 Mdot
.039 .916 .04 r
.5 Mabswid
.45874 .644 m
.46147 .64313 L
s
0 0 0 r
2.5 Mabswid
.45874 .644 Mdot
.039 .916 .04 r
.5 Mabswid
.51004 .55064 m
.51321 .54986 L
s
0 0 0 r
2.5 Mabswid
.51004 .55064 Mdot
.039 .916 .04 r
.5 Mabswid
.56815 .64383 m
.57095 .64245 L
s
0 0 0 r
2.5 Mabswid
.56815 .64383 Mdot
.039 .916 .04 r
.5 Mabswid
.57956 .51347 m
.58241 .51308 L
s
0 0 0 r
2.5 Mabswid
.57956 .51347 Mdot
.039 .916 .04 r
.5 Mabswid
.60663 .49896 m
.60921 .49872 L
s
0 0 0 r
2.5 Mabswid
.60663 .49896 Mdot
.039 .916 .04 r
.5 Mabswid
.48879 .64375 m
.4917 .6427 L
s
0 0 0 r
2.5 Mabswid
.48879 .64375 Mdot
.039 .916 .04 r
.5 Mabswid
.28439 .80872 m
.54078 .7343 L
s
.58777 .57636 m
.59058 .57531 L
s
0 0 0 r
2.5 Mabswid
.58777 .57636 Mdot
.039 .916 .04 r
.5 Mabswid
.44667 .61421 m
.44945 .61332 L
s
0 0 0 r
2.5 Mabswid
.44667 .61421 Mdot
.039 .916 .04 r
.5 Mabswid
.48051 .60513 m
.48355 .60413 L
s
0 0 0 r
2.5 Mabswid
.48051 .60513 Mdot
.039 .916 .04 r
.5 Mabswid
.5107 .59703 m
.51384 .59597 L
s
0 0 0 r
2.5 Mabswid
.5107 .59703 Mdot
.47423 .48196 Mdot
.039 .916 .04 r
.5 Mabswid
.47423 .48196 m
.47693 .48105 L
s
0 0 0 r
2.5 Mabswid
.47423 .48196 Mdot
.039 .916 .04 r
.5 Mabswid
.47423 .48196 m
.47423 .48196 L
s
.4597 .57802 m
.46268 .57713 L
s
0 0 0 r
2.5 Mabswid
.4597 .57802 Mdot
.039 .916 .04 r
.5 Mabswid
.61303 .56953 m
.61558 .56854 L
s
0 0 0 r
2.5 Mabswid
.61303 .56953 Mdot
.039 .916 .04 r
.5 Mabswid
.54341 .64336 m
.54632 .64206 L
s
0 0 0 r
2.5 Mabswid
.54341 .64336 Mdot
.039 .916 .04 r
.5 Mabswid
.53478 .53781 m
.53793 .53715 L
s
0 0 0 r
2.5 Mabswid
.53478 .53781 Mdot
.039 .916 .04 r
.5 Mabswid
.48702 .56347 m
.49016 .56262 L
s
0 0 0 r
2.5 Mabswid
.48702 .56347 Mdot
.039 .916 .04 r
.5 Mabswid
.46015 .49955 m
.46288 .49868 L
s
0 0 0 r
2.5 Mabswid
.46015 .49955 Mdot
.039 .916 .04 r
.5 Mabswid
.46147 .64313 m
.46424 .64222 L
s
0 0 0 r
2.5 Mabswid
.46147 .64313 Mdot
.44528 .51737 Mdot
.039 .916 .04 r
.5 Mabswid
.44528 .51737 m
.44797 .51648 L
s
0 0 0 r
2.5 Mabswid
.44528 .51737 Mdot
.039 .916 .04 r
.5 Mabswid
.44528 .51737 m
.44528 .51737 L
s
0 g
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
.039 .916 .04 r
.53915 .58931 m
.54226 .58823 L
s
0 0 0 r
2.5 Mabswid
.53915 .58931 Mdot
.039 .916 .04 r
.5 Mabswid
.51812 .64301 m
.52109 .64181 L
s
0 0 0 r
2.5 Mabswid
.51812 .64301 Mdot
.039 .916 .04 r
.5 Mabswid
.62681 .64297 m
.62923 .64156 L
s
0 0 0 r
2.5 Mabswid
.62681 .64297 Mdot
.039 .916 .04 r
.5 Mabswid
.5967 .64276 m
.59933 .64132 L
s
0 0 0 r
2.5 Mabswid
.5967 .64276 Mdot
.43221 .5932 Mdot
.039 .916 .04 r
.5 Mabswid
.43221 .5932 m
.4349 .59234 L
s
0 0 0 r
2.5 Mabswid
.43221 .5932 Mdot
.039 .916 .04 r
.5 Mabswid
.43221 .5932 m
.43221 .5932 L
s
.47693 .48105 m
.47966 .48019 L
s
0 0 0 r
2.5 Mabswid
.47693 .48105 Mdot
.039 .916 .04 r
.5 Mabswid
.44945 .61332 m
.45226 .61242 L
s
0 0 0 r
2.5 Mabswid
.44945 .61332 Mdot
.039 .916 .04 r
.5 Mabswid
.4917 .6427 m
.49464 .64163 L
s
0 0 0 r
2.5 Mabswid
.4917 .6427 Mdot
.039 .916 .04 r
.5 Mabswid
.55843 .52553 m
.56147 .52501 L
s
0 0 0 r
2.5 Mabswid
.55843 .52553 Mdot
.039 .916 .04 r
.5 Mabswid
.51321 .54986 m
.51641 .54909 L
s
0 0 0 r
2.5 Mabswid
.51321 .54986 Mdot
.039 .916 .04 r
.5 Mabswid
.23517 .6579 m
.39932 .60473 L
s
0 g
.55776 .44848 m
.54914 .45145 L
s
.54345 .44501 m
.54914 .45145 L
s
.039 .916 .04 r
.57095 .64245 m
.57375 .64105 L
s
0 0 0 r
2.5 Mabswid
.57095 .64245 Mdot
.039 .916 .04 r
.5 Mabswid
.48355 .60413 m
.48663 .60311 L
s
0 0 0 r
2.5 Mabswid
.48355 .60413 Mdot
.039 .916 .04 r
.5 Mabswid
.56562 .5821 m
.56862 .58102 L
s
0 0 0 r
2.5 Mabswid
.56562 .5821 Mdot
.039 .916 .04 r
.5 Mabswid
.46268 .57713 m
.4657 .57623 L
s
0 0 0 r
2.5 Mabswid
.46268 .57713 Mdot
.039 .916 .04 r
.5 Mabswid
.46288 .49868 m
.46565 .49784 L
s
0 0 0 r
2.5 Mabswid
.46288 .49868 Mdot
.039 .916 .04 r
.5 Mabswid
.22173 .61668 m
.39619 .55855 L
s
.44797 .51648 m
.4507 .51561 L
s
0 0 0 r
2.5 Mabswid
.44797 .51648 Mdot
.039 .916 .04 r
.5 Mabswid
.51384 .59597 m
.51699 .5949 L
s
0 0 0 r
2.5 Mabswid
.51384 .59597 Mdot
.039 .916 .04 r
.5 Mabswid
.46424 .64222 m
.46705 .64129 L
s
0 0 0 r
2.5 Mabswid
.46424 .64222 Mdot
.039 .916 .04 r
.5 Mabswid
.64348 .56117 m
.64565 .56028 L
s
0 0 0 r
2.5 Mabswid
.64348 .56117 Mdot
.039 .916 .04 r
.5 Mabswid
.58241 .51308 m
.58526 .51272 L
s
0 0 0 r
2.5 Mabswid
.58241 .51308 Mdot
.039 .916 .04 r
.5 Mabswid
.60921 .49872 m
.61178 .49851 L
s
0 0 0 r
2.5 Mabswid
.60921 .49872 Mdot
.039 .916 .04 r
.5 Mabswid
.54632 .64206 m
.54925 .64073 L
s
0 0 0 r
2.5 Mabswid
.54632 .64206 Mdot
.039 .916 .04 r
.5 Mabswid
.49016 .56262 m
.49334 .56177 L
s
0 0 0 r
2.5 Mabswid
.49016 .56262 Mdot
.039 .916 .04 r
.5 Mabswid
.4349 .59234 m
.43763 .59146 L
s
0 0 0 r
2.5 Mabswid
.4349 .59234 Mdot
.039 .916 .04 r
.5 Mabswid
.59058 .57531 m
.59339 .57427 L
s
0 0 0 r
2.5 Mabswid
.59058 .57531 Mdot
.039 .916 .04 r
.5 Mabswid
.47966 .48019 m
.48242 .47935 L
s
0 0 0 r
2.5 Mabswid
.47966 .48019 Mdot
.039 .916 .04 r
.5 Mabswid
.52109 .64181 m
.52407 .64059 L
s
0 0 0 r
2.5 Mabswid
.52109 .64181 Mdot
.039 .916 .04 r
.5 Mabswid
.53793 .53715 m
.54109 .5365 L
s
0 0 0 r
2.5 Mabswid
.53793 .53715 Mdot
.039 .916 .04 r
.5 Mabswid
.45226 .61242 m
.45513 .61149 L
s
0 0 0 r
2.5 Mabswid
.45226 .61242 Mdot
0 g
.5 Mabswid
.63024 .67156 m
.62951 .68028 L
s
.039 .916 .04 r
.49464 .64163 m
.4976 .64053 L
s
0 0 0 r
2.5 Mabswid
.49464 .64163 Mdot
.039 .916 .04 r
.5 Mabswid
.62923 .64156 m
.63162 .64013 L
s
0 0 0 r
2.5 Mabswid
.62923 .64156 Mdot
.039 .916 .04 r
.5 Mabswid
.54226 .58823 m
.54538 .58714 L
s
0 0 0 r
2.5 Mabswid
.54226 .58823 Mdot
.039 .916 .04 r
.5 Mabswid
.61558 .56854 m
.61811 .56755 L
s
0 0 0 r
2.5 Mabswid
.61558 .56854 Mdot
.039 .916 .04 r
.5 Mabswid
.46565 .49784 m
.46846 .49702 L
s
0 0 0 r
2.5 Mabswid
.46565 .49784 Mdot
.039 .916 .04 r
.5 Mabswid
.4507 .51561 m
.45348 .51476 L
s
0 0 0 r
2.5 Mabswid
.4507 .51561 Mdot
.039 .916 .04 r
.5 Mabswid
.59933 .64132 m
.60195 .63985 L
s
0 0 0 r
2.5 Mabswid
.59933 .64132 Mdot
.039 .916 .04 r
.5 Mabswid
.46705 .64129 m
.46989 .64033 L
s
0 0 0 r
2.5 Mabswid
.46705 .64129 Mdot
.039 .916 .04 r
.5 Mabswid
.48663 .60311 m
.48974 .60209 L
s
0 0 0 r
2.5 Mabswid
.48663 .60311 Mdot
.039 .916 .04 r
.5 Mabswid
.4657 .57623 m
.46875 .57534 L
s
0 0 0 r
2.5 Mabswid
.4657 .57623 Mdot
.43603 .53332 Mdot
.039 .916 .04 r
.5 Mabswid
.43603 .53332 m
.43872 .53244 L
s
0 0 0 r
2.5 Mabswid
.43603 .53332 Mdot
.039 .916 .04 r
.5 Mabswid
.43603 .53332 m
.43603 .53332 L
s
.51641 .54909 m
.51963 .54833 L
s
0 0 0 r
2.5 Mabswid
.51641 .54909 Mdot
.039 .916 .04 r
.5 Mabswid
.56147 .52501 m
.56451 .52451 L
s
0 0 0 r
2.5 Mabswid
.56147 .52501 Mdot
.039 .916 .04 r
.5 Mabswid
.57375 .64105 m
.57655 .63962 L
s
0 0 0 r
2.5 Mabswid
.57375 .64105 Mdot
.039 .916 .04 r
.5 Mabswid
.43763 .59146 m
.44041 .59058 L
s
0 0 0 r
2.5 Mabswid
.43763 .59146 Mdot
.039 .916 .04 r
.5 Mabswid
.48242 .47935 m
.48522 .47856 L
s
0 0 0 r
2.5 Mabswid
.48242 .47935 Mdot
0 g
.5 Mabswid
.42909 .56441 m
.42371 .57846 L
s
.039 .916 .04 r
.51699 .5949 m
.52017 .59382 L
s
0 0 0 r
2.5 Mabswid
.51699 .5949 Mdot
.039 .916 .04 r
.5 Mabswid
.45513 .61149 m
.45803 .61055 L
s
0 0 0 r
2.5 Mabswid
.45513 .61149 Mdot
.039 .916 .04 r
.5 Mabswid
.49334 .56177 m
.49654 .56092 L
s
0 0 0 r
2.5 Mabswid
.49334 .56177 Mdot
.039 .916 .04 r
.5 Mabswid
.54925 .64073 m
.55218 .63937 L
s
0 0 0 r
2.5 Mabswid
.54925 .64073 Mdot
.039 .916 .04 r
.5 Mabswid
.56862 .58102 m
.57161 .57994 L
s
0 0 0 r
2.5 Mabswid
.56862 .58102 Mdot
.039 .916 .04 r
.5 Mabswid
.52407 .64059 m
.52707 .63933 L
s
0 0 0 r
2.5 Mabswid
.52407 .64059 Mdot
.039 .916 .04 r
.5 Mabswid
.24119 .68178 m
.40576 .62934 L
s
.4976 .64053 m
.50059 .6394 L
s
0 0 0 r
2.5 Mabswid
.4976 .64053 Mdot
.039 .916 .04 r
.5 Mabswid
.46846 .49702 m
.4713 .49624 L
s
0 0 0 r
2.5 Mabswid
.46846 .49702 Mdot
.039 .916 .04 r
.5 Mabswid
.45348 .51476 m
.4563 .51393 L
s
0 0 0 r
2.5 Mabswid
.45348 .51476 Mdot
.039 .916 .04 r
.5 Mabswid
.25091 .71243 m
.42043 .65958 L
s
.43872 .53244 m
.44146 .53156 L
s
0 0 0 r
2.5 Mabswid
.43872 .53244 Mdot
.039 .916 .04 r
.5 Mabswid
.58526 .51272 m
.58811 .51238 L
s
0 0 0 r
2.5 Mabswid
.58526 .51272 Mdot
.039 .916 .04 r
.5 Mabswid
.61178 .49851 m
.61433 .49833 L
s
0 0 0 r
2.5 Mabswid
.61178 .49851 Mdot
.039 .916 .04 r
.5 Mabswid
.46989 .64033 m
.47277 .63935 L
s
0 0 0 r
2.5 Mabswid
.46989 .64033 Mdot
.039 .916 .04 r
.5 Mabswid
.64565 .56028 m
.6478 .55938 L
s
0 0 0 r
2.5 Mabswid
.64565 .56028 Mdot
.039 .916 .04 r
.5 Mabswid
.54109 .5365 m
.54426 .53587 L
s
0 0 0 r
2.5 Mabswid
.54109 .5365 Mdot
.039 .916 .04 r
.5 Mabswid
.46875 .57534 m
.47184 .57444 L
s
0 0 0 r
2.5 Mabswid
.46875 .57534 Mdot
.039 .916 .04 r
.5 Mabswid
.63162 .64013 m
.63399 .63866 L
s
0 0 0 r
2.5 Mabswid
.63162 .64013 Mdot
.039 .916 .04 r
.5 Mabswid
.44041 .59058 m
.44324 .58969 L
s
0 0 0 r
2.5 Mabswid
.44041 .59058 Mdot
.039 .916 .04 r
.5 Mabswid
.48974 .60209 m
.49287 .60105 L
s
0 0 0 r
2.5 Mabswid
.48974 .60209 Mdot
.039 .916 .04 r
.5 Mabswid
.59339 .57427 m
.59618 .57322 L
s
0 0 0 r
2.5 Mabswid
.59339 .57427 Mdot
.039 .916 .04 r
.5 Mabswid
.48522 .47856 m
.48804 .47779 L
s
0 0 0 r
2.5 Mabswid
.48522 .47856 Mdot
.039 .916 .04 r
.5 Mabswid
.54538 .58714 m
.54852 .58604 L
s
0 0 0 r
2.5 Mabswid
.54538 .58714 Mdot
.50114 .45996 Mdot
.039 .916 .04 r
.5 Mabswid
.50114 .45996 m
.50385 .45905 L
s
0 0 0 r
2.5 Mabswid
.50114 .45996 Mdot
.039 .916 .04 r
.5 Mabswid
.50114 .45996 m
.50114 .45996 L
s
0 g
.43477 .63318 m
.446 .63987 L
s
.039 .916 .04 r
.60195 .63985 m
.60455 .63835 L
s
0 0 0 r
2.5 Mabswid
.60195 .63985 Mdot
.039 .916 .04 r
.5 Mabswid
.45803 .61055 m
.46097 .6096 L
s
0 0 0 r
2.5 Mabswid
.45803 .61055 Mdot
0 g
.5 Mabswid
.61406 .44125 m
.55776 .44848 L
s
.5521 .44203 m
.55776 .44848 L
s
.039 .916 .04 r
.51963 .54833 m
.52287 .54758 L
s
0 0 0 r
2.5 Mabswid
.51963 .54833 Mdot
.039 .916 .04 r
.5 Mabswid
.57655 .63962 m
.57935 .63816 L
s
0 0 0 r
2.5 Mabswid
.57655 .63962 Mdot
.039 .916 .04 r
.5 Mabswid
.61811 .56755 m
.62063 .56656 L
s
0 0 0 r
2.5 Mabswid
.61811 .56755 Mdot
.039 .916 .04 r
.5 Mabswid
.4563 .51393 m
.45916 .51313 L
s
0 0 0 r
2.5 Mabswid
.4563 .51393 Mdot
.039 .916 .04 r
.5 Mabswid
.4713 .49624 m
.47418 .49548 L
s
0 0 0 r
2.5 Mabswid
.4713 .49624 Mdot
.039 .916 .04 r
.5 Mabswid
.44146 .53156 m
.44424 .53071 L
s
0 0 0 r
2.5 Mabswid
.44146 .53156 Mdot
.039 .916 .04 r
.5 Mabswid
.52017 .59382 m
.52336 .59274 L
s
0 0 0 r
2.5 Mabswid
.52017 .59382 Mdot
.039 .916 .04 r
.5 Mabswid
.49654 .56092 m
.49976 .56008 L
s
0 0 0 r
2.5 Mabswid
.49654 .56092 Mdot
.039 .916 .04 r
.5 Mabswid
.50059 .6394 m
.5036 .63825 L
s
0 0 0 r
2.5 Mabswid
.50059 .6394 Mdot
.039 .916 .04 r
.5 Mabswid
.56451 .52451 m
.56756 .52403 L
s
0 0 0 r
2.5 Mabswid
.56451 .52451 Mdot
.039 .916 .04 r
.5 Mabswid
.55218 .63937 m
.55511 .63799 L
s
0 0 0 r
2.5 Mabswid
.55218 .63937 Mdot
.039 .916 .04 r
.5 Mabswid
.47277 .63935 m
.47569 .63834 L
s
0 0 0 r
2.5 Mabswid
.47277 .63935 Mdot
.039 .916 .04 r
.5 Mabswid
.52707 .63933 m
.53008 .63805 L
s
0 0 0 r
2.5 Mabswid
.52707 .63933 Mdot
.039 .916 .04 r
.5 Mabswid
.44324 .58969 m
.44612 .58879 L
s
0 0 0 r
2.5 Mabswid
.44324 .58969 Mdot
.039 .916 .04 r
.5 Mabswid
.50385 .45905 m
.50658 .45818 L
s
0 0 0 r
2.5 Mabswid
.50385 .45905 Mdot
.039 .916 .04 r
.5 Mabswid
.48804 .47779 m
.49089 .47707 L
s
0 0 0 r
2.5 Mabswid
.48804 .47779 Mdot
.039 .916 .04 r
.5 Mabswid
.47184 .57444 m
.47497 .57354 L
s
0 0 0 r
2.5 Mabswid
.47184 .57444 Mdot
.039 .916 .04 r
.5 Mabswid
.57161 .57994 m
.57461 .57885 L
s
0 0 0 r
2.5 Mabswid
.57161 .57994 Mdot
.44425 .63891 Mdot
.039 .916 .04 r
.5 Mabswid
.44425 .63891 m
.44694 .63806 L
s
0 0 0 r
2.5 Mabswid
.44425 .63891 Mdot
.039 .916 .04 r
.5 Mabswid
.44425 .63891 m
.44425 .63891 L
s
.49287 .60105 m
.49604 .6 L
s
0 0 0 r
2.5 Mabswid
.49287 .60105 Mdot
.039 .916 .04 r
.5 Mabswid
.46097 .6096 m
.46395 .60863 L
s
0 0 0 r
2.5 Mabswid
.46097 .6096 Mdot
.039 .916 .04 r
.5 Mabswid
.63399 .63866 m
.63633 .63717 L
s
0 0 0 r
2.5 Mabswid
.63399 .63866 Mdot
.42895 .54859 Mdot
.039 .916 .04 r
.5 Mabswid
.42895 .54859 m
.43165 .5477 L
s
0 0 0 r
2.5 Mabswid
.42895 .54859 Mdot
.039 .916 .04 r
.5 Mabswid
.42895 .54859 m
.42895 .54859 L
s
.54426 .53587 m
.54744 .53525 L
s
0 0 0 r
2.5 Mabswid
.54426 .53587 Mdot
.039 .916 .04 r
.5 Mabswid
.58811 .51238 m
.59094 .51206 L
s
0 0 0 r
2.5 Mabswid
.58811 .51238 Mdot
.039 .916 .04 r
.5 Mabswid
.44424 .53071 m
.44707 .52987 L
s
0 0 0 r
2.5 Mabswid
.44424 .53071 Mdot
.039 .916 .04 r
.5 Mabswid
.61433 .49833 m
.61686 .49818 L
s
0 0 0 r
2.5 Mabswid
.61433 .49833 Mdot
.039 .916 .04 r
.5 Mabswid
.45916 .51313 m
.46206 .51234 L
s
0 0 0 r
2.5 Mabswid
.45916 .51313 Mdot
.039 .916 .04 r
.5 Mabswid
.47418 .49548 m
.47709 .49476 L
s
0 0 0 r
2.5 Mabswid
.47418 .49548 Mdot
.039 .916 .04 r
.5 Mabswid
.54852 .58604 m
.55166 .58494 L
s
0 0 0 r
2.5 Mabswid
.54852 .58604 Mdot
.039 .916 .04 r
.5 Mabswid
.60455 .63835 m
.60714 .63683 L
s
0 0 0 r
2.5 Mabswid
.60455 .63835 Mdot
.039 .916 .04 r
.5 Mabswid
.47569 .63834 m
.47863 .6373 L
s
0 0 0 r
2.5 Mabswid
.47569 .63834 Mdot
.039 .916 .04 r
.5 Mabswid
.6478 .55938 m
.64992 .55849 L
s
0 0 0 r
2.5 Mabswid
.6478 .55938 Mdot
.039 .916 .04 r
.5 Mabswid
.52287 .54758 m
.52613 .54684 L
s
0 0 0 r
2.5 Mabswid
.52287 .54758 Mdot
.039 .916 .04 r
.5 Mabswid
.5036 .63825 m
.50664 .63706 L
s
0 0 0 r
2.5 Mabswid
.5036 .63825 Mdot
.039 .916 .04 r
.5 Mabswid
.44612 .58879 m
.44904 .58789 L
s
0 0 0 r
2.5 Mabswid
.44612 .58879 Mdot
.039 .916 .04 r
.5 Mabswid
.50658 .45818 m
.50934 .45736 L
s
0 0 0 r
2.5 Mabswid
.50658 .45818 Mdot
.039 .916 .04 r
.5 Mabswid
.59618 .57322 m
.59897 .57216 L
s
0 0 0 r
2.5 Mabswid
.59618 .57322 Mdot
0 g
.5 Mabswid
.62075 .68287 m
.61956 .69102 L
s
.039 .916 .04 r
.57935 .63816 m
.58214 .63667 L
s
0 0 0 r
2.5 Mabswid
.57935 .63816 Mdot
.039 .916 .04 r
.5 Mabswid
.49976 .56008 m
.50302 .55924 L
s
0 0 0 r
2.5 Mabswid
.49976 .56008 Mdot
.039 .916 .04 r
.5 Mabswid
.49089 .47707 m
.49377 .47638 L
s
0 0 0 r
2.5 Mabswid
.49089 .47707 Mdot
.039 .916 .04 r
.5 Mabswid
.52336 .59274 m
.52657 .59164 L
s
0 0 0 r
2.5 Mabswid
.52336 .59274 Mdot
.039 .916 .04 r
.5 Mabswid
.44694 .63806 m
.44968 .63718 L
s
0 0 0 r
2.5 Mabswid
.44694 .63806 Mdot
.039 .916 .04 r
.5 Mabswid
.53008 .63805 m
.53311 .63674 L
s
0 0 0 r
2.5 Mabswid
.53008 .63805 Mdot
.039 .916 .04 r
.5 Mabswid
.55511 .63799 m
.55806 .63658 L
s
0 0 0 r
2.5 Mabswid
.55511 .63799 Mdot
.039 .916 .04 r
.5 Mabswid
.47497 .57354 m
.47814 .57264 L
s
0 0 0 r
2.5 Mabswid
.47497 .57354 Mdot
.039 .916 .04 r
.5 Mabswid
.43165 .5477 m
.43439 .54683 L
s
0 0 0 r
2.5 Mabswid
.43165 .5477 Mdot
.039 .916 .04 r
.5 Mabswid
.46395 .60863 m
.46697 .60765 L
s
0 0 0 r
2.5 Mabswid
.46395 .60863 Mdot
.039 .916 .04 r
.5 Mabswid
.56756 .52403 m
.5706 .52356 L
s
0 0 0 r
2.5 Mabswid
.56756 .52403 Mdot
.039 .916 .04 r
.5 Mabswid
.44707 .52987 m
.44995 .52904 L
s
0 0 0 r
2.5 Mabswid
.44707 .52987 Mdot
.039 .916 .04 r
.5 Mabswid
.62063 .56656 m
.62312 .56558 L
s
0 0 0 r
2.5 Mabswid
.62063 .56656 Mdot
.039 .916 .04 r
.5 Mabswid
.49604 .6 m
.49923 .59893 L
s
0 0 0 r
2.5 Mabswid
.49604 .6 Mdot
.039 .916 .04 r
.5 Mabswid
.46206 .51234 m
.465 .51158 L
s
0 0 0 r
2.5 Mabswid
.46206 .51234 Mdot
.039 .916 .04 r
.5 Mabswid
.47709 .49476 m
.48004 .49406 L
s
0 0 0 r
2.5 Mabswid
.47709 .49476 Mdot
.039 .916 .04 r
.5 Mabswid
.50934 .45736 m
.51212 .45658 L
s
0 0 0 r
2.5 Mabswid
.50934 .45736 Mdot
.039 .916 .04 r
.5 Mabswid
.47863 .6373 m
.48162 .63624 L
s
0 0 0 r
2.5 Mabswid
.47863 .6373 Mdot
.039 .916 .04 r
.5 Mabswid
.57461 .57885 m
.57761 .57776 L
s
0 0 0 r
2.5 Mabswid
.57461 .57885 Mdot
.039 .916 .04 r
.5 Mabswid
.44904 .58789 m
.45201 .58698 L
s
0 0 0 r
2.5 Mabswid
.44904 .58789 Mdot
.039 .916 .04 r
.5 Mabswid
.44968 .63718 m
.45247 .63627 L
s
0 0 0 r
2.5 Mabswid
.44968 .63718 Mdot
.039 .916 .04 r
.5 Mabswid
.63633 .63717 m
.63865 .63566 L
s
0 0 0 r
2.5 Mabswid
.63633 .63717 Mdot
.039 .916 .04 r
.5 Mabswid
.49377 .47638 m
.49668 .47573 L
s
0 0 0 r
2.5 Mabswid
.49377 .47638 Mdot
.039 .916 .04 r
.5 Mabswid
.50664 .63706 m
.5097 .63586 L
s
0 0 0 r
2.5 Mabswid
.50664 .63706 Mdot
.039 .916 .04 r
.5 Mabswid
.54744 .53525 m
.55063 .53464 L
s
0 0 0 r
2.5 Mabswid
.54744 .53525 Mdot
.039 .916 .04 r
.5 Mabswid
.214 .60613 m
.3968 .54472 L
s
.43439 .54683 m
.43718 .54597 L
s
0 0 0 r
2.5 Mabswid
.43439 .54683 Mdot
.039 .916 .04 r
.5 Mabswid
.60714 .63683 m
.60972 .63527 L
s
0 0 0 r
2.5 Mabswid
.60714 .63683 Mdot
.039 .916 .04 r
.5 Mabswid
.59094 .51206 m
.59377 .51177 L
s
0 0 0 r
2.5 Mabswid
.59094 .51206 Mdot
.43175 .61712 Mdot
.039 .916 .04 r
.5 Mabswid
.43175 .61712 m
.43445 .61625 L
s
0 0 0 r
2.5 Mabswid
.43175 .61712 Mdot
.039 .916 .04 r
.5 Mabswid
.43175 .61712 m
.43175 .61712 L
s
.52613 .54684 m
.5294 .54611 L
s
0 0 0 r
2.5 Mabswid
.52613 .54684 Mdot
.039 .916 .04 r
.5 Mabswid
.61686 .49818 m
.61937 .49806 L
s
0 0 0 r
2.5 Mabswid
.61686 .49818 Mdot
.039 .916 .04 r
.5 Mabswid
.55166 .58494 m
.55481 .58383 L
s
0 0 0 r
2.5 Mabswid
.55166 .58494 Mdot
.039 .916 .04 r
.5 Mabswid
.50302 .55924 m
.5063 .55841 L
s
0 0 0 r
2.5 Mabswid
.50302 .55924 Mdot
.039 .916 .04 r
.5 Mabswid
.53311 .63674 m
.53615 .63541 L
s
0 0 0 r
2.5 Mabswid
.53311 .63674 Mdot
.039 .916 .04 r
.5 Mabswid
.46697 .60765 m
.47003 .60665 L
s
0 0 0 r
2.5 Mabswid
.46697 .60765 Mdot
.039 .916 .04 r
.5 Mabswid
.47814 .57264 m
.48133 .57174 L
s
0 0 0 r
2.5 Mabswid
.47814 .57264 Mdot
.039 .916 .04 r
.5 Mabswid
.44995 .52904 m
.45286 .52823 L
s
0 0 0 r
2.5 Mabswid
.44995 .52904 Mdot
.039 .916 .04 r
.5 Mabswid
.58214 .63667 m
.58493 .63516 L
s
0 0 0 r
2.5 Mabswid
.58214 .63667 Mdot
.039 .916 .04 r
.5 Mabswid
.52657 .59164 m
.5298 .59053 L
s
0 0 0 r
2.5 Mabswid
.52657 .59164 Mdot
.039 .916 .04 r
.5 Mabswid
.465 .51158 m
.46797 .51085 L
s
0 0 0 r
2.5 Mabswid
.465 .51158 Mdot
.039 .916 .04 r
.5 Mabswid
.55806 .63658 m
.561 .63514 L
s
0 0 0 r
2.5 Mabswid
.55806 .63658 Mdot
.039 .916 .04 r
.5 Mabswid
.48004 .49406 m
.48302 .4934 L
s
0 0 0 r
2.5 Mabswid
.48004 .49406 Mdot
.039 .916 .04 r
.5 Mabswid
.51212 .45658 m
.51492 .45584 L
s
0 0 0 r
2.5 Mabswid
.51212 .45658 Mdot
.039 .916 .04 r
.5 Mabswid
.49923 .59893 m
.50244 .59786 L
s
0 0 0 r
2.5 Mabswid
.49923 .59893 Mdot
.039 .916 .04 r
.5 Mabswid
.64992 .55849 m
.65201 .55761 L
s
0 0 0 r
2.5 Mabswid
.64992 .55849 Mdot
.039 .916 .04 r
.5 Mabswid
.59897 .57216 m
.60174 .57111 L
s
0 0 0 r
2.5 Mabswid
.59897 .57216 Mdot
.039 .916 .04 r
.5 Mabswid
.45247 .63627 m
.45529 .63534 L
s
0 0 0 r
2.5 Mabswid
.45247 .63627 Mdot
.039 .916 .04 r
.5 Mabswid
.48162 .63624 m
.48463 .63515 L
s
0 0 0 r
2.5 Mabswid
.48162 .63624 Mdot
.039 .916 .04 r
.5 Mabswid
.45201 .58698 m
.45502 .58606 L
s
0 0 0 r
2.5 Mabswid
.45201 .58698 Mdot
0 g
.5 Mabswid
.53775 .4393 m
.54345 .44501 L
s
.039 .916 .04 r
.49668 .47573 m
.49962 .47511 L
s
0 0 0 r
2.5 Mabswid
.49668 .47573 Mdot
.039 .916 .04 r
.5 Mabswid
.43718 .54597 m
.44002 .54511 L
s
0 0 0 r
2.5 Mabswid
.43718 .54597 Mdot
0 g
.5 Mabswid
.42371 .57846 m
.41983 .59209 L
s
.039 .916 .04 r
.43445 .61625 m
.43719 .61538 L
s
0 0 0 r
2.5 Mabswid
.43445 .61625 Mdot
.039 .916 .04 r
.5 Mabswid
.5706 .52356 m
.57365 .52312 L
s
0 0 0 r
2.5 Mabswid
.5706 .52356 Mdot
.039 .916 .04 r
.5 Mabswid
.5097 .63586 m
.51278 .63462 L
s
0 0 0 r
2.5 Mabswid
.5097 .63586 Mdot
.039 .916 .04 r
.5 Mabswid
.45286 .52823 m
.45582 .52744 L
s
0 0 0 r
2.5 Mabswid
.45286 .52823 Mdot
.039 .916 .04 r
.5 Mabswid
.62312 .56558 m
.6256 .56459 L
s
0 0 0 r
2.5 Mabswid
.62312 .56558 Mdot
.039 .916 .04 r
.5 Mabswid
.63865 .63566 m
.64094 .63411 L
s
0 0 0 r
2.5 Mabswid
.63865 .63566 Mdot
.039 .916 .04 r
.5 Mabswid
.47003 .60665 m
.47313 .60564 L
s
0 0 0 r
2.5 Mabswid
.47003 .60665 Mdot
.039 .916 .04 r
.5 Mabswid
.46797 .51085 m
.47099 .51013 L
s
0 0 0 r
2.5 Mabswid
.46797 .51085 Mdot
.42363 .56331 Mdot
.039 .916 .04 r
.5 Mabswid
.42363 .56331 m
.42633 .56243 L
s
0 0 0 r
2.5 Mabswid
.42363 .56331 Mdot
.039 .916 .04 r
.5 Mabswid
.42363 .56331 m
.42363 .56331 L
s
.48133 .57174 m
.48456 .57084 L
s
0 0 0 r
2.5 Mabswid
.48133 .57174 Mdot
0 g
.5 Mabswid
.62951 .68028 m
.62836 .68843 L
s
.039 .916 .04 r
.57761 .57776 m
.58061 .57667 L
s
0 0 0 r
2.5 Mabswid
.57761 .57776 Mdot
.039 .916 .04 r
.5 Mabswid
.48302 .4934 m
.48603 .49276 L
s
0 0 0 r
2.5 Mabswid
.48302 .4934 Mdot
.039 .916 .04 r
.5 Mabswid
.51492 .45584 m
.51773 .45515 L
s
0 0 0 r
2.5 Mabswid
.51492 .45584 Mdot
.039 .916 .04 r
.5 Mabswid
.5063 .55841 m
.5096 .55758 L
s
0 0 0 r
2.5 Mabswid
.5063 .55841 Mdot
.039 .916 .04 r
.5 Mabswid
.53615 .63541 m
.53921 .63405 L
s
0 0 0 r
2.5 Mabswid
.53615 .63541 Mdot
.039 .916 .04 r
.5 Mabswid
.55063 .53464 m
.55383 .53405 L
s
0 0 0 r
2.5 Mabswid
.55063 .53464 Mdot
.039 .916 .04 r
.5 Mabswid
.45529 .63534 m
.45816 .63439 L
s
0 0 0 r
2.5 Mabswid
.45529 .63534 Mdot
.039 .916 .04 r
.5 Mabswid
.5294 .54611 m
.53269 .54538 L
s
0 0 0 r
2.5 Mabswid
.5294 .54611 Mdot
.039 .916 .04 r
.5 Mabswid
.60972 .63527 m
.61227 .63369 L
s
0 0 0 r
2.5 Mabswid
.60972 .63527 Mdot
.039 .916 .04 r
.5 Mabswid
.45502 .58606 m
.45807 .58514 L
s
0 0 0 r
2.5 Mabswid
.45502 .58606 Mdot
.039 .916 .04 r
.5 Mabswid
.55481 .58383 m
.55796 .58271 L
s
0 0 0 r
2.5 Mabswid
.55481 .58383 Mdot
.039 .916 .04 r
.5 Mabswid
.58493 .63516 m
.58771 .63362 L
s
0 0 0 r
2.5 Mabswid
.58493 .63516 Mdot
.039 .916 .04 r
.5 Mabswid
.48463 .63515 m
.48768 .63404 L
s
0 0 0 r
2.5 Mabswid
.48463 .63515 Mdot
.039 .916 .04 r
.5 Mabswid
.561 .63514 m
.56395 .63368 L
s
0 0 0 r
2.5 Mabswid
.561 .63514 Mdot
.039 .916 .04 r
.5 Mabswid
.5298 .59053 m
.53305 .58942 L
s
0 0 0 r
2.5 Mabswid
.5298 .59053 Mdot
.039 .916 .04 r
.5 Mabswid
.44002 .54511 m
.44291 .54427 L
s
0 0 0 r
2.5 Mabswid
.44002 .54511 Mdot
.039 .916 .04 r
.5 Mabswid
.43719 .61538 m
.43999 .61448 L
s
0 0 0 r
2.5 Mabswid
.43719 .61538 Mdot
.42568 .60188 Mdot
.039 .916 .04 r
.5 Mabswid
.42568 .60188 m
.42838 .60102 L
s
0 0 0 r
2.5 Mabswid
.42568 .60188 Mdot
.039 .916 .04 r
.5 Mabswid
.42568 .60188 m
.42568 .60188 L
s
.50244 .59786 m
.50569 .59678 L
s
0 0 0 r
2.5 Mabswid
.50244 .59786 Mdot
.039 .916 .04 r
.5 Mabswid
.59377 .51177 m
.5966 .5115 L
s
0 0 0 r
2.5 Mabswid
.59377 .51177 Mdot
.039 .916 .04 r
.5 Mabswid
.61937 .49806 m
.62187 .49796 L
s
0 0 0 r
2.5 Mabswid
.61937 .49806 Mdot
.039 .916 .04 r
.5 Mabswid
.49962 .47511 m
.50258 .47453 L
s
0 0 0 r
2.5 Mabswid
.49962 .47511 Mdot
.039 .916 .04 r
.5 Mabswid
.45582 .52744 m
.45883 .52667 L
s
0 0 0 r
2.5 Mabswid
.45582 .52744 Mdot
.039 .916 .04 r
.5 Mabswid
.42633 .56243 m
.42908 .56156 L
s
0 0 0 r
2.5 Mabswid
.42633 .56243 Mdot
.039 .916 .04 r
.5 Mabswid
.51278 .63462 m
.51589 .63336 L
s
0 0 0 r
2.5 Mabswid
.51278 .63462 Mdot
.039 .916 .04 r
.5 Mabswid
.47313 .60564 m
.47626 .60462 L
s
0 0 0 r
2.5 Mabswid
.47313 .60564 Mdot
.039 .916 .04 r
.5 Mabswid
.47099 .51013 m
.47404 .50944 L
s
0 0 0 r
2.5 Mabswid
.47099 .51013 Mdot
.039 .916 .04 r
.5 Mabswid
.51773 .45515 m
.52057 .4545 L
s
0 0 0 r
2.5 Mabswid
.51773 .45515 Mdot
.039 .916 .04 r
.5 Mabswid
.60174 .57111 m
.6045 .57006 L
s
0 0 0 r
2.5 Mabswid
.60174 .57111 Mdot
.039 .916 .04 r
.5 Mabswid
.45816 .63439 m
.46107 .63341 L
s
0 0 0 r
2.5 Mabswid
.45816 .63439 Mdot
.039 .916 .04 r
.5 Mabswid
.48603 .49276 m
.48907 .49215 L
s
0 0 0 r
2.5 Mabswid
.48603 .49276 Mdot
.039 .916 .04 r
.5 Mabswid
.65201 .55761 m
.65406 .55673 L
s
0 0 0 r
2.5 Mabswid
.65201 .55761 Mdot
.039 .916 .04 r
.5 Mabswid
.48456 .57084 m
.48783 .56994 L
s
0 0 0 r
2.5 Mabswid
.48456 .57084 Mdot
.039 .916 .04 r
.5 Mabswid
.42838 .60102 m
.43113 .60014 L
s
0 0 0 r
2.5 Mabswid
.42838 .60102 Mdot
.039 .916 .04 r
.5 Mabswid
.57365 .52312 m
.5767 .52269 L
s
0 0 0 r
2.5 Mabswid
.57365 .52312 Mdot
.039 .916 .04 r
.5 Mabswid
.43999 .61448 m
.44283 .61357 L
s
0 0 0 r
2.5 Mabswid
.43999 .61448 Mdot
.039 .916 .04 r
.5 Mabswid
.45807 .58514 m
.46116 .58421 L
s
0 0 0 r
2.5 Mabswid
.45807 .58514 Mdot
.039 .916 .04 r
.5 Mabswid
.44291 .54427 m
.44584 .54343 L
s
0 0 0 r
2.5 Mabswid
.44291 .54427 Mdot
.039 .916 .04 r
.5 Mabswid
.64094 .63411 m
.64319 .63254 L
s
0 0 0 r
2.5 Mabswid
.64094 .63411 Mdot
.039 .916 .04 r
.5 Mabswid
.53921 .63405 m
.54227 .63266 L
s
0 0 0 r
2.5 Mabswid
.53921 .63405 Mdot
.039 .916 .04 r
.5 Mabswid
.48768 .63404 m
.49075 .6329 L
s
0 0 0 r
2.5 Mabswid
.48768 .63404 Mdot
.039 .916 .04 r
.5 Mabswid
.5096 .55758 m
.51293 .55675 L
s
0 0 0 r
2.5 Mabswid
.5096 .55758 Mdot
.039 .916 .04 r
.5 Mabswid
.50258 .47453 m
.50556 .47399 L
s
0 0 0 r
2.5 Mabswid
.50258 .47453 Mdot
.039 .916 .04 r
.5 Mabswid
.42908 .56156 m
.43188 .56068 L
s
0 0 0 r
2.5 Mabswid
.42908 .56156 Mdot
.039 .916 .04 r
.5 Mabswid
.53269 .54538 m
.53599 .54467 L
s
0 0 0 r
2.5 Mabswid
.53269 .54538 Mdot
.039 .916 .04 r
.5 Mabswid
.22684 .65432 m
.39625 .59923 L
s
.55383 .53405 m
.55704 .53347 L
s
0 0 0 r
2.5 Mabswid
.55383 .53405 Mdot
.039 .916 .04 r
.5 Mabswid
.50569 .59678 m
.50896 .59568 L
s
0 0 0 r
2.5 Mabswid
.50569 .59678 Mdot
.039 .916 .04 r
.5 Mabswid
.61227 .63369 m
.61481 .63209 L
s
0 0 0 r
2.5 Mabswid
.61227 .63369 Mdot
.039 .916 .04 r
.5 Mabswid
.45883 .52667 m
.46187 .52591 L
s
0 0 0 r
2.5 Mabswid
.45883 .52667 Mdot
.039 .916 .04 r
.5 Mabswid
.58061 .57667 m
.5836 .57557 L
s
0 0 0 r
2.5 Mabswid
.58061 .57667 Mdot
.039 .916 .04 r
.5 Mabswid
.56395 .63368 m
.5669 .63219 L
s
0 0 0 r
2.5 Mabswid
.56395 .63368 Mdot
.039 .916 .04 r
.5 Mabswid
.6256 .56459 m
.62805 .5636 L
s
0 0 0 r
2.5 Mabswid
.6256 .56459 Mdot
.039 .916 .04 r
.5 Mabswid
.53305 .58942 m
.53631 .5883 L
s
0 0 0 r
2.5 Mabswid
.53305 .58942 Mdot
.039 .916 .04 r
.5 Mabswid
.58771 .63362 m
.59048 .63206 L
s
0 0 0 r
2.5 Mabswid
.58771 .63362 Mdot
0 g
.5 Mabswid
.54643 .43629 m
.5521 .44203 L
s
.039 .916 .04 r
.55796 .58271 m
.56112 .58159 L
s
0 0 0 r
2.5 Mabswid
.55796 .58271 Mdot
.039 .916 .04 r
.5 Mabswid
.52057 .4545 m
.52342 .4539 L
s
0 0 0 r
2.5 Mabswid
.52057 .4545 Mdot
.039 .916 .04 r
.5 Mabswid
.47404 .50944 m
.47712 .50878 L
s
0 0 0 r
2.5 Mabswid
.47404 .50944 Mdot
.039 .916 .04 r
.5 Mabswid
.46107 .63341 m
.46402 .63241 L
s
0 0 0 r
2.5 Mabswid
.46107 .63341 Mdot
.039 .916 .04 r
.5 Mabswid
.47626 .60462 m
.47943 .60358 L
s
0 0 0 r
2.5 Mabswid
.47626 .60462 Mdot
.039 .916 .04 r
.5 Mabswid
.51589 .63336 m
.51901 .63208 L
s
0 0 0 r
2.5 Mabswid
.51589 .63336 Mdot
.039 .916 .04 r
.5 Mabswid
.43113 .60014 m
.43393 .59925 L
s
0 0 0 r
2.5 Mabswid
.43113 .60014 Mdot
.039 .916 .04 r
.5 Mabswid
.24869 .72367 m
.42513 .66904 L
s
.48907 .49215 m
.49214 .49158 L
s
0 0 0 r
2.5 Mabswid
.48907 .49215 Mdot
.039 .916 .04 r
.5 Mabswid
.44283 .61357 m
.44572 .61264 L
s
0 0 0 r
2.5 Mabswid
.44283 .61357 Mdot
0 g
.5 Mabswid
.42487 .62598 m
.43477 .63318 L
s
.039 .916 .04 r
.5966 .5115 m
.59941 .51126 L
s
0 0 0 r
2.5 Mabswid
.5966 .5115 Mdot
.039 .916 .04 r
.5 Mabswid
.44584 .54343 m
.44882 .54261 L
s
0 0 0 r
2.5 Mabswid
.44584 .54343 Mdot
.039 .916 .04 r
.5 Mabswid
.62187 .49796 m
.62434 .4979 L
s
0 0 0 r
2.5 Mabswid
.62187 .49796 Mdot
.039 .916 .04 r
.5 Mabswid
.46116 .58421 m
.46429 .58328 L
s
0 0 0 r
2.5 Mabswid
.46116 .58421 Mdot
.039 .916 .04 r
.5 Mabswid
.48783 .56994 m
.49112 .56904 L
s
0 0 0 r
2.5 Mabswid
.48783 .56994 Mdot
.039 .916 .04 r
.5 Mabswid
.49075 .6329 m
.49385 .63174 L
s
0 0 0 r
2.5 Mabswid
.49075 .6329 Mdot
.039 .916 .04 r
.5 Mabswid
.43188 .56068 m
.43473 .55981 L
s
0 0 0 r
2.5 Mabswid
.43188 .56068 Mdot
.039 .916 .04 r
.5 Mabswid
.50556 .47399 m
.50857 .47349 L
s
0 0 0 r
2.5 Mabswid
.50556 .47399 Mdot
.039 .916 .04 r
.5 Mabswid
.54227 .63266 m
.54535 .63125 L
s
0 0 0 r
2.5 Mabswid
.54227 .63266 Mdot
.039 .916 .04 r
.5 Mabswid
.46187 .52591 m
.46495 .52517 L
s
0 0 0 r
2.5 Mabswid
.46187 .52591 Mdot
.039 .916 .04 r
.5 Mabswid
.51293 .55675 m
.51628 .55593 L
s
0 0 0 r
2.5 Mabswid
.51293 .55675 Mdot
.039 .916 .04 r
.5 Mabswid
.64319 .63254 m
.64542 .63095 L
s
0 0 0 r
2.5 Mabswid
.64319 .63254 Mdot
.43373 .63249 Mdot
.039 .916 .04 r
.5 Mabswid
.43373 .63249 m
.43643 .63163 L
s
0 0 0 r
2.5 Mabswid
.43373 .63249 Mdot
.039 .916 .04 r
.5 Mabswid
.43373 .63249 m
.43373 .63249 L
s
.6045 .57006 m
.60725 .569 L
s
0 0 0 r
2.5 Mabswid
.6045 .57006 Mdot
.039 .916 .04 r
.5 Mabswid
.43393 .59925 m
.43678 .59835 L
s
0 0 0 r
2.5 Mabswid
.43393 .59925 Mdot
.039 .916 .04 r
.5 Mabswid
.52342 .4539 m
.52629 .45334 L
s
0 0 0 r
2.5 Mabswid
.52342 .4539 Mdot
.039 .916 .04 r
.5 Mabswid
.5767 .52269 m
.57974 .52228 L
s
0 0 0 r
2.5 Mabswid
.5767 .52269 Mdot
.039 .916 .04 r
.5 Mabswid
.46402 .63241 m
.46701 .63138 L
s
0 0 0 r
2.5 Mabswid
.46402 .63241 Mdot
.039 .916 .04 r
.5 Mabswid
.50896 .59568 m
.51225 .59457 L
s
0 0 0 r
2.5 Mabswid
.50896 .59568 Mdot
.039 .916 .04 r
.5 Mabswid
.47712 .50878 m
.48024 .50814 L
s
0 0 0 r
2.5 Mabswid
.47712 .50878 Mdot
.039 .916 .04 r
.5 Mabswid
.44572 .61264 m
.44865 .61169 L
s
0 0 0 r
2.5 Mabswid
.44572 .61264 Mdot
.039 .916 .04 r
.5 Mabswid
.65406 .55673 m
.65608 .55585 L
s
0 0 0 r
2.5 Mabswid
.65406 .55673 Mdot
.039 .916 .04 r
.5 Mabswid
.47943 .60358 m
.48263 .60253 L
s
0 0 0 r
2.5 Mabswid
.47943 .60358 Mdot
.039 .916 .04 r
.5 Mabswid
.5669 .63219 m
.56985 .63067 L
s
0 0 0 r
2.5 Mabswid
.5669 .63219 Mdot
.039 .916 .04 r
.5 Mabswid
.53599 .54467 m
.53931 .54397 L
s
0 0 0 r
2.5 Mabswid
.53599 .54467 Mdot
.039 .916 .04 r
.5 Mabswid
.44882 .54261 m
.45184 .54179 L
s
0 0 0 r
2.5 Mabswid
.44882 .54261 Mdot
.039 .916 .04 r
.5 Mabswid
.49214 .49158 m
.49524 .49104 L
s
0 0 0 r
2.5 Mabswid
.49214 .49158 Mdot
.039 .916 .04 r
.5 Mabswid
.53631 .5883 m
.53958 .58717 L
s
0 0 0 r
2.5 Mabswid
.53631 .5883 Mdot
.039 .916 .04 r
.5 Mabswid
.61481 .63209 m
.61734 .63046 L
s
0 0 0 r
2.5 Mabswid
.61481 .63209 Mdot
.039 .916 .04 r
.5 Mabswid
.51901 .63208 m
.52215 .63077 L
s
0 0 0 r
2.5 Mabswid
.51901 .63208 Mdot
.039 .916 .04 r
.5 Mabswid
.59048 .63206 m
.59325 .63046 L
s
0 0 0 r
2.5 Mabswid
.59048 .63206 Mdot
.039 .916 .04 r
.5 Mabswid
.55704 .53347 m
.56025 .53291 L
s
0 0 0 r
2.5 Mabswid
.55704 .53347 Mdot
.039 .916 .04 r
.5 Mabswid
.46429 .58328 m
.46746 .58234 L
s
0 0 0 r
2.5 Mabswid
.46429 .58328 Mdot
.039 .916 .04 r
.5 Mabswid
.43473 .55981 m
.43763 .55895 L
s
0 0 0 r
2.5 Mabswid
.43473 .55981 Mdot
.41983 .57759 Mdot
.039 .916 .04 r
.5 Mabswid
.41983 .57759 m
.42253 .57672 L
s
0 0 0 r
2.5 Mabswid
.41983 .57759 Mdot
.039 .916 .04 r
.5 Mabswid
.41983 .57759 m
.41983 .57759 L
s
.5836 .57557 m
.58658 .57447 L
s
0 0 0 r
2.5 Mabswid
.5836 .57557 Mdot
.039 .916 .04 r
.5 Mabswid
.56112 .58159 m
.56429 .58046 L
s
0 0 0 r
2.5 Mabswid
.56112 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.49385 .63174 m
.49699 .63055 L
s
0 0 0 r
2.5 Mabswid
.49385 .63174 Mdot
.039 .916 .04 r
.5 Mabswid
.49112 .56904 m
.49444 .56814 L
s
0 0 0 r
2.5 Mabswid
.49112 .56904 Mdot
.039 .916 .04 r
.5 Mabswid
.50857 .47349 m
.51159 .47302 L
s
0 0 0 r
2.5 Mabswid
.50857 .47349 Mdot
.039 .916 .04 r
.5 Mabswid
.43643 .63163 m
.43918 .63075 L
s
0 0 0 r
2.5 Mabswid
.43643 .63163 Mdot
.039 .916 .04 r
.5 Mabswid
.62805 .5636 m
.63048 .56261 L
s
0 0 0 r
2.5 Mabswid
.62805 .5636 Mdot
0 g
.5 Mabswid
.61956 .69102 m
.61794 .69854 L
s
.039 .916 .04 r
.46495 .52517 m
.46807 .52445 L
s
0 0 0 r
2.5 Mabswid
.46495 .52517 Mdot
.039 .916 .04 r
.5 Mabswid
.20622 .5955 m
.3997 .52999 L
s
.43678 .59835 m
.43967 .59743 L
s
0 0 0 r
2.5 Mabswid
.43678 .59835 Mdot
.039 .916 .04 r
.5 Mabswid
.46701 .63138 m
.47003 .63033 L
s
0 0 0 r
2.5 Mabswid
.46701 .63138 Mdot
.039 .916 .04 r
.5 Mabswid
.52629 .45334 m
.52917 .45283 L
s
0 0 0 r
2.5 Mabswid
.52629 .45334 Mdot
.039 .916 .04 r
.5 Mabswid
.44865 .61169 m
.45163 .61073 L
s
0 0 0 r
2.5 Mabswid
.44865 .61169 Mdot
.039 .916 .04 r
.5 Mabswid
.59941 .51126 m
.60221 .51103 L
s
0 0 0 r
2.5 Mabswid
.59941 .51126 Mdot
.039 .916 .04 r
.5 Mabswid
.62434 .4979 m
.6268 .49786 L
s
0 0 0 r
2.5 Mabswid
.62434 .4979 Mdot
.039 .916 .04 r
.5 Mabswid
.54535 .63125 m
.54843 .62982 L
s
0 0 0 r
2.5 Mabswid
.54535 .63125 Mdot
.039 .916 .04 r
.5 Mabswid
.48024 .50814 m
.4834 .50752 L
s
0 0 0 r
2.5 Mabswid
.48024 .50814 Mdot
.039 .916 .04 r
.5 Mabswid
.51628 .55593 m
.51965 .55512 L
s
0 0 0 r
2.5 Mabswid
.51628 .55593 Mdot
.039 .916 .04 r
.5 Mabswid
.45184 .54179 m
.45491 .54099 L
s
0 0 0 r
2.5 Mabswid
.45184 .54179 Mdot
.039 .916 .04 r
.5 Mabswid
.2349 .68633 m
.40489 .63226 L
s
.48263 .60253 m
.48586 .60146 L
s
0 0 0 r
2.5 Mabswid
.48263 .60253 Mdot
.039 .916 .04 r
.5 Mabswid
.42253 .57672 m
.42528 .57584 L
s
0 0 0 r
2.5 Mabswid
.42253 .57672 Mdot
.039 .916 .04 r
.5 Mabswid
.51225 .59457 m
.51556 .59346 L
s
0 0 0 r
2.5 Mabswid
.51225 .59457 Mdot
.039 .916 .04 r
.5 Mabswid
.43763 .55895 m
.44057 .55809 L
s
0 0 0 r
2.5 Mabswid
.43763 .55895 Mdot
.039 .916 .04 r
.5 Mabswid
.49524 .49104 m
.49837 .49052 L
s
0 0 0 r
2.5 Mabswid
.49524 .49104 Mdot
.039 .916 .04 r
.5 Mabswid
.64542 .63095 m
.64762 .62933 L
s
0 0 0 r
2.5 Mabswid
.64542 .63095 Mdot
.039 .916 .04 r
.5 Mabswid
.46746 .58234 m
.47067 .5814 L
s
0 0 0 r
2.5 Mabswid
.46746 .58234 Mdot
.039 .916 .04 r
.5 Mabswid
.52215 .63077 m
.52531 .62944 L
s
0 0 0 r
2.5 Mabswid
.52215 .63077 Mdot
.039 .916 .04 r
.5 Mabswid
.43918 .63075 m
.44198 .62985 L
s
0 0 0 r
2.5 Mabswid
.43918 .63075 Mdot
.039 .916 .04 r
.5 Mabswid
.56985 .63067 m
.5728 .62913 L
s
0 0 0 r
2.5 Mabswid
.56985 .63067 Mdot
.039 .916 .04 r
.5 Mabswid
.57974 .52228 m
.58278 .52189 L
s
0 0 0 r
2.5 Mabswid
.57974 .52228 Mdot
.039 .916 .04 r
.5 Mabswid
.53931 .54397 m
.54264 .54327 L
s
0 0 0 r
2.5 Mabswid
.53931 .54397 Mdot
0 g
.5 Mabswid
.41983 .59209 m
.41736 .60535 L
s
.039 .916 .04 r
.53958 .58717 m
.54286 .58603 L
s
0 0 0 r
2.5 Mabswid
.53958 .58717 Mdot
.039 .916 .04 r
.5 Mabswid
.49699 .63055 m
.50015 .62934 L
s
0 0 0 r
2.5 Mabswid
.49699 .63055 Mdot
.039 .916 .04 r
.5 Mabswid
.43967 .59743 m
.44262 .59651 L
s
0 0 0 r
2.5 Mabswid
.43967 .59743 Mdot
.039 .916 .04 r
.5 Mabswid
.60725 .569 m
.60999 .56794 L
s
0 0 0 r
2.5 Mabswid
.60725 .569 Mdot
.039 .916 .04 r
.5 Mabswid
.51159 .47302 m
.51464 .4726 L
s
0 0 0 r
2.5 Mabswid
.51159 .47302 Mdot
.039 .916 .04 r
.5 Mabswid
.59325 .63046 m
.596 .62885 L
s
0 0 0 r
2.5 Mabswid
.59325 .63046 Mdot
.039 .916 .04 r
.5 Mabswid
.61734 .63046 m
.61984 .6288 L
s
0 0 0 r
2.5 Mabswid
.61734 .63046 Mdot
.039 .916 .04 r
.5 Mabswid
.46807 .52445 m
.47123 .52374 L
s
0 0 0 r
2.5 Mabswid
.46807 .52445 Mdot
.039 .916 .04 r
.5 Mabswid
.49444 .56814 m
.4978 .56724 L
s
0 0 0 r
2.5 Mabswid
.49444 .56814 Mdot
.039 .916 .04 r
.5 Mabswid
.56025 .53291 m
.56347 .53236 L
s
0 0 0 r
2.5 Mabswid
.56025 .53291 Mdot
.039 .916 .04 r
.5 Mabswid
.47003 .63033 m
.47309 .62926 L
s
0 0 0 r
2.5 Mabswid
.47003 .63033 Mdot
.039 .916 .04 r
.5 Mabswid
.45163 .61073 m
.45465 .60976 L
s
0 0 0 r
2.5 Mabswid
.45163 .61073 Mdot
.039 .916 .04 r
.5 Mabswid
.52917 .45283 m
.53206 .45237 L
s
0 0 0 r
2.5 Mabswid
.52917 .45283 Mdot
.039 .916 .04 r
.5 Mabswid
.65608 .55585 m
.65807 .55498 L
s
0 0 0 r
2.5 Mabswid
.65608 .55585 Mdot
.039 .916 .04 r
.5 Mabswid
.42528 .57584 m
.42809 .57495 L
s
0 0 0 r
2.5 Mabswid
.42528 .57584 Mdot
.039 .916 .04 r
.5 Mabswid
.56429 .58046 m
.56746 .57933 L
s
0 0 0 r
2.5 Mabswid
.56429 .58046 Mdot
.039 .916 .04 r
.5 Mabswid
.45491 .54099 m
.45802 .5402 L
s
0 0 0 r
2.5 Mabswid
.45491 .54099 Mdot
.039 .916 .04 r
.5 Mabswid
.4834 .50752 m
.48658 .50693 L
s
0 0 0 r
2.5 Mabswid
.4834 .50752 Mdot
.039 .916 .04 r
.5 Mabswid
.44057 .55809 m
.44357 .55724 L
s
0 0 0 r
2.5 Mabswid
.44057 .55809 Mdot
.039 .916 .04 r
.5 Mabswid
.58658 .57447 m
.58957 .57336 L
s
0 0 0 r
2.5 Mabswid
.58658 .57447 Mdot
.039 .916 .04 r
.5 Mabswid
.44198 .62985 m
.44483 .62892 L
s
0 0 0 r
2.5 Mabswid
.44198 .62985 Mdot
.039 .916 .04 r
.5 Mabswid
.54843 .62982 m
.55153 .62836 L
s
0 0 0 r
2.5 Mabswid
.54843 .62982 Mdot
.039 .916 .04 r
.5 Mabswid
.48586 .60146 m
.48913 .60039 L
s
0 0 0 r
2.5 Mabswid
.48586 .60146 Mdot
.039 .916 .04 r
.5 Mabswid
.49837 .49052 m
.50152 .49004 L
s
0 0 0 r
2.5 Mabswid
.49837 .49052 Mdot
.039 .916 .04 r
.5 Mabswid
.51965 .55512 m
.52304 .55431 L
s
0 0 0 r
2.5 Mabswid
.51965 .55512 Mdot
.039 .916 .04 r
.5 Mabswid
.47067 .5814 m
.47392 .58046 L
s
0 0 0 r
2.5 Mabswid
.47067 .5814 Mdot
.039 .916 .04 r
.5 Mabswid
.51556 .59346 m
.51889 .59233 L
s
0 0 0 r
2.5 Mabswid
.51556 .59346 Mdot
.039 .916 .04 r
.5 Mabswid
.44262 .59651 m
.44561 .59558 L
s
0 0 0 r
2.5 Mabswid
.44262 .59651 Mdot
.039 .916 .04 r
.5 Mabswid
.63048 .56261 m
.63289 .56163 L
s
0 0 0 r
2.5 Mabswid
.63048 .56261 Mdot
.86218 .44151 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52724 m
.86218 .44151 L
s
0 g
.53208 .43436 m
.53775 .4393 L
s
.039 .916 .04 r
.52531 .62944 m
.52849 .62808 L
s
0 0 0 r
2.5 Mabswid
.52531 .62944 Mdot
.039 .916 .04 r
.5 Mabswid
.60221 .51103 m
.605 .51083 L
s
0 0 0 r
2.5 Mabswid
.60221 .51103 Mdot
.039 .916 .04 r
.5 Mabswid
.6268 .49786 m
.62923 .49785 L
s
0 0 0 r
2.5 Mabswid
.6268 .49786 Mdot
.039 .916 .04 r
.5 Mabswid
.50015 .62934 m
.50333 .62811 L
s
0 0 0 r
2.5 Mabswid
.50015 .62934 Mdot
.039 .916 .04 r
.5 Mabswid
.47123 .52374 m
.47443 .52306 L
s
0 0 0 r
2.5 Mabswid
.47123 .52374 Mdot
.039 .916 .04 r
.5 Mabswid
.64762 .62933 m
.64979 .62768 L
s
0 0 0 r
2.5 Mabswid
.64762 .62933 Mdot
.039 .916 .04 r
.5 Mabswid
.51464 .4726 m
.51771 .47221 L
s
0 0 0 r
2.5 Mabswid
.51464 .4726 Mdot
.039 .916 .04 r
.5 Mabswid
.45465 .60976 m
.45771 .60877 L
s
0 0 0 r
2.5 Mabswid
.45465 .60976 Mdot
.039 .916 .04 r
.5 Mabswid
.47309 .62926 m
.47619 .62816 L
s
0 0 0 r
2.5 Mabswid
.47309 .62926 Mdot
.039 .916 .04 r
.5 Mabswid
.42809 .57495 m
.43095 .57407 L
s
0 0 0 r
2.5 Mabswid
.42809 .57495 Mdot
.039 .916 .04 r
.5 Mabswid
.53206 .45237 m
.53497 .45195 L
s
0 0 0 r
2.5 Mabswid
.53206 .45237 Mdot
.039 .916 .04 r
.5 Mabswid
.5728 .62913 m
.57575 .62757 L
s
0 0 0 r
2.5 Mabswid
.5728 .62913 Mdot
.039 .916 .04 r
.5 Mabswid
.4978 .56724 m
.50118 .56634 L
s
0 0 0 r
2.5 Mabswid
.4978 .56724 Mdot
.039 .916 .04 r
.5 Mabswid
.44357 .55724 m
.44661 .55639 L
s
0 0 0 r
2.5 Mabswid
.44357 .55724 Mdot
.039 .916 .04 r
.5 Mabswid
.45802 .5402 m
.46117 .53943 L
s
0 0 0 r
2.5 Mabswid
.45802 .5402 Mdot
.039 .916 .04 r
.5 Mabswid
.54286 .58603 m
.54616 .58489 L
s
0 0 0 r
2.5 Mabswid
.54286 .58603 Mdot
.039 .916 .04 r
.5 Mabswid
.54264 .54327 m
.54598 .54259 L
s
0 0 0 r
2.5 Mabswid
.54264 .54327 Mdot
.039 .916 .04 r
.5 Mabswid
.44483 .62892 m
.44772 .62797 L
s
0 0 0 r
2.5 Mabswid
.44483 .62892 Mdot
0 g
.5 Mabswid
.62836 .68843 m
.62678 .69595 L
s
.039 .916 .04 r
.596 .62885 m
.59874 .62721 L
s
0 0 0 r
2.5 Mabswid
.596 .62885 Mdot
.039 .916 .04 r
.5 Mabswid
.48658 .50693 m
.4898 .50636 L
s
0 0 0 r
2.5 Mabswid
.48658 .50693 Mdot
.039 .916 .04 r
.5 Mabswid
.61984 .6288 m
.62232 .62712 L
s
0 0 0 r
2.5 Mabswid
.61984 .6288 Mdot
.039 .916 .04 r
.5 Mabswid
.58278 .52189 m
.58582 .52152 L
s
0 0 0 r
2.5 Mabswid
.58278 .52189 Mdot
.039 .916 .04 r
.5 Mabswid
.56347 .53236 m
.56669 .53182 L
s
0 0 0 r
2.5 Mabswid
.56347 .53236 Mdot
.039 .916 .04 r
.5 Mabswid
.48913 .60039 m
.49242 .5993 L
s
0 0 0 r
2.5 Mabswid
.48913 .60039 Mdot
.039 .916 .04 r
.5 Mabswid
.50152 .49004 m
.5047 .48959 L
s
0 0 0 r
2.5 Mabswid
.50152 .49004 Mdot
.039 .916 .04 r
.5 Mabswid
.44561 .59558 m
.44865 .59464 L
s
0 0 0 r
2.5 Mabswid
.44561 .59558 Mdot
.039 .916 .04 r
.5 Mabswid
.60999 .56794 m
.61271 .56689 L
s
0 0 0 r
2.5 Mabswid
.60999 .56794 Mdot
.039 .916 .04 r
.5 Mabswid
.47392 .58046 m
.4772 .57951 L
s
0 0 0 r
2.5 Mabswid
.47392 .58046 Mdot
.039 .916 .04 r
.5 Mabswid
.56746 .57933 m
.57063 .5782 L
s
0 0 0 r
2.5 Mabswid
.56746 .57933 Mdot
.039 .916 .04 r
.5 Mabswid
.55153 .62836 m
.55463 .62687 L
s
0 0 0 r
2.5 Mabswid
.55153 .62836 Mdot
.039 .916 .04 r
.5 Mabswid
.43095 .57407 m
.43386 .57319 L
s
0 0 0 r
2.5 Mabswid
.43095 .57407 Mdot
.47683 .68767 Mdot
.039 .916 .04 r
.5 Mabswid
.47683 .68767 m
.47955 .68682 L
s
0 0 0 r
2.5 Mabswid
.47683 .68767 Mdot
.039 .916 .04 r
.5 Mabswid
.47683 .68767 m
.47683 .68767 L
s
.45771 .60877 m
.46081 .60776 L
s
0 0 0 r
2.5 Mabswid
.45771 .60877 Mdot
.039 .916 .04 r
.5 Mabswid
.52304 .55431 m
.52645 .5535 L
s
0 0 0 r
2.5 Mabswid
.52304 .55431 Mdot
.039 .916 .04 r
.5 Mabswid
.47443 .52306 m
.47766 .52239 L
s
0 0 0 r
2.5 Mabswid
.47443 .52306 Mdot
.039 .916 .04 r
.5 Mabswid
.51889 .59233 m
.52225 .5912 L
s
0 0 0 r
2.5 Mabswid
.51889 .59233 Mdot
.039 .916 .04 r
.5 Mabswid
.47619 .62816 m
.47932 .62704 L
s
0 0 0 r
2.5 Mabswid
.47619 .62816 Mdot
.039 .916 .04 r
.5 Mabswid
.58957 .57336 m
.59254 .57225 L
s
0 0 0 r
2.5 Mabswid
.58957 .57336 Mdot
.039 .916 .04 r
.5 Mabswid
.65807 .55498 m
.66002 .55411 L
s
0 0 0 r
2.5 Mabswid
.65807 .55498 Mdot
.039 .916 .04 r
.5 Mabswid
.50333 .62811 m
.50654 .62685 L
s
0 0 0 r
2.5 Mabswid
.50333 .62811 Mdot
.039 .916 .04 r
.5 Mabswid
.51771 .47221 m
.5208 .47186 L
s
0 0 0 r
2.5 Mabswid
.51771 .47221 Mdot
.039 .916 .04 r
.5 Mabswid
.52849 .62808 m
.53168 .6267 L
s
0 0 0 r
2.5 Mabswid
.52849 .62808 Mdot
.039 .916 .04 r
.5 Mabswid
.53497 .45195 m
.53789 .45158 L
s
0 0 0 r
2.5 Mabswid
.53497 .45195 Mdot
.039 .916 .04 r
.5 Mabswid
.44661 .55639 m
.4497 .55554 L
s
0 0 0 r
2.5 Mabswid
.44661 .55639 Mdot
.49297 .69731 Mdot
.039 .916 .04 r
.5 Mabswid
.49297 .69731 m
.4957 .69647 L
s
0 0 0 r
2.5 Mabswid
.49297 .69731 Mdot
.039 .916 .04 r
.5 Mabswid
.49297 .69731 m
.49297 .69731 L
s
.44772 .62797 m
.45066 .627 L
s
0 0 0 r
2.5 Mabswid
.44772 .62797 Mdot
.039 .916 .04 r
.5 Mabswid
.46117 .53943 m
.46437 .53866 L
s
0 0 0 r
2.5 Mabswid
.46117 .53943 Mdot
0 g
.5 Mabswid
.68006 .62787 m
.69661 .6129 L
s
0 0 0 r
2.5 Mabswid
.46291 .67734 Mdot
.039 .916 .04 r
.5 Mabswid
.46291 .67734 m
.46563 .6765 L
s
0 0 0 r
2.5 Mabswid
.46291 .67734 Mdot
.039 .916 .04 r
.5 Mabswid
.46291 .67734 m
.46291 .67734 L
s
0 0 0 r
2.5 Mabswid
.42343 .61789 Mdot
.039 .916 .04 r
.5 Mabswid
.42343 .61789 m
.42614 .61702 L
s
0 0 0 r
2.5 Mabswid
.42343 .61789 Mdot
.039 .916 .04 r
.5 Mabswid
.42343 .61789 m
.42343 .61789 L
s
0 0 0 r
2.5 Mabswid
.41738 .59149 Mdot
.039 .916 .04 r
.5 Mabswid
.41738 .59149 m
.42008 .59062 L
s
0 0 0 r
2.5 Mabswid
.41738 .59149 Mdot
.039 .916 .04 r
.5 Mabswid
.41738 .59149 m
.41738 .59149 L
s
.50118 .56634 m
.50458 .56544 L
s
0 0 0 r
2.5 Mabswid
.50118 .56634 Mdot
.039 .916 .04 r
.5 Mabswid
.64979 .62768 m
.65192 .62601 L
s
0 0 0 r
2.5 Mabswid
.64979 .62768 Mdot
.039 .916 .04 r
.5 Mabswid
.4898 .50636 m
.49305 .50582 L
s
0 0 0 r
2.5 Mabswid
.4898 .50636 Mdot
.039 .916 .04 r
.5 Mabswid
.57575 .62757 m
.5787 .62598 L
s
0 0 0 r
2.5 Mabswid
.57575 .62757 Mdot
.039 .916 .04 r
.5 Mabswid
.44865 .59464 m
.45173 .59369 L
s
0 0 0 r
2.5 Mabswid
.44865 .59464 Mdot
.039 .916 .04 r
.5 Mabswid
.605 .51083 m
.60777 .51066 L
s
0 0 0 r
2.5 Mabswid
.605 .51083 Mdot
.039 .916 .04 r
.5 Mabswid
.63289 .56163 m
.63528 .56065 L
s
0 0 0 r
2.5 Mabswid
.63289 .56163 Mdot
.039 .916 .04 r
.5 Mabswid
.62923 .49785 m
.63164 .49788 L
s
0 0 0 r
2.5 Mabswid
.62923 .49785 Mdot
.039 .916 .04 r
.5 Mabswid
.47955 .68682 m
.48231 .68594 L
s
0 0 0 r
2.5 Mabswid
.47955 .68682 Mdot
.039 .916 .04 r
.5 Mabswid
.54616 .58489 m
.54946 .58374 L
s
0 0 0 r
2.5 Mabswid
.54616 .58489 Mdot
.039 .916 .04 r
.5 Mabswid
.5047 .48959 m
.5079 .48918 L
s
0 0 0 r
2.5 Mabswid
.5047 .48959 Mdot
.039 .916 .04 r
.5 Mabswid
.43386 .57319 m
.43682 .5723 L
s
0 0 0 r
2.5 Mabswid
.43386 .57319 Mdot
.039 .916 .04 r
.5 Mabswid
.54598 .54259 m
.54933 .54192 L
s
0 0 0 r
2.5 Mabswid
.54598 .54259 Mdot
.039 .916 .04 r
.5 Mabswid
.49242 .5993 m
.49574 .5982 L
s
0 0 0 r
2.5 Mabswid
.49242 .5993 Mdot
.039 .916 .04 r
.5 Mabswid
.4772 .57951 m
.48052 .57855 L
s
0 0 0 r
2.5 Mabswid
.4772 .57951 Mdot
.039 .916 .04 r
.5 Mabswid
.59874 .62721 m
.60148 .62554 L
s
0 0 0 r
2.5 Mabswid
.59874 .62721 Mdot
.039 .916 .04 r
.5 Mabswid
.46081 .60776 m
.46396 .60674 L
s
0 0 0 r
2.5 Mabswid
.46081 .60776 Mdot
.039 .916 .04 r
.5 Mabswid
.4957 .69647 m
.49846 .69559 L
s
0 0 0 r
2.5 Mabswid
.4957 .69647 Mdot
.039 .916 .04 r
.5 Mabswid
.62232 .62712 m
.62479 .62541 L
s
0 0 0 r
2.5 Mabswid
.62232 .62712 Mdot
.039 .916 .04 r
.5 Mabswid
.47932 .62704 m
.48249 .6259 L
s
0 0 0 r
2.5 Mabswid
.47932 .62704 Mdot
.039 .916 .04 r
.5 Mabswid
.47766 .52239 m
.48093 .52174 L
s
0 0 0 r
2.5 Mabswid
.47766 .52239 Mdot
.039 .916 .04 r
.5 Mabswid
.45066 .627 m
.45364 .626 L
s
0 0 0 r
2.5 Mabswid
.45066 .627 Mdot
.039 .916 .04 r
.5 Mabswid
.46563 .6765 m
.46839 .67561 L
s
0 0 0 r
2.5 Mabswid
.46563 .6765 Mdot
.039 .916 .04 r
.5 Mabswid
.4497 .55554 m
.45283 .55471 L
s
0 0 0 r
2.5 Mabswid
.4497 .55554 Mdot
.039 .916 .04 r
.5 Mabswid
.42614 .61702 m
.4289 .61614 L
s
0 0 0 r
2.5 Mabswid
.42614 .61702 Mdot
.039 .916 .04 r
.5 Mabswid
.53789 .45158 m
.54082 .45125 L
s
0 0 0 r
2.5 Mabswid
.53789 .45158 Mdot
.42037 .61024 Mdot
.039 .916 .04 r
.5 Mabswid
.42037 .61024 m
.42308 .60937 L
s
0 0 0 r
2.5 Mabswid
.42037 .61024 Mdot
.039 .916 .04 r
.5 Mabswid
.42037 .61024 m
.42037 .61024 L
s
.58582 .52152 m
.58885 .52116 L
s
0 0 0 r
2.5 Mabswid
.58582 .52152 Mdot
.039 .916 .04 r
.5 Mabswid
.42008 .59062 m
.42284 .58973 L
s
0 0 0 r
2.5 Mabswid
.42008 .59062 Mdot
.039 .916 .04 r
.5 Mabswid
.55463 .62687 m
.55773 .62537 L
s
0 0 0 r
2.5 Mabswid
.55463 .62687 Mdot
.039 .916 .04 r
.5 Mabswid
.5208 .47186 m
.52391 .47155 L
s
0 0 0 r
2.5 Mabswid
.5208 .47186 Mdot
.039 .916 .04 r
.5 Mabswid
.50654 .62685 m
.50977 .62557 L
s
0 0 0 r
2.5 Mabswid
.50654 .62685 Mdot
.039 .916 .04 r
.5 Mabswid
.56669 .53182 m
.56991 .5313 L
s
0 0 0 r
2.5 Mabswid
.56669 .53182 Mdot
.45079 .66646 Mdot
.039 .916 .04 r
.5 Mabswid
.45079 .66646 m
.45351 .66561 L
s
0 0 0 r
2.5 Mabswid
.45079 .66646 Mdot
.039 .916 .04 r
.5 Mabswid
.45079 .66646 m
.45079 .66646 L
s
0 g
.54078 .43133 m
.54643 .43629 L
s
.039 .916 .04 r
.46437 .53866 m
.4676 .53791 L
s
0 0 0 r
2.5 Mabswid
.46437 .53866 Mdot
.51214 .70607 Mdot
.039 .916 .04 r
.5 Mabswid
.51214 .70607 m
.51487 .70523 L
s
0 0 0 r
2.5 Mabswid
.51214 .70607 Mdot
.039 .916 .04 r
.5 Mabswid
.51214 .70607 m
.51214 .70607 L
s
.52225 .5912 m
.52562 .59006 L
s
0 0 0 r
2.5 Mabswid
.52225 .5912 Mdot
.039 .916 .04 r
.5 Mabswid
.53168 .6267 m
.53489 .6253 L
s
0 0 0 r
2.5 Mabswid
.53168 .6267 Mdot
.039 .916 .04 r
.5 Mabswid
.52645 .5535 m
.52987 .55271 L
s
0 0 0 r
2.5 Mabswid
.52645 .5535 Mdot
.039 .916 .04 r
.5 Mabswid
.57063 .5782 m
.5738 .57706 L
s
0 0 0 r
2.5 Mabswid
.57063 .5782 Mdot
.039 .916 .04 r
.5 Mabswid
.61271 .56689 m
.61542 .56583 L
s
0 0 0 r
2.5 Mabswid
.61271 .56689 Mdot
.039 .916 .04 r
.5 Mabswid
.45173 .59369 m
.45486 .59273 L
s
0 0 0 r
2.5 Mabswid
.45173 .59369 Mdot
.039 .916 .04 r
.5 Mabswid
.48231 .68594 m
.4851 .685 L
s
0 0 0 r
2.5 Mabswid
.48231 .68594 Mdot
.039 .916 .04 r
.5 Mabswid
.49305 .50582 m
.49632 .5053 L
s
0 0 0 r
2.5 Mabswid
.49305 .50582 Mdot
.039 .916 .04 r
.5 Mabswid
.50458 .56544 m
.50801 .56455 L
s
0 0 0 r
2.5 Mabswid
.50458 .56544 Mdot
.039 .916 .04 r
.5 Mabswid
.43682 .5723 m
.43983 .57142 L
s
0 0 0 r
2.5 Mabswid
.43682 .5723 Mdot
.039 .916 .04 r
.5 Mabswid
.49846 .69559 m
.50124 .69465 L
s
0 0 0 r
2.5 Mabswid
.49846 .69559 Mdot
.039 .916 .04 r
.5 Mabswid
.59254 .57225 m
.59551 .57115 L
s
0 0 0 r
2.5 Mabswid
.59254 .57225 Mdot
.039 .916 .04 r
.5 Mabswid
.19839 .5848 m
.40571 .51404 L
s
.24645 .73502 m
.43175 .67804 L
s
.46396 .60674 m
.46714 .6057 L
s
0 0 0 r
2.5 Mabswid
.46396 .60674 Mdot
.039 .916 .04 r
.5 Mabswid
.5079 .48918 m
.51113 .48879 L
s
0 0 0 r
2.5 Mabswid
.5079 .48918 Mdot
.039 .916 .04 r
.5 Mabswid
.46839 .67561 m
.47119 .67468 L
s
0 0 0 r
2.5 Mabswid
.46839 .67561 Mdot
.039 .916 .04 r
.5 Mabswid
.48052 .57855 m
.48387 .5776 L
s
0 0 0 r
2.5 Mabswid
.48052 .57855 Mdot
.039 .916 .04 r
.5 Mabswid
.4289 .61614 m
.43171 .61524 L
s
0 0 0 r
2.5 Mabswid
.4289 .61614 Mdot
.039 .916 .04 r
.5 Mabswid
.42308 .60937 m
.42585 .60848 L
s
0 0 0 r
2.5 Mabswid
.42308 .60937 Mdot
.039 .916 .04 r
.5 Mabswid
.49574 .5982 m
.4991 .59709 L
s
0 0 0 r
2.5 Mabswid
.49574 .5982 Mdot
.039 .916 .04 r
.5 Mabswid
.42284 .58973 m
.42566 .58884 L
s
0 0 0 r
2.5 Mabswid
.42284 .58973 Mdot
.039 .916 .04 r
.5 Mabswid
.65192 .62601 m
.65402 .62432 L
s
0 0 0 r
2.5 Mabswid
.65192 .62601 Mdot
.039 .916 .04 r
.5 Mabswid
.45364 .626 m
.45667 .62499 L
s
0 0 0 r
2.5 Mabswid
.45364 .626 Mdot
.039 .916 .04 r
.5 Mabswid
.66002 .55411 m
.66193 .55325 L
s
0 0 0 r
2.5 Mabswid
.66002 .55411 Mdot
0 g
.5 Mabswid
.41625 .61828 m
.42487 .62598 L
s
.039 .916 .04 r
.5787 .62598 m
.58164 .62437 L
s
0 0 0 r
2.5 Mabswid
.5787 .62598 Mdot
.039 .916 .04 r
.5 Mabswid
.45351 .66561 m
.45627 .66472 L
s
0 0 0 r
2.5 Mabswid
.45351 .66561 Mdot
.039 .916 .04 r
.5 Mabswid
.51487 .70523 m
.51763 .70434 L
s
0 0 0 r
2.5 Mabswid
.51487 .70523 Mdot
.039 .916 .04 r
.5 Mabswid
.48249 .6259 m
.48569 .62474 L
s
0 0 0 r
2.5 Mabswid
.48249 .6259 Mdot
.039 .916 .04 r
.5 Mabswid
.45283 .55471 m
.45601 .55387 L
s
0 0 0 r
2.5 Mabswid
.45283 .55471 Mdot
.039 .916 .04 r
.5 Mabswid
.48093 .52174 m
.48423 .52111 L
s
0 0 0 r
2.5 Mabswid
.48093 .52174 Mdot
.039 .916 .04 r
.5 Mabswid
.54082 .45125 m
.54376 .45098 L
s
0 0 0 r
2.5 Mabswid
.54082 .45125 Mdot
.039 .916 .04 r
.5 Mabswid
.54946 .58374 m
.55278 .58258 L
s
0 0 0 r
2.5 Mabswid
.54946 .58374 Mdot
.039 .916 .04 r
.5 Mabswid
.54933 .54192 m
.55269 .54126 L
s
0 0 0 r
2.5 Mabswid
.54933 .54192 Mdot
.039 .916 .04 r
.5 Mabswid
.4676 .53791 m
.47087 .53717 L
s
0 0 0 r
2.5 Mabswid
.4676 .53791 Mdot
.039 .916 .04 r
.5 Mabswid
.52391 .47155 m
.52703 .47128 L
s
0 0 0 r
2.5 Mabswid
.52391 .47155 Mdot
.42441 .62561 Mdot
.039 .916 .04 r
.5 Mabswid
.42441 .62561 m
.42712 .62475 L
s
0 0 0 r
2.5 Mabswid
.42441 .62561 Mdot
.039 .916 .04 r
.5 Mabswid
.42441 .62561 m
.42441 .62561 L
s
.4851 .685 m
.48792 .68403 L
s
0 0 0 r
2.5 Mabswid
.4851 .685 Mdot
.039 .916 .04 r
.5 Mabswid
.50977 .62557 m
.51303 .62427 L
s
0 0 0 r
2.5 Mabswid
.50977 .62557 Mdot
.039 .916 .04 r
.5 Mabswid
.60148 .62554 m
.6042 .62386 L
s
0 0 0 r
2.5 Mabswid
.60148 .62554 Mdot
.039 .916 .04 r
.5 Mabswid
.60777 .51066 m
.61054 .51051 L
s
0 0 0 r
2.5 Mabswid
.60777 .51066 Mdot
.039 .916 .04 r
.5 Mabswid
.63164 .49788 m
.63402 .49793 L
s
0 0 0 r
2.5 Mabswid
.63164 .49788 Mdot
.039 .916 .04 r
.5 Mabswid
.45486 .59273 m
.45803 .59176 L
s
0 0 0 r
2.5 Mabswid
.45486 .59273 Mdot
.039 .916 .04 r
.5 Mabswid
.62479 .62541 m
.62723 .62368 L
s
0 0 0 r
2.5 Mabswid
.62479 .62541 Mdot
.039 .916 .04 r
.5 Mabswid
.43983 .57142 m
.44289 .57053 L
s
0 0 0 r
2.5 Mabswid
.43983 .57142 Mdot
.039 .916 .04 r
.5 Mabswid
.55773 .62537 m
.56084 .62384 L
s
0 0 0 r
2.5 Mabswid
.55773 .62537 Mdot
.039 .916 .04 r
.5 Mabswid
.63528 .56065 m
.63764 .55967 L
s
0 0 0 r
2.5 Mabswid
.63528 .56065 Mdot
.039 .916 .04 r
.5 Mabswid
.50124 .69465 m
.50404 .69367 L
s
0 0 0 r
2.5 Mabswid
.50124 .69465 Mdot
.4402 .65508 Mdot
.039 .916 .04 r
.5 Mabswid
.4402 .65508 m
.44291 .65423 L
s
0 0 0 r
2.5 Mabswid
.4402 .65508 Mdot
.039 .916 .04 r
.5 Mabswid
.4402 .65508 m
.4402 .65508 L
s
.53489 .6253 m
.53811 .62388 L
s
0 0 0 r
2.5 Mabswid
.53489 .6253 Mdot
.039 .916 .04 r
.5 Mabswid
.52562 .59006 m
.52901 .58891 L
s
0 0 0 r
2.5 Mabswid
.52562 .59006 Mdot
.039 .916 .04 r
.5 Mabswid
.49632 .5053 m
.49962 .50481 L
s
0 0 0 r
2.5 Mabswid
.49632 .5053 Mdot
.039 .916 .04 r
.5 Mabswid
.47119 .67468 m
.47402 .67372 L
s
0 0 0 r
2.5 Mabswid
.47119 .67468 Mdot
.039 .916 .04 r
.5 Mabswid
.42585 .60848 m
.42866 .60758 L
s
0 0 0 r
2.5 Mabswid
.42585 .60848 Mdot
.039 .916 .04 r
.5 Mabswid
.43171 .61524 m
.43457 .61432 L
s
0 0 0 r
2.5 Mabswid
.43171 .61524 Mdot
.039 .916 .04 r
.5 Mabswid
.52987 .55271 m
.53332 .55192 L
s
0 0 0 r
2.5 Mabswid
.52987 .55271 Mdot
.039 .916 .04 r
.5 Mabswid
.42566 .58884 m
.42853 .58795 L
s
0 0 0 r
2.5 Mabswid
.42566 .58884 Mdot
.039 .916 .04 r
.5 Mabswid
.45627 .66472 m
.45907 .6638 L
s
0 0 0 r
2.5 Mabswid
.45627 .66472 Mdot
.039 .916 .04 r
.5 Mabswid
.56991 .5313 m
.57314 .5308 L
s
0 0 0 r
2.5 Mabswid
.56991 .5313 Mdot
.039 .916 .04 r
.5 Mabswid
.51763 .70434 m
.52041 .7034 L
s
0 0 0 r
2.5 Mabswid
.51763 .70434 Mdot
.039 .916 .04 r
.5 Mabswid
.58885 .52116 m
.59188 .52083 L
s
0 0 0 r
2.5 Mabswid
.58885 .52116 Mdot
.039 .916 .04 r
.5 Mabswid
.45667 .62499 m
.45973 .62395 L
s
0 0 0 r
2.5 Mabswid
.45667 .62499 Mdot
.039 .916 .04 r
.5 Mabswid
.46714 .6057 m
.47037 .60466 L
s
0 0 0 r
2.5 Mabswid
.46714 .6057 Mdot
.039 .916 .04 r
.5 Mabswid
.50801 .56455 m
.51147 .56366 L
s
0 0 0 r
2.5 Mabswid
.50801 .56455 Mdot
.039 .916 .04 r
.5 Mabswid
.21842 .65069 m
.39473 .59313 L
s
.51113 .48879 m
.51438 .48844 L
s
0 0 0 r
2.5 Mabswid
.51113 .48879 Mdot
.039 .916 .04 r
.5 Mabswid
.48387 .5776 m
.48726 .57664 L
s
0 0 0 r
2.5 Mabswid
.48387 .5776 Mdot
.039 .916 .04 r
.5 Mabswid
.5738 .57706 m
.57697 .57591 L
s
0 0 0 r
2.5 Mabswid
.5738 .57706 Mdot
.039 .916 .04 r
.5 Mabswid
.45601 .55387 m
.45923 .55305 L
s
0 0 0 r
2.5 Mabswid
.45601 .55387 Mdot
.039 .916 .04 r
.5 Mabswid
.42712 .62475 m
.42989 .62386 L
s
0 0 0 r
2.5 Mabswid
.42712 .62475 Mdot
.039 .916 .04 r
.5 Mabswid
.48569 .62474 m
.48892 .62356 L
s
0 0 0 r
2.5 Mabswid
.48569 .62474 Mdot
.039 .916 .04 r
.5 Mabswid
.4991 .59709 m
.50248 .59597 L
s
0 0 0 r
2.5 Mabswid
.4991 .59709 Mdot
.039 .916 .04 r
.5 Mabswid
.48792 .68403 m
.49076 .68301 L
s
0 0 0 r
2.5 Mabswid
.48792 .68403 Mdot
0 g
.5 Mabswid
.41736 .60535 m
.41625 .61828 L
s
.61794 .69854 m
.61591 .70539 L
s
.039 .916 .04 r
.48423 .52111 m
.48756 .5205 L
s
0 0 0 r
2.5 Mabswid
.48423 .52111 Mdot
.039 .916 .04 r
.5 Mabswid
.54376 .45098 m
.5467 .45075 L
s
0 0 0 r
2.5 Mabswid
.54376 .45098 Mdot
.039 .916 .04 r
.5 Mabswid
.47087 .53717 m
.47417 .53644 L
s
0 0 0 r
2.5 Mabswid
.47087 .53717 Mdot
.039 .916 .04 r
.5 Mabswid
.61542 .56583 m
.61811 .56478 L
s
0 0 0 r
2.5 Mabswid
.61542 .56583 Mdot
.039 .916 .04 r
.5 Mabswid
.44291 .65423 m
.44568 .65334 L
s
0 0 0 r
2.5 Mabswid
.44291 .65423 Mdot
.039 .916 .04 r
.5 Mabswid
.50404 .69367 m
.50687 .69263 L
s
0 0 0 r
2.5 Mabswid
.50404 .69367 Mdot
.039 .916 .04 r
.5 Mabswid
.58164 .62437 m
.58458 .62273 L
s
0 0 0 r
2.5 Mabswid
.58164 .62437 Mdot
.039 .916 .04 r
.5 Mabswid
.45803 .59176 m
.46124 .59079 L
s
0 0 0 r
2.5 Mabswid
.45803 .59176 Mdot
.039 .916 .04 r
.5 Mabswid
.44289 .57053 m
.44599 .56965 L
s
0 0 0 r
2.5 Mabswid
.44289 .57053 Mdot
.039 .916 .04 r
.5 Mabswid
.52703 .47128 m
.53017 .47105 L
s
0 0 0 r
2.5 Mabswid
.52703 .47128 Mdot
.039 .916 .04 r
.5 Mabswid
.65402 .62432 m
.65609 .6226 L
s
0 0 0 r
2.5 Mabswid
.65402 .62432 Mdot
.039 .916 .04 r
.5 Mabswid
.59551 .57115 m
.59847 .57004 L
s
0 0 0 r
2.5 Mabswid
.59551 .57115 Mdot
.039 .916 .04 r
.5 Mabswid
.51303 .62427 m
.51631 .62295 L
s
0 0 0 r
2.5 Mabswid
.51303 .62427 Mdot
.039 .916 .04 r
.5 Mabswid
.42866 .60758 m
.43153 .60667 L
s
0 0 0 r
2.5 Mabswid
.42866 .60758 Mdot
.039 .916 .04 r
.5 Mabswid
.47402 .67372 m
.47688 .67271 L
s
0 0 0 r
2.5 Mabswid
.47402 .67372 Mdot
.039 .916 .04 r
.5 Mabswid
.43457 .61432 m
.43749 .61339 L
s
0 0 0 r
2.5 Mabswid
.43457 .61432 Mdot
.039 .916 .04 r
.5 Mabswid
.42853 .58795 m
.43145 .58704 L
s
0 0 0 r
2.5 Mabswid
.42853 .58795 Mdot
.039 .916 .04 r
.5 Mabswid
.45907 .6638 m
.46191 .66284 L
s
0 0 0 r
2.5 Mabswid
.45907 .6638 Mdot
.039 .916 .04 r
.5 Mabswid
.52041 .7034 m
.5232 .70241 L
s
0 0 0 r
2.5 Mabswid
.52041 .7034 Mdot
.039 .916 .04 r
.5 Mabswid
.55278 .58258 m
.5561 .58142 L
s
0 0 0 r
2.5 Mabswid
.55278 .58258 Mdot
.53605 .71344 Mdot
.039 .916 .04 r
.5 Mabswid
.53605 .71344 m
.5388 .71261 L
s
0 0 0 r
2.5 Mabswid
.53605 .71344 Mdot
.039 .916 .04 r
.5 Mabswid
.53605 .71344 m
.53605 .71344 L
s
.55269 .54126 m
.55606 .5406 L
s
0 0 0 r
2.5 Mabswid
.55269 .54126 Mdot
.039 .916 .04 r
.5 Mabswid
.45973 .62395 m
.46284 .62289 L
s
0 0 0 r
2.5 Mabswid
.45973 .62395 Mdot
.039 .916 .04 r
.5 Mabswid
.49962 .50481 m
.50295 .50435 L
s
0 0 0 r
2.5 Mabswid
.49962 .50481 Mdot
.039 .916 .04 r
.5 Mabswid
.53811 .62388 m
.54134 .62243 L
s
0 0 0 r
2.5 Mabswid
.53811 .62388 Mdot
.039 .916 .04 r
.5 Mabswid
.42989 .62386 m
.4327 .62296 L
s
0 0 0 r
2.5 Mabswid
.42989 .62386 Mdot
.039 .916 .04 r
.5 Mabswid
.6042 .62386 m
.60691 .62214 L
s
0 0 0 r
2.5 Mabswid
.6042 .62386 Mdot
.039 .916 .04 r
.5 Mabswid
.47037 .60466 m
.47363 .60359 L
s
0 0 0 r
2.5 Mabswid
.47037 .60466 Mdot
.039 .916 .04 r
.5 Mabswid
.66193 .55325 m
.66381 .55239 L
s
0 0 0 r
2.5 Mabswid
.66193 .55325 Mdot
.039 .916 .04 r
.5 Mabswid
.56084 .62384 m
.56395 .62229 L
s
0 0 0 r
2.5 Mabswid
.56084 .62384 Mdot
.039 .916 .04 r
.5 Mabswid
.52901 .58891 m
.53241 .58775 L
s
0 0 0 r
2.5 Mabswid
.52901 .58891 Mdot
.039 .916 .04 r
.5 Mabswid
.49076 .68301 m
.49364 .68195 L
s
0 0 0 r
2.5 Mabswid
.49076 .68301 Mdot
.039 .916 .04 r
.5 Mabswid
.45923 .55305 m
.46249 .55223 L
s
0 0 0 r
2.5 Mabswid
.45923 .55305 Mdot
.039 .916 .04 r
.5 Mabswid
.62723 .62368 m
.62964 .62193 L
s
0 0 0 r
2.5 Mabswid
.62723 .62368 Mdot
.039 .916 .04 r
.5 Mabswid
.53332 .55192 m
.53677 .55114 L
s
0 0 0 r
2.5 Mabswid
.53332 .55192 Mdot
.039 .916 .04 r
.5 Mabswid
.44568 .65334 m
.44849 .65242 L
s
0 0 0 r
2.5 Mabswid
.44568 .65334 Mdot
.039 .916 .04 r
.5 Mabswid
.61054 .51051 m
.61328 .51038 L
s
0 0 0 r
2.5 Mabswid
.61054 .51051 Mdot
.039 .916 .04 r
.5 Mabswid
.48892 .62356 m
.49218 .62235 L
s
0 0 0 r
2.5 Mabswid
.48892 .62356 Mdot
.039 .916 .04 r
.5 Mabswid
.63402 .49793 m
.63638 .49801 L
s
0 0 0 r
2.5 Mabswid
.63402 .49793 Mdot
.039 .916 .04 r
.5 Mabswid
.48726 .57664 m
.49068 .57567 L
s
0 0 0 r
2.5 Mabswid
.48726 .57664 Mdot
.039 .916 .04 r
.5 Mabswid
.51147 .56366 m
.51495 .56276 L
s
0 0 0 r
2.5 Mabswid
.51147 .56366 Mdot
.039 .916 .04 r
.5 Mabswid
.51438 .48844 m
.51765 .48812 L
s
0 0 0 r
2.5 Mabswid
.51438 .48844 Mdot
.039 .916 .04 r
.5 Mabswid
.50687 .69263 m
.50972 .69155 L
s
0 0 0 r
2.5 Mabswid
.50687 .69263 Mdot
.039 .916 .04 r
.5 Mabswid
.50248 .59597 m
.50588 .59484 L
s
0 0 0 r
2.5 Mabswid
.50248 .59597 Mdot
.43097 .64325 Mdot
.039 .916 .04 r
.5 Mabswid
.43097 .64325 m
.43368 .64239 L
s
0 0 0 r
2.5 Mabswid
.43097 .64325 Mdot
.039 .916 .04 r
.5 Mabswid
.43097 .64325 m
.43097 .64325 L
s
.48756 .5205 m
.49093 .51991 L
s
0 0 0 r
2.5 Mabswid
.48756 .5205 Mdot
.039 .916 .04 r
.5 Mabswid
.5467 .45075 m
.54966 .45056 L
s
0 0 0 r
2.5 Mabswid
.5467 .45075 Mdot
.039 .916 .04 r
.5 Mabswid
.43153 .60667 m
.43445 .60575 L
s
0 0 0 r
2.5 Mabswid
.43153 .60667 Mdot
.039 .916 .04 r
.5 Mabswid
.44599 .56965 m
.44914 .56877 L
s
0 0 0 r
2.5 Mabswid
.44599 .56965 Mdot
.039 .916 .04 r
.5 Mabswid
.47417 .53644 m
.47752 .53573 L
s
0 0 0 r
2.5 Mabswid
.47417 .53644 Mdot
.039 .916 .04 r
.5 Mabswid
.47688 .67271 m
.47978 .67166 L
s
0 0 0 r
2.5 Mabswid
.47688 .67271 Mdot
.039 .916 .04 r
.5 Mabswid
.43749 .61339 m
.44045 .61243 L
s
0 0 0 r
2.5 Mabswid
.43749 .61339 Mdot
.039 .916 .04 r
.5 Mabswid
.46124 .59079 m
.46449 .5898 L
s
0 0 0 r
2.5 Mabswid
.46124 .59079 Mdot
.039 .916 .04 r
.5 Mabswid
.46191 .66284 m
.4648 .66185 L
s
0 0 0 r
2.5 Mabswid
.46191 .66284 Mdot
.039 .916 .04 r
.5 Mabswid
.43145 .58704 m
.43442 .58613 L
s
0 0 0 r
2.5 Mabswid
.43145 .58704 Mdot
.4162 .60504 Mdot
.039 .916 .04 r
.5 Mabswid
.4162 .60504 m
.41891 .60417 L
s
0 0 0 r
2.5 Mabswid
.4162 .60504 Mdot
.039 .916 .04 r
.5 Mabswid
.4162 .60504 m
.4162 .60504 L
s
.5388 .71261 m
.54156 .71171 L
s
0 0 0 r
2.5 Mabswid
.5388 .71261 Mdot
.039 .916 .04 r
.5 Mabswid
.63764 .55967 m
.63997 .55869 L
s
0 0 0 r
2.5 Mabswid
.63764 .55967 Mdot
.039 .916 .04 r
.5 Mabswid
.57314 .5308 m
.57636 .53031 L
s
0 0 0 r
2.5 Mabswid
.57314 .5308 Mdot
.039 .916 .04 r
.5 Mabswid
.5232 .70241 m
.52601 .70136 L
s
0 0 0 r
2.5 Mabswid
.5232 .70241 Mdot
.039 .916 .04 r
.5 Mabswid
.59188 .52083 m
.5949 .52052 L
s
0 0 0 r
2.5 Mabswid
.59188 .52083 Mdot
.039 .916 .04 r
.5 Mabswid
.53017 .47105 m
.53332 .47086 L
s
0 0 0 r
2.5 Mabswid
.53017 .47105 Mdot
.039 .916 .04 r
.5 Mabswid
.57697 .57591 m
.58014 .57477 L
s
0 0 0 r
2.5 Mabswid
.57697 .57591 Mdot
.039 .916 .04 r
.5 Mabswid
.4327 .62296 m
.43557 .62203 L
s
0 0 0 r
2.5 Mabswid
.4327 .62296 Mdot
.039 .916 .04 r
.5 Mabswid
.51631 .62295 m
.5196 .62161 L
s
0 0 0 r
2.5 Mabswid
.51631 .62295 Mdot
.039 .916 .04 r
.5 Mabswid
.46284 .62289 m
.46598 .62181 L
s
0 0 0 r
2.5 Mabswid
.46284 .62289 Mdot
.039 .916 .04 r
.5 Mabswid
.49364 .68195 m
.49654 .68084 L
s
0 0 0 r
2.5 Mabswid
.49364 .68195 Mdot
.039 .916 .04 r
.5 Mabswid
.58458 .62273 m
.58751 .62108 L
s
0 0 0 r
2.5 Mabswid
.58458 .62273 Mdot
.039 .916 .04 r
.5 Mabswid
.47363 .60359 m
.47692 .60252 L
s
0 0 0 r
2.5 Mabswid
.47363 .60359 Mdot
.039 .916 .04 r
.5 Mabswid
.44849 .65242 m
.45134 .65147 L
s
0 0 0 r
2.5 Mabswid
.44849 .65242 Mdot
.039 .916 .04 r
.5 Mabswid
.50295 .50435 m
.50631 .50391 L
s
0 0 0 r
2.5 Mabswid
.50295 .50435 Mdot
.039 .916 .04 r
.5 Mabswid
.65609 .6226 m
.65812 .62086 L
s
0 0 0 r
2.5 Mabswid
.65609 .6226 Mdot
.039 .916 .04 r
.5 Mabswid
.46249 .55223 m
.46579 .55142 L
s
0 0 0 r
2.5 Mabswid
.46249 .55223 Mdot
.039 .916 .04 r
.5 Mabswid
.43368 .64239 m
.43645 .6415 L
s
0 0 0 r
2.5 Mabswid
.43368 .64239 Mdot
.039 .916 .04 r
.5 Mabswid
.50972 .69155 m
.51259 .69043 L
s
0 0 0 r
2.5 Mabswid
.50972 .69155 Mdot
.039 .916 .04 r
.5 Mabswid
.54134 .62243 m
.54458 .62096 L
s
0 0 0 r
2.5 Mabswid
.54134 .62243 Mdot
.039 .916 .04 r
.5 Mabswid
.5561 .58142 m
.55942 .58025 L
s
0 0 0 r
2.5 Mabswid
.5561 .58142 Mdot
0 g
.5 Mabswid
.52646 .43022 m
.53208 .43436 L
s
.039 .916 .04 r
.61811 .56478 m
.62078 .56372 L
s
0 0 0 r
2.5 Mabswid
.61811 .56478 Mdot
.039 .916 .04 r
.5 Mabswid
.43445 .60575 m
.43742 .60481 L
s
0 0 0 r
2.5 Mabswid
.43445 .60575 Mdot
.039 .916 .04 r
.5 Mabswid
.41891 .60417 m
.42168 .60328 L
s
0 0 0 r
2.5 Mabswid
.41891 .60417 Mdot
.039 .916 .04 r
.5 Mabswid
.49218 .62235 m
.49546 .62113 L
s
0 0 0 r
2.5 Mabswid
.49218 .62235 Mdot
.039 .916 .04 r
.5 Mabswid
.54156 .71171 m
.54433 .71077 L
s
0 0 0 r
2.5 Mabswid
.54156 .71171 Mdot
.039 .916 .04 r
.5 Mabswid
.59847 .57004 m
.60142 .56892 L
s
0 0 0 r
2.5 Mabswid
.59847 .57004 Mdot
.039 .916 .04 r
.5 Mabswid
.47978 .67166 m
.48271 .67057 L
s
0 0 0 r
2.5 Mabswid
.47978 .67166 Mdot
.039 .916 .04 r
.5 Mabswid
.44045 .61243 m
.44346 .61147 L
s
0 0 0 r
2.5 Mabswid
.44045 .61243 Mdot
.039 .916 .04 r
.5 Mabswid
.4648 .66185 m
.46772 .66082 L
s
0 0 0 r
2.5 Mabswid
.4648 .66185 Mdot
.039 .916 .04 r
.5 Mabswid
.56395 .62229 m
.56707 .62071 L
s
0 0 0 r
2.5 Mabswid
.56395 .62229 Mdot
.039 .916 .04 r
.5 Mabswid
.44914 .56877 m
.45234 .56788 L
s
0 0 0 r
2.5 Mabswid
.44914 .56877 Mdot
.039 .916 .04 r
.5 Mabswid
.43442 .58613 m
.43744 .58522 L
s
0 0 0 r
2.5 Mabswid
.43442 .58613 Mdot
.039 .916 .04 r
.5 Mabswid
.55606 .5406 m
.55943 .53997 L
s
0 0 0 r
2.5 Mabswid
.55606 .5406 Mdot
.039 .916 .04 r
.5 Mabswid
.49068 .57567 m
.49412 .57471 L
s
0 0 0 r
2.5 Mabswid
.49068 .57567 Mdot
.039 .916 .04 r
.5 Mabswid
.52601 .70136 m
.52883 .70027 L
s
0 0 0 r
2.5 Mabswid
.52601 .70136 Mdot
.039 .916 .04 r
.5 Mabswid
.53241 .58775 m
.53583 .58658 L
s
0 0 0 r
2.5 Mabswid
.53241 .58775 Mdot
.039 .916 .04 r
.5 Mabswid
.51765 .48812 m
.52093 .48783 L
s
0 0 0 r
2.5 Mabswid
.51765 .48812 Mdot
.039 .916 .04 r
.5 Mabswid
.60691 .62214 m
.6096 .62041 L
s
0 0 0 r
2.5 Mabswid
.60691 .62214 Mdot
.039 .916 .04 r
.5 Mabswid
.46449 .5898 m
.46779 .58881 L
s
0 0 0 r
2.5 Mabswid
.46449 .5898 Mdot
.039 .916 .04 r
.5 Mabswid
.54966 .45056 m
.55262 .45043 L
s
0 0 0 r
2.5 Mabswid
.54966 .45056 Mdot
.039 .916 .04 r
.5 Mabswid
.49093 .51991 m
.49432 .51934 L
s
0 0 0 r
2.5 Mabswid
.49093 .51991 Mdot
.039 .916 .04 r
.5 Mabswid
.47752 .53573 m
.4809 .53503 L
s
0 0 0 r
2.5 Mabswid
.47752 .53573 Mdot
.039 .916 .04 r
.5 Mabswid
.51495 .56276 m
.51845 .56188 L
s
0 0 0 r
2.5 Mabswid
.51495 .56276 Mdot
.039 .916 .04 r
.5 Mabswid
.50588 .59484 m
.50931 .5937 L
s
0 0 0 r
2.5 Mabswid
.50588 .59484 Mdot
.039 .916 .04 r
.5 Mabswid
.43557 .62203 m
.43849 .62108 L
s
0 0 0 r
2.5 Mabswid
.43557 .62203 Mdot
.039 .916 .04 r
.5 Mabswid
.53677 .55114 m
.54024 .55036 L
s
0 0 0 r
2.5 Mabswid
.53677 .55114 Mdot
.039 .916 .04 r
.5 Mabswid
.62964 .62193 m
.63204 .62016 L
s
0 0 0 r
2.5 Mabswid
.62964 .62193 Mdot
0 g
.5 Mabswid
.62678 .69595 m
.62478 .7028 L
s
.039 .916 .04 r
.46598 .62181 m
.46917 .62072 L
s
0 0 0 r
2.5 Mabswid
.46598 .62181 Mdot
.039 .916 .04 r
.5 Mabswid
.49654 .68084 m
.49947 .67969 L
s
0 0 0 r
2.5 Mabswid
.49654 .68084 Mdot
.039 .916 .04 r
.5 Mabswid
.53332 .47086 m
.53649 .47071 L
s
0 0 0 r
2.5 Mabswid
.53332 .47086 Mdot
.039 .916 .04 r
.5 Mabswid
.45134 .65147 m
.45424 .65049 L
s
0 0 0 r
2.5 Mabswid
.45134 .65147 Mdot
.93717 .73539 Mdot
.039 .916 .04 r
.5 Mabswid
.70062 .52718 m
.93717 .73539 L
s
.66381 .55239 m
.66565 .55154 L
s
0 0 0 r
2.5 Mabswid
.66381 .55239 Mdot
.039 .916 .04 r
.5 Mabswid
.43645 .6415 m
.43927 .64059 L
s
0 0 0 r
2.5 Mabswid
.43645 .6415 Mdot
.039 .916 .04 r
.5 Mabswid
.5196 .62161 m
.52292 .62024 L
s
0 0 0 r
2.5 Mabswid
.5196 .62161 Mdot
.039 .916 .04 r
.5 Mabswid
.61328 .51038 m
.61601 .51028 L
s
0 0 0 r
2.5 Mabswid
.61328 .51038 Mdot
.039 .916 .04 r
.5 Mabswid
.63638 .49801 m
.63871 .49812 L
s
0 0 0 r
2.5 Mabswid
.63638 .49801 Mdot
.039 .916 .04 r
.5 Mabswid
.47692 .60252 m
.48026 .60143 L
s
0 0 0 r
2.5 Mabswid
.47692 .60252 Mdot
.039 .916 .04 r
.5 Mabswid
.51259 .69043 m
.51548 .68926 L
s
0 0 0 r
2.5 Mabswid
.51259 .69043 Mdot
.039 .916 .04 r
.5 Mabswid
.42168 .60328 m
.4245 .60239 L
s
0 0 0 r
2.5 Mabswid
.42168 .60328 Mdot
.039 .916 .04 r
.5 Mabswid
.22854 .69094 m
.4056 .63471 L
s
.54433 .71077 m
.5471 .70977 L
s
0 0 0 r
2.5 Mabswid
.54433 .71077 Mdot
.039 .916 .04 r
.5 Mabswid
.43742 .60481 m
.44043 .60385 L
s
0 0 0 r
2.5 Mabswid
.43742 .60481 Mdot
.039 .916 .04 r
.5 Mabswid
.46579 .55142 m
.46913 .55062 L
s
0 0 0 r
2.5 Mabswid
.46579 .55142 Mdot
.039 .916 .04 r
.5 Mabswid
.57636 .53031 m
.57958 .52984 L
s
0 0 0 r
2.5 Mabswid
.57636 .53031 Mdot
.039 .916 .04 r
.5 Mabswid
.48271 .67057 m
.48568 .66945 L
s
0 0 0 r
2.5 Mabswid
.48271 .67057 Mdot
.039 .916 .04 r
.5 Mabswid
.46772 .66082 m
.47067 .65975 L
s
0 0 0 r
2.5 Mabswid
.46772 .66082 Mdot
.039 .916 .04 r
.5 Mabswid
.44346 .61147 m
.44652 .61048 L
s
0 0 0 r
2.5 Mabswid
.44346 .61147 Mdot
.039 .916 .04 r
.5 Mabswid
.50631 .50391 m
.50969 .5035 L
s
0 0 0 r
2.5 Mabswid
.50631 .50391 Mdot
.039 .916 .04 r
.5 Mabswid
.52883 .70027 m
.53166 .69912 L
s
0 0 0 r
2.5 Mabswid
.52883 .70027 Mdot
.039 .916 .04 r
.5 Mabswid
.43744 .58522 m
.44051 .5843 L
s
0 0 0 r
2.5 Mabswid
.43744 .58522 Mdot
.039 .916 .04 r
.5 Mabswid
.45234 .56788 m
.45558 .567 L
s
0 0 0 r
2.5 Mabswid
.45234 .56788 Mdot
.039 .916 .04 r
.5 Mabswid
.58014 .57477 m
.5833 .57362 L
s
0 0 0 r
2.5 Mabswid
.58014 .57477 Mdot
.039 .916 .04 r
.5 Mabswid
.5949 .52052 m
.59791 .52023 L
s
0 0 0 r
2.5 Mabswid
.5949 .52052 Mdot
.039 .916 .04 r
.5 Mabswid
.49546 .62113 m
.49878 .61988 L
s
0 0 0 r
2.5 Mabswid
.49546 .62113 Mdot
.039 .916 .04 r
.5 Mabswid
.43849 .62108 m
.44145 .62012 L
s
0 0 0 r
2.5 Mabswid
.43849 .62108 Mdot
.039 .916 .04 r
.5 Mabswid
.58751 .62108 m
.59044 .6194 L
s
0 0 0 r
2.5 Mabswid
.58751 .62108 Mdot
.039 .916 .04 r
.5 Mabswid
.63997 .55869 m
.64228 .55772 L
s
0 0 0 r
2.5 Mabswid
.63997 .55869 Mdot
.423 .63098 Mdot
.039 .916 .04 r
.5 Mabswid
.423 .63098 m
.42572 .63011 L
s
0 0 0 r
2.5 Mabswid
.423 .63098 Mdot
.039 .916 .04 r
.5 Mabswid
.423 .63098 m
.423 .63098 L
s
.46779 .58881 m
.47112 .58781 L
s
0 0 0 r
2.5 Mabswid
.46779 .58881 Mdot
.039 .916 .04 r
.5 Mabswid
.54458 .62096 m
.54783 .61948 L
s
0 0 0 r
2.5 Mabswid
.54458 .62096 Mdot
.039 .916 .04 r
.5 Mabswid
.49412 .57471 m
.4976 .57374 L
s
0 0 0 r
2.5 Mabswid
.49412 .57471 Mdot
.039 .916 .04 r
.5 Mabswid
.4809 .53503 m
.48431 .53435 L
s
0 0 0 r
2.5 Mabswid
.4809 .53503 Mdot
.039 .916 .04 r
.5 Mabswid
.55262 .45043 m
.55559 .45034 L
s
0 0 0 r
2.5 Mabswid
.55262 .45043 Mdot
.039 .916 .04 r
.5 Mabswid
.52093 .48783 m
.52424 .48758 L
s
0 0 0 r
2.5 Mabswid
.52093 .48783 Mdot
.039 .916 .04 r
.5 Mabswid
.65812 .62086 m
.66012 .6191 L
s
0 0 0 r
2.5 Mabswid
.65812 .62086 Mdot
.039 .916 .04 r
.5 Mabswid
.49432 .51934 m
.49774 .51879 L
s
0 0 0 r
2.5 Mabswid
.49432 .51934 Mdot
.039 .916 .04 r
.5 Mabswid
.45424 .65049 m
.45718 .64948 L
s
0 0 0 r
2.5 Mabswid
.45424 .65049 Mdot
.039 .916 .04 r
.5 Mabswid
.49947 .67969 m
.50242 .6785 L
s
0 0 0 r
2.5 Mabswid
.49947 .67969 Mdot
.039 .916 .04 r
.5 Mabswid
.55942 .58025 m
.56276 .57908 L
s
0 0 0 r
2.5 Mabswid
.55942 .58025 Mdot
.039 .916 .04 r
.5 Mabswid
.43927 .64059 m
.44213 .63964 L
s
0 0 0 r
2.5 Mabswid
.43927 .64059 Mdot
.039 .916 .04 r
.5 Mabswid
.46917 .62072 m
.47239 .6196 L
s
0 0 0 r
2.5 Mabswid
.46917 .62072 Mdot
.039 .916 .04 r
.5 Mabswid
.56707 .62071 m
.57018 .61912 L
s
0 0 0 r
2.5 Mabswid
.56707 .62071 Mdot
.039 .916 .04 r
.5 Mabswid
.53583 .58658 m
.53927 .58541 L
s
0 0 0 r
2.5 Mabswid
.53583 .58658 Mdot
.039 .916 .04 r
.5 Mabswid
.50931 .5937 m
.51276 .59255 L
s
0 0 0 r
2.5 Mabswid
.50931 .5937 Mdot
.039 .916 .04 r
.5 Mabswid
.1905 .57403 m
.41662 .49622 L
s
.51845 .56188 m
.52197 .56099 L
s
0 0 0 r
2.5 Mabswid
.51845 .56188 Mdot
.039 .916 .04 r
.5 Mabswid
.4245 .60239 m
.42738 .60148 L
s
0 0 0 r
2.5 Mabswid
.4245 .60239 Mdot
.039 .916 .04 r
.5 Mabswid
.55943 .53997 m
.56281 .53934 L
s
0 0 0 r
2.5 Mabswid
.55943 .53997 Mdot
.039 .916 .04 r
.5 Mabswid
.5471 .70977 m
.54989 .70871 L
s
0 0 0 r
2.5 Mabswid
.5471 .70977 Mdot
.039 .916 .04 r
.5 Mabswid
.51548 .68926 m
.51839 .68804 L
s
0 0 0 r
2.5 Mabswid
.51548 .68926 Mdot
.039 .916 .04 r
.5 Mabswid
.44043 .60385 m
.4435 .60289 L
s
0 0 0 r
2.5 Mabswid
.44043 .60385 Mdot
.039 .916 .04 r
.5 Mabswid
.6096 .62041 m
.61227 .61866 L
s
0 0 0 r
2.5 Mabswid
.6096 .62041 Mdot
.039 .916 .04 r
.5 Mabswid
.53649 .47071 m
.53967 .47059 L
s
0 0 0 r
2.5 Mabswid
.53649 .47071 Mdot
.039 .916 .04 r
.5 Mabswid
.54024 .55036 m
.54373 .54959 L
s
0 0 0 r
2.5 Mabswid
.54024 .55036 Mdot
.039 .916 .04 r
.5 Mabswid
.60142 .56892 m
.60436 .56781 L
s
0 0 0 r
2.5 Mabswid
.60142 .56892 Mdot
.039 .916 .04 r
.5 Mabswid
.47067 .65975 m
.47367 .65865 L
s
0 0 0 r
2.5 Mabswid
.47067 .65975 Mdot
.039 .916 .04 r
.5 Mabswid
.48568 .66945 m
.48867 .66829 L
s
0 0 0 r
2.5 Mabswid
.48568 .66945 Mdot
.89338 .54983 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .52722 m
.89338 .54983 L
s
.48026 .60143 m
.48362 .60033 L
s
0 0 0 r
2.5 Mabswid
.48026 .60143 Mdot
.039 .916 .04 r
.5 Mabswid
.62078 .56372 m
.62343 .56267 L
s
0 0 0 r
2.5 Mabswid
.62078 .56372 Mdot
.039 .916 .04 r
.5 Mabswid
.44652 .61048 m
.44962 .60948 L
s
0 0 0 r
2.5 Mabswid
.44652 .61048 Mdot
.039 .916 .04 r
.5 Mabswid
.53166 .69912 m
.53451 .69793 L
s
0 0 0 r
2.5 Mabswid
.53166 .69912 Mdot
.039 .916 .04 r
.5 Mabswid
.44051 .5843 m
.44363 .58337 L
s
0 0 0 r
2.5 Mabswid
.44051 .5843 Mdot
.039 .916 .04 r
.5 Mabswid
.52292 .62024 m
.52625 .61886 L
s
0 0 0 r
2.5 Mabswid
.52292 .62024 Mdot
.039 .916 .04 r
.5 Mabswid
.46913 .55062 m
.47251 .54983 L
s
0 0 0 r
2.5 Mabswid
.46913 .55062 Mdot
.039 .916 .04 r
.5 Mabswid
.42572 .63011 m
.42849 .62923 L
s
0 0 0 r
2.5 Mabswid
.42572 .63011 Mdot
.039 .916 .04 r
.5 Mabswid
.63204 .62016 m
.6344 .61836 L
s
0 0 0 r
2.5 Mabswid
.63204 .62016 Mdot
.039 .916 .04 r
.5 Mabswid
.44145 .62012 m
.44446 .61913 L
s
0 0 0 r
2.5 Mabswid
.44145 .62012 Mdot
.039 .916 .04 r
.5 Mabswid
.45558 .567 m
.45886 .56612 L
s
0 0 0 r
2.5 Mabswid
.45558 .567 Mdot
.039 .916 .04 r
.5 Mabswid
.50969 .5035 m
.51309 .50312 L
s
0 0 0 r
2.5 Mabswid
.50969 .5035 Mdot
.039 .916 .04 r
.5 Mabswid
.49878 .61988 m
.50212 .61862 L
s
0 0 0 r
2.5 Mabswid
.49878 .61988 Mdot
.039 .916 .04 r
.5 Mabswid
.45718 .64948 m
.46016 .64843 L
s
0 0 0 r
2.5 Mabswid
.45718 .64948 Mdot
.039 .916 .04 r
.5 Mabswid
.47112 .58781 m
.47449 .58681 L
s
0 0 0 r
2.5 Mabswid
.47112 .58781 Mdot
.039 .916 .04 r
.5 Mabswid
.44213 .63964 m
.44505 .63868 L
s
0 0 0 r
2.5 Mabswid
.44213 .63964 Mdot
.039 .916 .04 r
.5 Mabswid
.50242 .6785 m
.5054 .67726 L
s
0 0 0 r
2.5 Mabswid
.50242 .6785 Mdot
0 g
.5 Mabswid
.5352 .42717 m
.54078 .43133 L
s
.039 .916 .04 r
.42738 .60148 m
.43031 .60055 L
s
0 0 0 r
2.5 Mabswid
.42738 .60148 Mdot
.039 .916 .04 r
.5 Mabswid
.48431 .53435 m
.48775 .53368 L
s
0 0 0 r
2.5 Mabswid
.48431 .53435 Mdot
.039 .916 .04 r
.5 Mabswid
.4976 .57374 m
.5011 .57277 L
s
0 0 0 r
2.5 Mabswid
.4976 .57374 Mdot
.039 .916 .04 r
.5 Mabswid
.55559 .45034 m
.55856 .4503 L
s
0 0 0 r
2.5 Mabswid
.55559 .45034 Mdot
.039 .916 .04 r
.5 Mabswid
.47239 .6196 m
.47565 .61846 L
s
0 0 0 r
2.5 Mabswid
.47239 .6196 Mdot
.039 .916 .04 r
.5 Mabswid
.54989 .70871 m
.55267 .70761 L
s
0 0 0 r
2.5 Mabswid
.54989 .70871 Mdot
.039 .916 .04 r
.5 Mabswid
.61601 .51028 m
.61873 .5102 L
s
0 0 0 r
2.5 Mabswid
.61601 .51028 Mdot
.039 .916 .04 r
.5 Mabswid
.63871 .49812 m
.64102 .49826 L
s
0 0 0 r
2.5 Mabswid
.63871 .49812 Mdot
.039 .916 .04 r
.5 Mabswid
.49774 .51879 m
.50119 .51827 L
s
0 0 0 r
2.5 Mabswid
.49774 .51879 Mdot
.039 .916 .04 r
.5 Mabswid
.57958 .52984 m
.5828 .52938 L
s
0 0 0 r
2.5 Mabswid
.57958 .52984 Mdot
.039 .916 .04 r
.5 Mabswid
.52424 .48758 m
.52757 .48736 L
s
0 0 0 r
2.5 Mabswid
.52424 .48758 Mdot
.039 .916 .04 r
.5 Mabswid
.54783 .61948 m
.55109 .61797 L
s
0 0 0 r
2.5 Mabswid
.54783 .61948 Mdot
.039 .916 .04 r
.5 Mabswid
.51839 .68804 m
.52132 .68677 L
s
0 0 0 r
2.5 Mabswid
.51839 .68804 Mdot
.039 .916 .04 r
.5 Mabswid
.66565 .55154 m
.66746 .5507 L
s
0 0 0 r
2.5 Mabswid
.66565 .55154 Mdot
.039 .916 .04 r
.5 Mabswid
.4435 .60289 m
.44661 .60191 L
s
0 0 0 r
2.5 Mabswid
.4435 .60289 Mdot
.039 .916 .04 r
.5 Mabswid
.59044 .6194 m
.59336 .6177 L
s
0 0 0 r
2.5 Mabswid
.59044 .6194 Mdot
.039 .916 .04 r
.5 Mabswid
.47367 .65865 m
.4767 .65752 L
s
0 0 0 r
2.5 Mabswid
.47367 .65865 Mdot
.039 .916 .04 r
.5 Mabswid
.51276 .59255 m
.51624 .59139 L
s
0 0 0 r
2.5 Mabswid
.51276 .59255 Mdot
.039 .916 .04 r
.5 Mabswid
.5833 .57362 m
.58646 .57246 L
s
0 0 0 r
2.5 Mabswid
.5833 .57362 Mdot
.039 .916 .04 r
.5 Mabswid
.48867 .66829 m
.49169 .66708 L
s
0 0 0 r
2.5 Mabswid
.48867 .66829 Mdot
.039 .916 .04 r
.5 Mabswid
.53451 .69793 m
.53737 .69669 L
s
0 0 0 r
2.5 Mabswid
.53451 .69793 Mdot
.039 .916 .04 r
.5 Mabswid
.44962 .60948 m
.45277 .60847 L
s
0 0 0 r
2.5 Mabswid
.44962 .60948 Mdot
.039 .916 .04 r
.5 Mabswid
.42849 .62923 m
.43132 .62831 L
s
0 0 0 r
2.5 Mabswid
.42849 .62923 Mdot
.039 .916 .04 r
.5 Mabswid
.44363 .58337 m
.4468 .58244 L
s
0 0 0 r
2.5 Mabswid
.44363 .58337 Mdot
.039 .916 .04 r
.5 Mabswid
.59791 .52023 m
.60091 .51996 L
s
0 0 0 r
2.5 Mabswid
.59791 .52023 Mdot
.039 .916 .04 r
.5 Mabswid
.53927 .58541 m
.54272 .58423 L
s
0 0 0 r
2.5 Mabswid
.53927 .58541 Mdot
.039 .916 .04 r
.5 Mabswid
.52197 .56099 m
.5255 .56011 L
s
0 0 0 r
2.5 Mabswid
.52197 .56099 Mdot
.039 .916 .04 r
.5 Mabswid
.44446 .61913 m
.44752 .61813 L
s
0 0 0 r
2.5 Mabswid
.44446 .61913 Mdot
.039 .916 .04 r
.5 Mabswid
.57018 .61912 m
.5733 .6175 L
s
0 0 0 r
2.5 Mabswid
.57018 .61912 Mdot
.039 .916 .04 r
.5 Mabswid
.48362 .60033 m
.48702 .59922 L
s
0 0 0 r
2.5 Mabswid
.48362 .60033 Mdot
.039 .916 .04 r
.5 Mabswid
.66012 .6191 m
.66207 .61732 L
s
0 0 0 r
2.5 Mabswid
.66012 .6191 Mdot
.039 .916 .04 r
.5 Mabswid
.53967 .47059 m
.54286 .47052 L
s
0 0 0 r
2.5 Mabswid
.53967 .47059 Mdot
.039 .916 .04 r
.5 Mabswid
.47251 .54983 m
.47592 .54904 L
s
0 0 0 r
2.5 Mabswid
.47251 .54983 Mdot
.039 .916 .04 r
.5 Mabswid
.56276 .57908 m
.56609 .57791 L
s
0 0 0 r
2.5 Mabswid
.56276 .57908 Mdot
.039 .916 .04 r
.5 Mabswid
.45886 .56612 m
.46219 .56524 L
s
0 0 0 r
2.5 Mabswid
.45886 .56612 Mdot
.039 .916 .04 r
.5 Mabswid
.64228 .55772 m
.64456 .55675 L
s
0 0 0 r
2.5 Mabswid
.64228 .55772 Mdot
.039 .916 .04 r
.5 Mabswid
.52625 .61886 m
.52961 .61746 L
s
0 0 0 r
2.5 Mabswid
.52625 .61886 Mdot
.039 .916 .04 r
.5 Mabswid
.44505 .63868 m
.448 .63768 L
s
0 0 0 r
2.5 Mabswid
.44505 .63868 Mdot
.039 .916 .04 r
.5 Mabswid
.46016 .64843 m
.46318 .64736 L
s
0 0 0 r
2.5 Mabswid
.46016 .64843 Mdot
.039 .916 .04 r
.5 Mabswid
.24418 .74647 m
.44076 .68645 L
s
.56281 .53934 m
.5662 .53873 L
s
0 0 0 r
2.5 Mabswid
.56281 .53934 Mdot
.039 .916 .04 r
.5 Mabswid
.54373 .54959 m
.54722 .54883 L
s
0 0 0 r
2.5 Mabswid
.54373 .54959 Mdot
.039 .916 .04 r
.5 Mabswid
.43031 .60055 m
.43329 .59962 L
s
0 0 0 r
2.5 Mabswid
.43031 .60055 Mdot
.039 .916 .04 r
.5 Mabswid
.5054 .67726 m
.5084 .67599 L
s
0 0 0 r
2.5 Mabswid
.5054 .67726 Mdot
.039 .916 .04 r
.5 Mabswid
.61227 .61866 m
.61493 .61688 L
s
0 0 0 r
2.5 Mabswid
.61227 .61866 Mdot
.039 .916 .04 r
.5 Mabswid
.47449 .58681 m
.47789 .5858 L
s
0 0 0 r
2.5 Mabswid
.47449 .58681 Mdot
.039 .916 .04 r
.5 Mabswid
.51309 .50312 m
.51651 .50276 L
s
0 0 0 r
2.5 Mabswid
.51309 .50312 Mdot
.039 .916 .04 r
.5 Mabswid
.50212 .61862 m
.50549 .61733 L
s
0 0 0 r
2.5 Mabswid
.50212 .61862 Mdot
.039 .916 .04 r
.5 Mabswid
.55267 .70761 m
.55547 .70645 L
s
0 0 0 r
2.5 Mabswid
.55267 .70761 Mdot
.039 .916 .04 r
.5 Mabswid
.47565 .61846 m
.47895 .61731 L
s
0 0 0 r
2.5 Mabswid
.47565 .61846 Mdot
.039 .916 .04 r
.5 Mabswid
.52132 .68677 m
.52427 .68546 L
s
0 0 0 r
2.5 Mabswid
.52132 .68677 Mdot
.039 .916 .04 r
.5 Mabswid
.44661 .60191 m
.44977 .60092 L
s
0 0 0 r
2.5 Mabswid
.44661 .60191 Mdot
.039 .916 .04 r
.5 Mabswid
.48775 .53368 m
.49123 .53302 L
s
0 0 0 r
2.5 Mabswid
.48775 .53368 Mdot
.039 .916 .04 r
.5 Mabswid
.43132 .62831 m
.43419 .62738 L
s
0 0 0 r
2.5 Mabswid
.43132 .62831 Mdot
.039 .916 .04 r
.5 Mabswid
.60436 .56781 m
.60728 .5667 L
s
0 0 0 r
2.5 Mabswid
.60436 .56781 Mdot
.039 .916 .04 r
.5 Mabswid
.6344 .61836 m
.63675 .61654 L
s
0 0 0 r
2.5 Mabswid
.6344 .61836 Mdot
.039 .916 .04 r
.5 Mabswid
.55856 .4503 m
.56154 .45031 L
s
0 0 0 r
2.5 Mabswid
.55856 .4503 Mdot
.039 .916 .04 r
.5 Mabswid
.4767 .65752 m
.47976 .65635 L
s
0 0 0 r
2.5 Mabswid
.4767 .65752 Mdot
0 g
.5 Mabswid
.4089 .61007 m
.41625 .61828 L
s
0 0 0 r
2.5 Mabswid
.41625 .61828 Mdot
.039 .916 .04 r
.5 Mabswid
.41625 .61828 m
.41897 .61741 L
s
0 g
.41625 .61828 m
.41647 .63087 L
s
.039 .916 .04 r
.5011 .57277 m
.50463 .5718 L
s
0 0 0 r
2.5 Mabswid
.5011 .57277 Mdot
.039 .916 .04 r
.5 Mabswid
.53737 .69669 m
.54024 .69539 L
s
0 0 0 r
2.5 Mabswid
.53737 .69669 Mdot
.039 .916 .04 r
.5 Mabswid
.49169 .66708 m
.49474 .66584 L
s
0 0 0 r
2.5 Mabswid
.49169 .66708 Mdot
.039 .916 .04 r
.5 Mabswid
.45277 .60847 m
.45596 .60744 L
s
0 0 0 r
2.5 Mabswid
.45277 .60847 Mdot
.039 .916 .04 r
.5 Mabswid
.50119 .51827 m
.50467 .51776 L
s
0 0 0 r
2.5 Mabswid
.50119 .51827 Mdot
.039 .916 .04 r
.5 Mabswid
.62343 .56267 m
.62607 .56161 L
s
0 0 0 r
2.5 Mabswid
.62343 .56267 Mdot
.039 .916 .04 r
.5 Mabswid
.4468 .58244 m
.45001 .58151 L
s
0 0 0 r
2.5 Mabswid
.4468 .58244 Mdot
.57043 .71781 Mdot
.039 .916 .04 r
.5 Mabswid
.57043 .71781 m
.57321 .71697 L
s
0 0 0 r
2.5 Mabswid
.57043 .71781 Mdot
.039 .916 .04 r
.5 Mabswid
.57043 .71781 m
.57043 .71781 L
s
.44752 .61813 m
.45063 .61711 L
s
0 0 0 r
2.5 Mabswid
.44752 .61813 Mdot
.039 .916 .04 r
.5 Mabswid
.52757 .48736 m
.53091 .48717 L
s
0 0 0 r
2.5 Mabswid
.52757 .48736 Mdot
.039 .916 .04 r
.5 Mabswid
.55109 .61797 m
.55436 .61644 L
s
0 0 0 r
2.5 Mabswid
.55109 .61797 Mdot
.039 .916 .04 r
.5 Mabswid
.51624 .59139 m
.51973 .59022 L
s
0 0 0 r
2.5 Mabswid
.51624 .59139 Mdot
.41221 .60396 Mdot
.039 .916 .04 r
.5 Mabswid
.41221 .60396 m
.41493 .60309 L
s
0 0 0 r
2.5 Mabswid
.41221 .60396 Mdot
.039 .916 .04 r
.5 Mabswid
.41221 .60396 m
.41221 .60396 L
s
.448 .63768 m
.45101 .63666 L
s
0 0 0 r
2.5 Mabswid
.448 .63768 Mdot
.039 .916 .04 r
.5 Mabswid
.48702 .59922 m
.49045 .5981 L
s
0 0 0 r
2.5 Mabswid
.48702 .59922 Mdot
.039 .916 .04 r
.5 Mabswid
.46219 .56524 m
.46556 .56436 L
s
0 0 0 r
2.5 Mabswid
.46219 .56524 Mdot
.039 .916 .04 r
.5 Mabswid
.47592 .54904 m
.47937 .54826 L
s
0 0 0 r
2.5 Mabswid
.47592 .54904 Mdot
.039 .916 .04 r
.5 Mabswid
.46318 .64736 m
.46624 .64626 L
s
0 0 0 r
2.5 Mabswid
.46318 .64736 Mdot
.039 .916 .04 r
.5 Mabswid
.43329 .59962 m
.43633 .59868 L
s
0 0 0 r
2.5 Mabswid
.43329 .59962 Mdot
.039 .916 .04 r
.5 Mabswid
.59336 .6177 m
.59626 .61598 L
s
0 0 0 r
2.5 Mabswid
.59336 .6177 Mdot
.039 .916 .04 r
.5 Mabswid
.54286 .47052 m
.54606 .47049 L
s
0 0 0 r
2.5 Mabswid
.54286 .47052 Mdot
.039 .916 .04 r
.5 Mabswid
.5255 .56011 m
.52906 .55923 L
s
0 0 0 r
2.5 Mabswid
.5255 .56011 Mdot
.039 .916 .04 r
.5 Mabswid
.5828 .52938 m
.58602 .52894 L
s
0 0 0 r
2.5 Mabswid
.5828 .52938 Mdot
.039 .916 .04 r
.5 Mabswid
.5084 .67599 m
.51143 .67467 L
s
0 0 0 r
2.5 Mabswid
.5084 .67599 Mdot
.039 .916 .04 r
.5 Mabswid
.55547 .70645 m
.55826 .70523 L
s
0 0 0 r
2.5 Mabswid
.55547 .70645 Mdot
.039 .916 .04 r
.5 Mabswid
.54272 .58423 m
.54617 .58304 L
s
0 0 0 r
2.5 Mabswid
.54272 .58423 Mdot
.039 .916 .04 r
.5 Mabswid
.61873 .5102 m
.62143 .51015 L
s
0 0 0 r
2.5 Mabswid
.61873 .5102 Mdot
.039 .916 .04 r
.5 Mabswid
.5733 .6175 m
.57642 .61587 L
s
0 0 0 r
2.5 Mabswid
.5733 .6175 Mdot
.039 .916 .04 r
.5 Mabswid
.64102 .49826 m
.6433 .49843 L
s
0 0 0 r
2.5 Mabswid
.64102 .49826 Mdot
.039 .916 .04 r
.5 Mabswid
.52961 .61746 m
.53297 .61603 L
s
0 0 0 r
2.5 Mabswid
.52961 .61746 Mdot
.039 .916 .04 r
.5 Mabswid
.43419 .62738 m
.43712 .62643 L
s
0 0 0 r
2.5 Mabswid
.43419 .62738 Mdot
.039 .916 .04 r
.5 Mabswid
.58646 .57246 m
.58962 .57131 L
s
0 0 0 r
2.5 Mabswid
.58646 .57246 Mdot
.039 .916 .04 r
.5 Mabswid
.47789 .5858 m
.48133 .58478 L
s
0 0 0 r
2.5 Mabswid
.47789 .5858 Mdot
.039 .916 .04 r
.5 Mabswid
.41897 .61741 m
.42175 .61652 L
s
0 0 0 r
2.5 Mabswid
.41897 .61741 Mdot
.039 .916 .04 r
.5 Mabswid
.52427 .68546 m
.52723 .6841 L
s
0 0 0 r
2.5 Mabswid
.52427 .68546 Mdot
.039 .916 .04 r
.5 Mabswid
.44977 .60092 m
.45298 .59992 L
s
0 0 0 r
2.5 Mabswid
.44977 .60092 Mdot
.039 .916 .04 r
.5 Mabswid
.50549 .61733 m
.50889 .61603 L
s
0 0 0 r
2.5 Mabswid
.50549 .61733 Mdot
.039 .916 .04 r
.5 Mabswid
.66207 .61732 m
.664 .61552 L
s
0 0 0 r
2.5 Mabswid
.66207 .61732 Mdot
0 g
.5 Mabswid
.61591 .70539 m
.61345 .71151 L
s
.039 .916 .04 r
.47895 .61731 m
.48227 .61613 L
s
0 0 0 r
2.5 Mabswid
.47895 .61731 Mdot
.039 .916 .04 r
.5 Mabswid
.57321 .71697 m
.57598 .71608 L
s
0 0 0 r
2.5 Mabswid
.57321 .71697 Mdot
.039 .916 .04 r
.5 Mabswid
.56609 .57791 m
.56943 .57673 L
s
0 0 0 r
2.5 Mabswid
.56609 .57791 Mdot
.039 .916 .04 r
.5 Mabswid
.47976 .65635 m
.48286 .65515 L
s
0 0 0 r
2.5 Mabswid
.47976 .65635 Mdot
.039 .916 .04 r
.5 Mabswid
.51651 .50276 m
.51996 .50243 L
s
0 0 0 r
2.5 Mabswid
.51651 .50276 Mdot
.039 .916 .04 r
.5 Mabswid
.66746 .5507 m
.66922 .54986 L
s
0 0 0 r
2.5 Mabswid
.66746 .5507 Mdot
.039 .916 .04 r
.5 Mabswid
.60091 .51996 m
.6039 .5197 L
s
0 0 0 r
2.5 Mabswid
.60091 .51996 Mdot
.039 .916 .04 r
.5 Mabswid
.54024 .69539 m
.54311 .69405 L
s
0 0 0 r
2.5 Mabswid
.54024 .69539 Mdot
.039 .916 .04 r
.5 Mabswid
.49474 .66584 m
.49782 .66457 L
s
0 0 0 r
2.5 Mabswid
.49474 .66584 Mdot
.039 .916 .04 r
.5 Mabswid
.45596 .60744 m
.45919 .6064 L
s
0 0 0 r
2.5 Mabswid
.45596 .60744 Mdot
.039 .916 .04 r
.5 Mabswid
.45001 .58151 m
.45327 .58057 L
s
0 0 0 r
2.5 Mabswid
.45001 .58151 Mdot
.4094 .58924 Mdot
.039 .916 .04 r
.5 Mabswid
.4094 .58924 m
.41212 .58836 L
s
0 0 0 r
2.5 Mabswid
.4094 .58924 Mdot
.039 .916 .04 r
.5 Mabswid
.4094 .58924 m
.4094 .58924 L
s
.45063 .61711 m
.45377 .61607 L
s
0 0 0 r
2.5 Mabswid
.45063 .61711 Mdot
.039 .916 .04 r
.5 Mabswid
.54722 .54883 m
.55072 .54808 L
s
0 0 0 r
2.5 Mabswid
.54722 .54883 Mdot
.039 .916 .04 r
.5 Mabswid
.49123 .53302 m
.49474 .53238 L
s
0 0 0 r
2.5 Mabswid
.49123 .53302 Mdot
.039 .916 .04 r
.5 Mabswid
.41493 .60309 m
.41771 .6022 L
s
0 0 0 r
2.5 Mabswid
.41493 .60309 Mdot
.039 .916 .04 r
.5 Mabswid
.56154 .45031 m
.56451 .45037 L
s
0 0 0 r
2.5 Mabswid
.56154 .45031 Mdot
.039 .916 .04 r
.5 Mabswid
.5662 .53873 m
.56958 .53812 L
s
0 0 0 r
2.5 Mabswid
.5662 .53873 Mdot
.039 .916 .04 r
.5 Mabswid
.45101 .63666 m
.45405 .63561 L
s
0 0 0 r
2.5 Mabswid
.45101 .63666 Mdot
.039 .916 .04 r
.5 Mabswid
.50463 .5718 m
.50819 .57083 L
s
0 0 0 r
2.5 Mabswid
.50463 .5718 Mdot
.039 .916 .04 r
.5 Mabswid
.61493 .61688 m
.61758 .61508 L
s
0 0 0 r
2.5 Mabswid
.61493 .61688 Mdot
.039 .916 .04 r
.5 Mabswid
.50467 .51776 m
.50817 .51727 L
s
0 0 0 r
2.5 Mabswid
.50467 .51776 Mdot
.039 .916 .04 r
.5 Mabswid
.46624 .64626 m
.46934 .64512 L
s
0 0 0 r
2.5 Mabswid
.46624 .64626 Mdot
.039 .916 .04 r
.5 Mabswid
.43633 .59868 m
.43941 .59772 L
s
0 0 0 r
2.5 Mabswid
.43633 .59868 Mdot
.039 .916 .04 r
.5 Mabswid
.53091 .48717 m
.53426 .48702 L
s
0 0 0 r
2.5 Mabswid
.53091 .48717 Mdot
.039 .916 .04 r
.5 Mabswid
.46556 .56436 m
.46896 .56349 L
s
0 0 0 r
2.5 Mabswid
.46556 .56436 Mdot
.039 .916 .04 r
.5 Mabswid
.64456 .55675 m
.64681 .55578 L
s
0 0 0 r
2.5 Mabswid
.64456 .55675 Mdot
.039 .916 .04 r
.5 Mabswid
.49045 .5981 m
.49391 .59696 L
s
0 0 0 r
2.5 Mabswid
.49045 .5981 Mdot
.039 .916 .04 r
.5 Mabswid
.47937 .54826 m
.48286 .54749 L
s
0 0 0 r
2.5 Mabswid
.47937 .54826 Mdot
.039 .916 .04 r
.5 Mabswid
.55826 .70523 m
.56106 .70397 L
s
0 0 0 r
2.5 Mabswid
.55826 .70523 Mdot
.039 .916 .04 r
.5 Mabswid
.51143 .67467 m
.51447 .67331 L
s
0 0 0 r
2.5 Mabswid
.51143 .67467 Mdot
.039 .916 .04 r
.5 Mabswid
.63675 .61654 m
.63906 .6147 L
s
0 0 0 r
2.5 Mabswid
.63675 .61654 Mdot
.039 .916 .04 r
.5 Mabswid
.42175 .61652 m
.42458 .61561 L
s
0 0 0 r
2.5 Mabswid
.42175 .61652 Mdot
.039 .916 .04 r
.5 Mabswid
.43712 .62643 m
.44009 .62545 L
s
0 0 0 r
2.5 Mabswid
.43712 .62643 Mdot
.039 .916 .04 r
.5 Mabswid
.51973 .59022 m
.52325 .58904 L
s
0 0 0 r
2.5 Mabswid
.51973 .59022 Mdot
.039 .916 .04 r
.5 Mabswid
.55436 .61644 m
.55764 .61489 L
s
0 0 0 r
2.5 Mabswid
.55436 .61644 Mdot
.039 .916 .04 r
.5 Mabswid
.57598 .71608 m
.57874 .71513 L
s
0 0 0 r
2.5 Mabswid
.57598 .71608 Mdot
.039 .916 .04 r
.5 Mabswid
.60728 .5667 m
.61019 .56559 L
s
0 0 0 r
2.5 Mabswid
.60728 .5667 Mdot
.039 .916 .04 r
.5 Mabswid
.45298 .59992 m
.45622 .5989 L
s
0 0 0 r
2.5 Mabswid
.45298 .59992 Mdot
.039 .916 .04 r
.5 Mabswid
.54606 .47049 m
.54926 .4705 L
s
0 0 0 r
2.5 Mabswid
.54606 .47049 Mdot
.039 .916 .04 r
.5 Mabswid
.52723 .6841 m
.5302 .6827 L
s
0 0 0 r
2.5 Mabswid
.52723 .6841 Mdot
.039 .916 .04 r
.5 Mabswid
.41212 .58836 m
.4149 .58747 L
s
0 0 0 r
2.5 Mabswid
.41212 .58836 Mdot
.039 .916 .04 r
.5 Mabswid
.48286 .65515 m
.48598 .65391 L
s
0 0 0 r
2.5 Mabswid
.48286 .65515 Mdot
.039 .916 .04 r
.5 Mabswid
.48133 .58478 m
.4848 .58376 L
s
0 0 0 r
2.5 Mabswid
.48133 .58478 Mdot
.039 .916 .04 r
.5 Mabswid
.54311 .69405 m
.546 .69266 L
s
0 0 0 r
2.5 Mabswid
.54311 .69405 Mdot
.039 .916 .04 r
.5 Mabswid
.48227 .61613 m
.48564 .61494 L
s
0 0 0 r
2.5 Mabswid
.48227 .61613 Mdot
.039 .916 .04 r
.5 Mabswid
.41771 .6022 m
.42054 .6013 L
s
0 0 0 r
2.5 Mabswid
.41771 .6022 Mdot
.039 .916 .04 r
.5 Mabswid
.52906 .55923 m
.53264 .55836 L
s
0 0 0 r
2.5 Mabswid
.52906 .55923 Mdot
.039 .916 .04 r
.5 Mabswid
.49782 .66457 m
.50093 .66325 L
s
0 0 0 r
2.5 Mabswid
.49782 .66457 Mdot
.039 .916 .04 r
.5 Mabswid
.45919 .6064 m
.46247 .60534 L
s
0 0 0 r
2.5 Mabswid
.45919 .6064 Mdot
.039 .916 .04 r
.5 Mabswid
.45377 .61607 m
.45697 .61501 L
s
0 0 0 r
2.5 Mabswid
.45377 .61607 Mdot
.039 .916 .04 r
.5 Mabswid
.62607 .56161 m
.62868 .56056 L
s
0 0 0 r
2.5 Mabswid
.62607 .56161 Mdot
.039 .916 .04 r
.5 Mabswid
.45327 .58057 m
.45657 .57963 L
s
0 0 0 r
2.5 Mabswid
.45327 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.53297 .61603 m
.53635 .61459 L
s
0 0 0 r
2.5 Mabswid
.53297 .61603 Mdot
.039 .916 .04 r
.5 Mabswid
.50889 .61603 m
.5123 .61471 L
s
0 0 0 r
2.5 Mabswid
.50889 .61603 Mdot
0 g
.5 Mabswid
.63755 .44551 m
.61406 .44125 L
s
.039 .916 .04 r
.59626 .61598 m
.59916 .61424 L
s
0 0 0 r
2.5 Mabswid
.59626 .61598 Mdot
.039 .916 .04 r
.5 Mabswid
.54617 .58304 m
.54964 .58185 L
s
0 0 0 r
2.5 Mabswid
.54617 .58304 Mdot
.40787 .57408 Mdot
.039 .916 .04 r
.5 Mabswid
.40787 .57408 m
.4106 .57319 L
s
0 0 0 r
2.5 Mabswid
.40787 .57408 Mdot
.039 .916 .04 r
.5 Mabswid
.40787 .57408 m
.40787 .57408 L
s
.45405 .63561 m
.45714 .63454 L
s
0 0 0 r
2.5 Mabswid
.45405 .63561 Mdot
.039 .916 .04 r
.5 Mabswid
.57642 .61587 m
.57953 .61421 L
s
0 0 0 r
2.5 Mabswid
.57642 .61587 Mdot
.039 .916 .04 r
.5 Mabswid
.51996 .50243 m
.52342 .50213 L
s
0 0 0 r
2.5 Mabswid
.51996 .50243 Mdot
.039 .916 .04 r
.5 Mabswid
.20991 .64703 m
.39504 .58634 L
s
.49474 .53238 m
.49827 .53175 L
s
0 0 0 r
2.5 Mabswid
.49474 .53238 Mdot
.039 .916 .04 r
.5 Mabswid
.46934 .64512 m
.47248 .64396 L
s
0 0 0 r
2.5 Mabswid
.46934 .64512 Mdot
.039 .916 .04 r
.5 Mabswid
.43941 .59772 m
.44254 .59676 L
s
0 0 0 r
2.5 Mabswid
.43941 .59772 Mdot
.039 .916 .04 r
.5 Mabswid
.58602 .52894 m
.58923 .52852 L
s
0 0 0 r
2.5 Mabswid
.58602 .52894 Mdot
.039 .916 .04 r
.5 Mabswid
.56451 .45037 m
.56749 .45048 L
s
0 0 0 r
2.5 Mabswid
.56451 .45037 Mdot
.039 .916 .04 r
.5 Mabswid
.42458 .61561 m
.42746 .61469 L
s
0 0 0 r
2.5 Mabswid
.42458 .61561 Mdot
.039 .916 .04 r
.5 Mabswid
.56106 .70397 m
.56385 .70265 L
s
0 0 0 r
2.5 Mabswid
.56106 .70397 Mdot
.039 .916 .04 r
.5 Mabswid
.44009 .62545 m
.44312 .62445 L
s
0 0 0 r
2.5 Mabswid
.44009 .62545 Mdot
.039 .916 .04 r
.5 Mabswid
.58962 .57131 m
.59277 .57015 L
s
0 0 0 r
2.5 Mabswid
.58962 .57131 Mdot
.039 .916 .04 r
.5 Mabswid
.56943 .57673 m
.57277 .57554 L
s
0 0 0 r
2.5 Mabswid
.56943 .57673 Mdot
.039 .916 .04 r
.5 Mabswid
.46896 .56349 m
.47241 .56262 L
s
0 0 0 r
2.5 Mabswid
.46896 .56349 Mdot
.039 .916 .04 r
.5 Mabswid
.50819 .57083 m
.51177 .56986 L
s
0 0 0 r
2.5 Mabswid
.50819 .57083 Mdot
.039 .916 .04 r
.5 Mabswid
.664 .61552 m
.66588 .61369 L
s
0 0 0 r
2.5 Mabswid
.664 .61552 Mdot
.039 .916 .04 r
.5 Mabswid
.50817 .51727 m
.5117 .51681 L
s
0 0 0 r
2.5 Mabswid
.50817 .51727 Mdot
.039 .916 .04 r
.5 Mabswid
.57874 .71513 m
.5815 .71412 L
s
0 0 0 r
2.5 Mabswid
.57874 .71513 Mdot
.41963 .63228 Mdot
.039 .916 .04 r
.5 Mabswid
.41963 .63228 m
.42236 .63141 L
s
0 0 0 r
2.5 Mabswid
.41963 .63228 Mdot
.039 .916 .04 r
.5 Mabswid
.41963 .63228 m
.41963 .63228 L
s
.62143 .51015 m
.6241 .51012 L
s
0 0 0 r
2.5 Mabswid
.62143 .51015 Mdot
.039 .916 .04 r
.5 Mabswid
.51447 .67331 m
.51753 .67191 L
s
0 0 0 r
2.5 Mabswid
.51447 .67331 Mdot
.039 .916 .04 r
.5 Mabswid
.6433 .49843 m
.64555 .49863 L
s
0 0 0 r
2.5 Mabswid
.6433 .49843 Mdot
.039 .916 .04 r
.5 Mabswid
.55072 .54808 m
.55424 .54734 L
s
0 0 0 r
2.5 Mabswid
.55072 .54808 Mdot
.039 .916 .04 r
.5 Mabswid
.48286 .54749 m
.48638 .54673 L
s
0 0 0 r
2.5 Mabswid
.48286 .54749 Mdot
.039 .916 .04 r
.5 Mabswid
.4149 .58747 m
.41774 .58657 L
s
0 0 0 r
2.5 Mabswid
.4149 .58747 Mdot
.039 .916 .04 r
.5 Mabswid
.49391 .59696 m
.4974 .59582 L
s
0 0 0 r
2.5 Mabswid
.49391 .59696 Mdot
.039 .916 .04 r
.5 Mabswid
.53426 .48702 m
.53763 .4869 L
s
0 0 0 r
2.5 Mabswid
.53426 .48702 Mdot
.039 .916 .04 r
.5 Mabswid
.42054 .6013 m
.42343 .60038 L
s
0 0 0 r
2.5 Mabswid
.42054 .6013 Mdot
.039 .916 .04 r
.5 Mabswid
.6039 .5197 m
.60688 .51947 L
s
0 0 0 r
2.5 Mabswid
.6039 .5197 Mdot
.039 .916 .04 r
.5 Mabswid
.45622 .5989 m
.45952 .59788 L
s
0 0 0 r
2.5 Mabswid
.45622 .5989 Mdot
.039 .916 .04 r
.5 Mabswid
.18257 .56319 m
.43838 .47445 L
s
.56958 .53812 m
.57297 .53753 L
s
0 0 0 r
2.5 Mabswid
.56958 .53812 Mdot
.039 .916 .04 r
.5 Mabswid
.5302 .6827 m
.53319 .68126 L
s
0 0 0 r
2.5 Mabswid
.5302 .6827 Mdot
.039 .916 .04 r
.5 Mabswid
.48598 .65391 m
.48914 .65264 L
s
0 0 0 r
2.5 Mabswid
.48598 .65391 Mdot
.039 .916 .04 r
.5 Mabswid
.546 .69266 m
.54889 .69122 L
s
0 0 0 r
2.5 Mabswid
.546 .69266 Mdot
.039 .916 .04 r
.5 Mabswid
.61758 .61508 m
.6202 .61327 L
s
0 0 0 r
2.5 Mabswid
.61758 .61508 Mdot
.039 .916 .04 r
.5 Mabswid
.4106 .57319 m
.41338 .5723 L
s
0 0 0 r
2.5 Mabswid
.4106 .57319 Mdot
.039 .916 .04 r
.5 Mabswid
.52325 .58904 m
.52678 .58785 L
s
0 0 0 r
2.5 Mabswid
.52325 .58904 Mdot
.039 .916 .04 r
.5 Mabswid
.50093 .66325 m
.50406 .6619 L
s
0 0 0 r
2.5 Mabswid
.50093 .66325 Mdot
.039 .916 .04 r
.5 Mabswid
.45697 .61501 m
.4602 .61394 L
s
0 0 0 r
2.5 Mabswid
.45697 .61501 Mdot
.039 .916 .04 r
.5 Mabswid
.66922 .54986 m
.67095 .54903 L
s
0 0 0 r
2.5 Mabswid
.66922 .54986 Mdot
.039 .916 .04 r
.5 Mabswid
.46247 .60534 m
.46579 .60427 L
s
0 0 0 r
2.5 Mabswid
.46247 .60534 Mdot
0 g
.5 Mabswid
.52094 .42692 m
.52646 .43022 L
s
.039 .916 .04 r
.4848 .58376 m
.48831 .58273 L
s
0 0 0 r
2.5 Mabswid
.4848 .58376 Mdot
.039 .916 .04 r
.5 Mabswid
.45657 .57963 m
.45992 .57868 L
s
0 0 0 r
2.5 Mabswid
.45657 .57963 Mdot
.039 .916 .04 r
.5 Mabswid
.48564 .61494 m
.48903 .61373 L
s
0 0 0 r
2.5 Mabswid
.48564 .61494 Mdot
.039 .916 .04 r
.5 Mabswid
.45714 .63454 m
.46028 .63344 L
s
0 0 0 r
2.5 Mabswid
.45714 .63454 Mdot
.039 .916 .04 r
.5 Mabswid
.55764 .61489 m
.56092 .61332 L
s
0 0 0 r
2.5 Mabswid
.55764 .61489 Mdot
.039 .916 .04 r
.5 Mabswid
.54926 .4705 m
.55248 .47055 L
s
0 0 0 r
2.5 Mabswid
.54926 .4705 Mdot
.039 .916 .04 r
.5 Mabswid
.44254 .59676 m
.44572 .59578 L
s
0 0 0 r
2.5 Mabswid
.44254 .59676 Mdot
.039 .916 .04 r
.5 Mabswid
.47248 .64396 m
.47565 .64277 L
s
0 0 0 r
2.5 Mabswid
.47248 .64396 Mdot
.039 .916 .04 r
.5 Mabswid
.5123 .61471 m
.51574 .61337 L
s
0 0 0 r
2.5 Mabswid
.5123 .61471 Mdot
.039 .916 .04 r
.5 Mabswid
.63906 .6147 m
.64135 .61284 L
s
0 0 0 r
2.5 Mabswid
.63906 .6147 Mdot
.039 .916 .04 r
.5 Mabswid
.42746 .61469 m
.4304 .61375 L
s
0 0 0 r
2.5 Mabswid
.42746 .61469 Mdot
.039 .916 .04 r
.5 Mabswid
.42236 .63141 m
.42514 .63052 L
s
0 0 0 r
2.5 Mabswid
.42236 .63141 Mdot
.039 .916 .04 r
.5 Mabswid
.53635 .61459 m
.53975 .61313 L
s
0 0 0 r
2.5 Mabswid
.53635 .61459 Mdot
.039 .916 .04 r
.5 Mabswid
.5815 .71412 m
.58425 .71305 L
s
0 0 0 r
2.5 Mabswid
.5815 .71412 Mdot
0 g
.5 Mabswid
.62478 .7028 m
.62236 .70893 L
s
.039 .916 .04 r
.53264 .55836 m
.53623 .55749 L
s
0 0 0 r
2.5 Mabswid
.53264 .55836 Mdot
.039 .916 .04 r
.5 Mabswid
.56385 .70265 m
.56665 .70128 L
s
0 0 0 r
2.5 Mabswid
.56385 .70265 Mdot
.039 .916 .04 r
.5 Mabswid
.44312 .62445 m
.44619 .62343 L
s
0 0 0 r
2.5 Mabswid
.44312 .62445 Mdot
.039 .916 .04 r
.5 Mabswid
.49827 .53175 m
.50183 .53114 L
s
0 0 0 r
2.5 Mabswid
.49827 .53175 Mdot
.039 .916 .04 r
.5 Mabswid
.52342 .50213 m
.5269 .50185 L
s
0 0 0 r
2.5 Mabswid
.52342 .50213 Mdot
.039 .916 .04 r
.5 Mabswid
.41774 .58657 m
.42063 .58567 L
s
0 0 0 r
2.5 Mabswid
.41774 .58657 Mdot
.039 .916 .04 r
.5 Mabswid
.64681 .55578 m
.64903 .55482 L
s
0 0 0 r
2.5 Mabswid
.64681 .55578 Mdot
.039 .916 .04 r
.5 Mabswid
.54964 .58185 m
.55312 .58065 L
s
0 0 0 r
2.5 Mabswid
.54964 .58185 Mdot
.039 .916 .04 r
.5 Mabswid
.47241 .56262 m
.47589 .56175 L
s
0 0 0 r
2.5 Mabswid
.47241 .56262 Mdot
.039 .916 .04 r
.5 Mabswid
.56749 .45048 m
.57047 .45063 L
s
0 0 0 r
2.5 Mabswid
.56749 .45048 Mdot
.039 .916 .04 r
.5 Mabswid
.51753 .67191 m
.52062 .67047 L
s
0 0 0 r
2.5 Mabswid
.51753 .67191 Mdot
.039 .916 .04 r
.5 Mabswid
.42343 .60038 m
.42638 .59946 L
s
0 0 0 r
2.5 Mabswid
.42343 .60038 Mdot
.039 .916 .04 r
.5 Mabswid
.61019 .56559 m
.61309 .56448 L
s
0 0 0 r
2.5 Mabswid
.61019 .56559 Mdot
.40773 .55843 Mdot
.039 .916 .04 r
.5 Mabswid
.40773 .55843 m
.41046 .55754 L
s
0 0 0 r
2.5 Mabswid
.40773 .55843 Mdot
.039 .916 .04 r
.5 Mabswid
.40773 .55843 m
.40773 .55843 L
s
.59916 .61424 m
.60205 .61248 L
s
0 0 0 r
2.5 Mabswid
.59916 .61424 Mdot
.039 .916 .04 r
.5 Mabswid
.57953 .61421 m
.58264 .61254 L
s
0 0 0 r
2.5 Mabswid
.57953 .61421 Mdot
.039 .916 .04 r
.5 Mabswid
.41338 .5723 m
.41622 .57141 L
s
0 0 0 r
2.5 Mabswid
.41338 .5723 Mdot
.039 .916 .04 r
.5 Mabswid
.5117 .51681 m
.51524 .51636 L
s
0 0 0 r
2.5 Mabswid
.5117 .51681 Mdot
.039 .916 .04 r
.5 Mabswid
.45952 .59788 m
.46285 .59684 L
s
0 0 0 r
2.5 Mabswid
.45952 .59788 Mdot
.039 .916 .04 r
.5 Mabswid
.51177 .56986 m
.51537 .56889 L
s
0 0 0 r
2.5 Mabswid
.51177 .56986 Mdot
.039 .916 .04 r
.5 Mabswid
.48638 .54673 m
.48993 .54598 L
s
0 0 0 r
2.5 Mabswid
.48638 .54673 Mdot
.039 .916 .04 r
.5 Mabswid
.4974 .59582 m
.50091 .59466 L
s
0 0 0 r
2.5 Mabswid
.4974 .59582 Mdot
.039 .916 .04 r
.5 Mabswid
.53319 .68126 m
.53619 .67977 L
s
0 0 0 r
2.5 Mabswid
.53319 .68126 Mdot
.039 .916 .04 r
.5 Mabswid
.48914 .65264 m
.49233 .65134 L
s
0 0 0 r
2.5 Mabswid
.48914 .65264 Mdot
.039 .916 .04 r
.5 Mabswid
.54889 .69122 m
.55179 .68973 L
s
0 0 0 r
2.5 Mabswid
.54889 .69122 Mdot
.039 .916 .04 r
.5 Mabswid
.4602 .61394 m
.46348 .61285 L
s
0 0 0 r
2.5 Mabswid
.4602 .61394 Mdot
.039 .916 .04 r
.5 Mabswid
.62868 .56056 m
.63127 .55952 L
s
0 0 0 r
2.5 Mabswid
.62868 .56056 Mdot
.039 .916 .04 r
.5 Mabswid
.50406 .6619 m
.50721 .66051 L
s
0 0 0 r
2.5 Mabswid
.50406 .6619 Mdot
.039 .916 .04 r
.5 Mabswid
.53763 .4869 m
.54101 .48681 L
s
0 0 0 r
2.5 Mabswid
.53763 .4869 Mdot
.039 .916 .04 r
.5 Mabswid
.46579 .60427 m
.46914 .60319 L
s
0 0 0 r
2.5 Mabswid
.46579 .60427 Mdot
.039 .916 .04 r
.5 Mabswid
.46028 .63344 m
.46345 .63232 L
s
0 0 0 r
2.5 Mabswid
.46028 .63344 Mdot
.039 .916 .04 r
.5 Mabswid
.45992 .57868 m
.46331 .57773 L
s
0 0 0 r
2.5 Mabswid
.45992 .57868 Mdot
.039 .916 .04 r
.5 Mabswid
.58923 .52852 m
.59244 .52811 L
s
0 0 0 r
2.5 Mabswid
.58923 .52852 Mdot
.039 .916 .04 r
.5 Mabswid
.57277 .57554 m
.57611 .57435 L
s
0 0 0 r
2.5 Mabswid
.57277 .57554 Mdot
.039 .916 .04 r
.5 Mabswid
.4304 .61375 m
.4334 .61279 L
s
0 0 0 r
2.5 Mabswid
.4304 .61375 Mdot
.039 .916 .04 r
.5 Mabswid
.55424 .54734 m
.55776 .5466 L
s
0 0 0 r
2.5 Mabswid
.55424 .54734 Mdot
.039 .916 .04 r
.5 Mabswid
.48903 .61373 m
.49245 .61251 L
s
0 0 0 r
2.5 Mabswid
.48903 .61373 Mdot
.039 .916 .04 r
.5 Mabswid
.42514 .63052 m
.42797 .62961 L
s
0 0 0 r
2.5 Mabswid
.42514 .63052 Mdot
.039 .916 .04 r
.5 Mabswid
.44572 .59578 m
.44895 .59479 L
s
0 0 0 r
2.5 Mabswid
.44572 .59578 Mdot
.039 .916 .04 r
.5 Mabswid
.48831 .58273 m
.49184 .58169 L
s
0 0 0 r
2.5 Mabswid
.48831 .58273 Mdot
.039 .916 .04 r
.5 Mabswid
.66588 .61369 m
.66772 .61185 L
s
0 0 0 r
2.5 Mabswid
.66588 .61369 Mdot
.039 .916 .04 r
.5 Mabswid
.47565 .64277 m
.47886 .64155 L
s
0 0 0 r
2.5 Mabswid
.47565 .64277 Mdot
.039 .916 .04 r
.5 Mabswid
.58425 .71305 m
.58699 .71194 L
s
0 0 0 r
2.5 Mabswid
.58425 .71305 Mdot
.039 .916 .04 r
.5 Mabswid
.59277 .57015 m
.59592 .56899 L
s
0 0 0 r
2.5 Mabswid
.59277 .57015 Mdot
.039 .916 .04 r
.5 Mabswid
.44619 .62343 m
.4493 .62239 L
s
0 0 0 r
2.5 Mabswid
.44619 .62343 Mdot
.039 .916 .04 r
.5 Mabswid
.52678 .58785 m
.53034 .58666 L
s
0 0 0 r
2.5 Mabswid
.52678 .58785 Mdot
.039 .916 .04 r
.5 Mabswid
.42063 .58567 m
.42358 .58477 L
s
0 0 0 r
2.5 Mabswid
.42063 .58567 Mdot
.039 .916 .04 r
.5 Mabswid
.56665 .70128 m
.56945 .69985 L
s
0 0 0 r
2.5 Mabswid
.56665 .70128 Mdot
.039 .916 .04 r
.5 Mabswid
.55248 .47055 m
.5557 .47064 L
s
0 0 0 r
2.5 Mabswid
.55248 .47055 Mdot
.039 .916 .04 r
.5 Mabswid
.41046 .55754 m
.41324 .55665 L
s
0 0 0 r
2.5 Mabswid
.41046 .55754 Mdot
.039 .916 .04 r
.5 Mabswid
.57297 .53753 m
.57636 .53696 L
s
0 0 0 r
2.5 Mabswid
.57297 .53753 Mdot
.039 .916 .04 r
.5 Mabswid
.51574 .61337 m
.5192 .61201 L
s
0 0 0 r
2.5 Mabswid
.51574 .61337 Mdot
.039 .916 .04 r
.5 Mabswid
.6241 .51012 m
.62676 .51012 L
s
0 0 0 r
2.5 Mabswid
.6241 .51012 Mdot
.039 .916 .04 r
.5 Mabswid
.42638 .59946 m
.42937 .59853 L
s
0 0 0 r
2.5 Mabswid
.42638 .59946 Mdot
.039 .916 .04 r
.5 Mabswid
.64555 .49863 m
.64777 .49887 L
s
0 0 0 r
2.5 Mabswid
.64555 .49863 Mdot
.039 .916 .04 r
.5 Mabswid
.56092 .61332 m
.5642 .61174 L
s
0 0 0 r
2.5 Mabswid
.56092 .61332 Mdot
.039 .916 .04 r
.5 Mabswid
.6202 .61327 m
.6228 .61143 L
s
0 0 0 r
2.5 Mabswid
.6202 .61327 Mdot
.039 .916 .04 r
.5 Mabswid
.41622 .57141 m
.41911 .57052 L
s
0 0 0 r
2.5 Mabswid
.41622 .57141 Mdot
.039 .916 .04 r
.5 Mabswid
.60688 .51947 m
.60984 .51926 L
s
0 0 0 r
2.5 Mabswid
.60688 .51947 Mdot
.039 .916 .04 r
.5 Mabswid
.52062 .67047 m
.52372 .66899 L
s
0 0 0 r
2.5 Mabswid
.52062 .67047 Mdot
.039 .916 .04 r
.5 Mabswid
.53975 .61313 m
.54315 .61165 L
s
0 0 0 r
2.5 Mabswid
.53975 .61313 Mdot
.039 .916 .04 r
.5 Mabswid
.47589 .56175 m
.4794 .56089 L
s
0 0 0 r
2.5 Mabswid
.47589 .56175 Mdot
.039 .916 .04 r
.5 Mabswid
.50183 .53114 m
.50542 .53055 L
s
0 0 0 r
2.5 Mabswid
.50183 .53114 Mdot
.039 .916 .04 r
.5 Mabswid
.5269 .50185 m
.5304 .5016 L
s
0 0 0 r
2.5 Mabswid
.5269 .50185 Mdot
.039 .916 .04 r
.5 Mabswid
.53623 .55749 m
.53983 .55663 L
s
0 0 0 r
2.5 Mabswid
.53623 .55749 Mdot
.039 .916 .04 r
.5 Mabswid
.46285 .59684 m
.46622 .5958 L
s
0 0 0 r
2.5 Mabswid
.46285 .59684 Mdot
.039 .916 .04 r
.5 Mabswid
.57047 .45063 m
.57344 .45083 L
s
0 0 0 r
2.5 Mabswid
.57047 .45063 Mdot
.039 .916 .04 r
.5 Mabswid
.53619 .67977 m
.5392 .67824 L
s
0 0 0 r
2.5 Mabswid
.53619 .67977 Mdot
.039 .916 .04 r
.5 Mabswid
.49233 .65134 m
.49555 .65001 L
s
0 0 0 r
2.5 Mabswid
.49233 .65134 Mdot
0 g
.5 Mabswid
.69661 .6129 m
.70629 .59984 L
s
.039 .916 .04 r
.55179 .68973 m
.5547 .6882 L
s
0 0 0 r
2.5 Mabswid
.55179 .68973 Mdot
.039 .916 .04 r
.5 Mabswid
.46348 .61285 m
.46679 .61174 L
s
0 0 0 r
2.5 Mabswid
.46348 .61285 Mdot
.039 .916 .04 r
.5 Mabswid
.64135 .61284 m
.64361 .61097 L
s
0 0 0 r
2.5 Mabswid
.64135 .61284 Mdot
.039 .916 .04 r
.5 Mabswid
.48993 .54598 m
.49351 .54524 L
s
0 0 0 r
2.5 Mabswid
.48993 .54598 Mdot
.039 .916 .04 r
.5 Mabswid
.42797 .62961 m
.43086 .62867 L
s
0 0 0 r
2.5 Mabswid
.42797 .62961 Mdot
.039 .916 .04 r
.5 Mabswid
.46345 .63232 m
.46666 .63118 L
s
0 0 0 r
2.5 Mabswid
.46345 .63232 Mdot
.039 .916 .04 r
.5 Mabswid
.4334 .61279 m
.43644 .61181 L
s
0 0 0 r
2.5 Mabswid
.4334 .61279 Mdot
.039 .916 .04 r
.5 Mabswid
.50721 .66051 m
.51039 .65909 L
s
0 0 0 r
2.5 Mabswid
.50721 .66051 Mdot
.039 .916 .04 r
.5 Mabswid
.50091 .59466 m
.50446 .5935 L
s
0 0 0 r
2.5 Mabswid
.50091 .59466 Mdot
.039 .916 .04 r
.5 Mabswid
.51524 .51636 m
.51881 .51594 L
s
0 0 0 r
2.5 Mabswid
.51524 .51636 Mdot
.039 .916 .04 r
.5 Mabswid
.46914 .60319 m
.47254 .60209 L
s
0 0 0 r
2.5 Mabswid
.46914 .60319 Mdot
.039 .916 .04 r
.5 Mabswid
.67095 .54903 m
.67263 .54821 L
s
0 0 0 r
2.5 Mabswid
.67095 .54903 Mdot
.039 .916 .04 r
.5 Mabswid
.55312 .58065 m
.55661 .57945 L
s
0 0 0 r
2.5 Mabswid
.55312 .58065 Mdot
.039 .916 .04 r
.5 Mabswid
.46331 .57773 m
.46673 .57678 L
s
0 0 0 r
2.5 Mabswid
.46331 .57773 Mdot
.039 .916 .04 r
.5 Mabswid
.51537 .56889 m
.51899 .56792 L
s
0 0 0 r
2.5 Mabswid
.51537 .56889 Mdot
.039 .916 .04 r
.5 Mabswid
.58699 .71194 m
.58972 .71076 L
s
0 0 0 r
2.5 Mabswid
.58699 .71194 Mdot
.039 .916 .04 r
.5 Mabswid
.44895 .59479 m
.45222 .5938 L
s
0 0 0 r
2.5 Mabswid
.44895 .59479 Mdot
.40967 .60737 Mdot
.039 .916 .04 r
.5 Mabswid
.40967 .60737 m
.4124 .60649 L
s
0 0 0 r
2.5 Mabswid
.40967 .60737 Mdot
.039 .916 .04 r
.5 Mabswid
.40967 .60737 m
.40967 .60737 L
s
.42358 .58477 m
.42658 .58386 L
s
0 0 0 r
2.5 Mabswid
.42358 .58477 Mdot
.039 .916 .04 r
.5 Mabswid
.47886 .64155 m
.4821 .6403 L
s
0 0 0 r
2.5 Mabswid
.47886 .64155 Mdot
.039 .916 .04 r
.5 Mabswid
.4493 .62239 m
.45247 .62133 L
s
0 0 0 r
2.5 Mabswid
.4493 .62239 Mdot
.039 .916 .04 r
.5 Mabswid
.58264 .61254 m
.58575 .61084 L
s
0 0 0 r
2.5 Mabswid
.58264 .61254 Mdot
.039 .916 .04 r
.5 Mabswid
.41324 .55665 m
.41609 .55577 L
s
0 0 0 r
2.5 Mabswid
.41324 .55665 Mdot
.039 .916 .04 r
.5 Mabswid
.49245 .61251 m
.49591 .61126 L
s
0 0 0 r
2.5 Mabswid
.49245 .61251 Mdot
.039 .916 .04 r
.5 Mabswid
.60205 .61248 m
.60493 .6107 L
s
0 0 0 r
2.5 Mabswid
.60205 .61248 Mdot
.039 .916 .04 r
.5 Mabswid
.56945 .69985 m
.57224 .69838 L
s
0 0 0 r
2.5 Mabswid
.56945 .69985 Mdot
.039 .916 .04 r
.5 Mabswid
.54101 .48681 m
.54441 .48676 L
s
0 0 0 r
2.5 Mabswid
.54101 .48681 Mdot
.039 .916 .04 r
.5 Mabswid
.49184 .58169 m
.49541 .58065 L
s
0 0 0 r
2.5 Mabswid
.49184 .58169 Mdot
.039 .916 .04 r
.5 Mabswid
.42937 .59853 m
.43242 .59758 L
s
0 0 0 r
2.5 Mabswid
.42937 .59853 Mdot
.039 .916 .04 r
.5 Mabswid
.41911 .57052 m
.42207 .56964 L
s
0 0 0 r
2.5 Mabswid
.41911 .57052 Mdot
.42426 .64594 Mdot
.039 .916 .04 r
.5 Mabswid
.42426 .64594 m
.427 .64507 L
s
0 0 0 r
2.5 Mabswid
.42426 .64594 Mdot
.039 .916 .04 r
.5 Mabswid
.42426 .64594 m
.42426 .64594 L
s
0 g
.52971 .42385 m
.5352 .42717 L
s
.039 .916 .04 r
.61309 .56448 m
.61597 .56337 L
s
0 0 0 r
2.5 Mabswid
.61309 .56448 Mdot
.039 .916 .04 r
.5 Mabswid
.64903 .55482 m
.65121 .55387 L
s
0 0 0 r
2.5 Mabswid
.64903 .55482 Mdot
.40914 .54223 Mdot
.039 .916 .04 r
.5 Mabswid
.40914 .54223 m
.41187 .54133 L
s
0 0 0 r
2.5 Mabswid
.40914 .54223 Mdot
.039 .916 .04 r
.5 Mabswid
.40914 .54223 m
.40914 .54223 L
s
.53034 .58666 m
.5339 .58546 L
s
0 0 0 r
2.5 Mabswid
.53034 .58666 Mdot
.039 .916 .04 r
.5 Mabswid
.52372 .66899 m
.52683 .66747 L
s
0 0 0 r
2.5 Mabswid
.52372 .66899 Mdot
.039 .916 .04 r
.5 Mabswid
.55776 .5466 m
.56128 .54588 L
s
0 0 0 r
2.5 Mabswid
.55776 .5466 Mdot
.039 .916 .04 r
.5 Mabswid
.5192 .61201 m
.52268 .61063 L
s
0 0 0 r
2.5 Mabswid
.5192 .61201 Mdot
.039 .916 .04 r
.5 Mabswid
.5557 .47064 m
.55893 .47077 L
s
0 0 0 r
2.5 Mabswid
.5557 .47064 Mdot
.039 .916 .04 r
.5 Mabswid
.57611 .57435 m
.57945 .57316 L
s
0 0 0 r
2.5 Mabswid
.57611 .57435 Mdot
.039 .916 .04 r
.5 Mabswid
.4794 .56089 m
.48296 .56002 L
s
0 0 0 r
2.5 Mabswid
.4794 .56089 Mdot
.039 .916 .04 r
.5 Mabswid
.43086 .62867 m
.4338 .62771 L
s
0 0 0 r
2.5 Mabswid
.43086 .62867 Mdot
.039 .916 .04 r
.5 Mabswid
.46622 .5958 m
.46963 .59474 L
s
0 0 0 r
2.5 Mabswid
.46622 .5958 Mdot
.039 .916 .04 r
.5 Mabswid
.59244 .52811 m
.59564 .52772 L
s
0 0 0 r
2.5 Mabswid
.59244 .52811 Mdot
.039 .916 .04 r
.5 Mabswid
.66772 .61185 m
.66952 .60999 L
s
0 0 0 r
2.5 Mabswid
.66772 .61185 Mdot
.039 .916 .04 r
.5 Mabswid
.43644 .61181 m
.43953 .61082 L
s
0 0 0 r
2.5 Mabswid
.43644 .61181 Mdot
.039 .916 .04 r
.5 Mabswid
.49555 .65001 m
.49879 .64865 L
s
0 0 0 r
2.5 Mabswid
.49555 .65001 Mdot
.039 .916 .04 r
.5 Mabswid
.5392 .67824 m
.54222 .67666 L
s
0 0 0 r
2.5 Mabswid
.5392 .67824 Mdot
.039 .916 .04 r
.5 Mabswid
.50542 .53055 m
.50904 .52997 L
s
0 0 0 r
2.5 Mabswid
.50542 .53055 Mdot
.039 .916 .04 r
.5 Mabswid
.5547 .6882 m
.55761 .68662 L
s
0 0 0 r
2.5 Mabswid
.5547 .6882 Mdot
.039 .916 .04 r
.5 Mabswid
.46666 .63118 m
.46991 .63001 L
s
0 0 0 r
2.5 Mabswid
.46666 .63118 Mdot
.039 .916 .04 r
.5 Mabswid
.46679 .61174 m
.47015 .61061 L
s
0 0 0 r
2.5 Mabswid
.46679 .61174 Mdot
.039 .916 .04 r
.5 Mabswid
.5642 .61174 m
.56749 .61013 L
s
0 0 0 r
2.5 Mabswid
.5642 .61174 Mdot
.039 .916 .04 r
.5 Mabswid
.63127 .55952 m
.63384 .55847 L
s
0 0 0 r
2.5 Mabswid
.63127 .55952 Mdot
.039 .916 .04 r
.5 Mabswid
.58972 .71076 m
.59245 .70953 L
s
0 0 0 r
2.5 Mabswid
.58972 .71076 Mdot
.039 .916 .04 r
.5 Mabswid
.4124 .60649 m
.41519 .6056 L
s
0 0 0 r
2.5 Mabswid
.4124 .60649 Mdot
.039 .916 .04 r
.5 Mabswid
.2221 .69561 m
.40818 .63661 L
s
.59592 .56899 m
.59905 .56784 L
s
0 0 0 r
2.5 Mabswid
.59592 .56899 Mdot
.039 .916 .04 r
.5 Mabswid
.54315 .61165 m
.54657 .61015 L
s
0 0 0 r
2.5 Mabswid
.54315 .61165 Mdot
.039 .916 .04 r
.5 Mabswid
.42658 .58386 m
.42964 .58294 L
s
0 0 0 r
2.5 Mabswid
.42658 .58386 Mdot
.039 .916 .04 r
.5 Mabswid
.51039 .65909 m
.51359 .65763 L
s
0 0 0 r
2.5 Mabswid
.51039 .65909 Mdot
.039 .916 .04 r
.5 Mabswid
.41609 .55577 m
.41899 .55489 L
s
0 0 0 r
2.5 Mabswid
.41609 .55577 Mdot
.039 .916 .04 r
.5 Mabswid
.45222 .5938 m
.45553 .5928 L
s
0 0 0 r
2.5 Mabswid
.45222 .5938 Mdot
.039 .916 .04 r
.5 Mabswid
.47254 .60209 m
.47597 .60098 L
s
0 0 0 r
2.5 Mabswid
.47254 .60209 Mdot
.039 .916 .04 r
.5 Mabswid
.5304 .5016 m
.53392 .50139 L
s
0 0 0 r
2.5 Mabswid
.5304 .5016 Mdot
.039 .916 .04 r
.5 Mabswid
.57344 .45083 m
.57642 .45109 L
s
0 0 0 r
2.5 Mabswid
.57344 .45083 Mdot
.039 .916 .04 r
.5 Mabswid
.46673 .57678 m
.4702 .57582 L
s
0 0 0 r
2.5 Mabswid
.46673 .57678 Mdot
.039 .916 .04 r
.5 Mabswid
.57636 .53696 m
.57975 .53639 L
s
0 0 0 r
2.5 Mabswid
.57636 .53696 Mdot
.039 .916 .04 r
.5 Mabswid
.49351 .54524 m
.49712 .54451 L
s
0 0 0 r
2.5 Mabswid
.49351 .54524 Mdot
.039 .916 .04 r
.5 Mabswid
.45247 .62133 m
.45567 .62026 L
s
0 0 0 r
2.5 Mabswid
.45247 .62133 Mdot
.039 .916 .04 r
.5 Mabswid
.2419 .75802 m
.45304 .69402 L
s
.4821 .6403 m
.48537 .63903 L
s
0 0 0 r
2.5 Mabswid
.4821 .6403 Mdot
.039 .916 .04 r
.5 Mabswid
.43242 .59758 m
.43553 .59663 L
s
0 0 0 r
2.5 Mabswid
.43242 .59758 Mdot
.039 .916 .04 r
.5 Mabswid
.6228 .61143 m
.62539 .60957 L
s
0 0 0 r
2.5 Mabswid
.6228 .61143 Mdot
.039 .916 .04 r
.5 Mabswid
.50446 .5935 m
.50803 .59232 L
s
0 0 0 r
2.5 Mabswid
.50446 .5935 Mdot
.039 .916 .04 r
.5 Mabswid
.53983 .55663 m
.54344 .55577 L
s
0 0 0 r
2.5 Mabswid
.53983 .55663 Mdot
.039 .916 .04 r
.5 Mabswid
.427 .64507 m
.42978 .64418 L
s
0 0 0 r
2.5 Mabswid
.427 .64507 Mdot
0 g
.5 Mabswid
.41647 .63087 m
.41809 .64314 L
s
.039 .916 .04 r
.42207 .56964 m
.42508 .56875 L
s
0 0 0 r
2.5 Mabswid
.42207 .56964 Mdot
.039 .916 .04 r
.5 Mabswid
.57224 .69838 m
.57503 .69685 L
s
0 0 0 r
2.5 Mabswid
.57224 .69838 Mdot
.039 .916 .04 r
.5 Mabswid
.51881 .51594 m
.5224 .51554 L
s
0 0 0 r
2.5 Mabswid
.51881 .51594 Mdot
.039 .916 .04 r
.5 Mabswid
.49591 .61126 m
.49939 .61 L
s
0 0 0 r
2.5 Mabswid
.49591 .61126 Mdot
.039 .916 .04 r
.5 Mabswid
.62676 .51012 m
.62939 .51014 L
s
0 0 0 r
2.5 Mabswid
.62676 .51012 Mdot
.039 .916 .04 r
.5 Mabswid
.41187 .54133 m
.41465 .54044 L
s
0 0 0 r
2.5 Mabswid
.41187 .54133 Mdot
.039 .916 .04 r
.5 Mabswid
.51899 .56792 m
.52264 .56695 L
s
0 0 0 r
2.5 Mabswid
.51899 .56792 Mdot
.039 .916 .04 r
.5 Mabswid
.64777 .49887 m
.64995 .49913 L
s
0 0 0 r
2.5 Mabswid
.64777 .49887 Mdot
.039 .916 .04 r
.5 Mabswid
.60984 .51926 m
.61279 .51907 L
s
0 0 0 r
2.5 Mabswid
.60984 .51926 Mdot
.039 .916 .04 r
.5 Mabswid
.49541 .58065 m
.49901 .57961 L
s
0 0 0 r
2.5 Mabswid
.49541 .58065 Mdot
.039 .916 .04 r
.5 Mabswid
.55661 .57945 m
.5601 .57824 L
s
0 0 0 r
2.5 Mabswid
.55661 .57945 Mdot
.039 .916 .04 r
.5 Mabswid
.64361 .61097 m
.64584 .60907 L
s
0 0 0 r
2.5 Mabswid
.64361 .61097 Mdot
.039 .916 .04 r
.5 Mabswid
.4338 .62771 m
.43679 .62673 L
s
0 0 0 r
2.5 Mabswid
.4338 .62771 Mdot
.039 .916 .04 r
.5 Mabswid
.54441 .48676 m
.54781 .48674 L
s
0 0 0 r
2.5 Mabswid
.54441 .48676 Mdot
.039 .916 .04 r
.5 Mabswid
.52683 .66747 m
.52997 .66592 L
s
0 0 0 r
2.5 Mabswid
.52683 .66747 Mdot
.039 .916 .04 r
.5 Mabswid
.58575 .61084 m
.58885 .60913 L
s
0 0 0 r
2.5 Mabswid
.58575 .61084 Mdot
.039 .916 .04 r
.5 Mabswid
.43953 .61082 m
.44267 .60982 L
s
0 0 0 r
2.5 Mabswid
.43953 .61082 Mdot
.039 .916 .04 r
.5 Mabswid
.41519 .6056 m
.41803 .6047 L
s
0 0 0 r
2.5 Mabswid
.41519 .6056 Mdot
.41535 .62906 Mdot
.039 .916 .04 r
.5 Mabswid
.41535 .62906 m
.41808 .62819 L
s
0 0 0 r
2.5 Mabswid
.41535 .62906 Mdot
.039 .916 .04 r
.5 Mabswid
.41535 .62906 m
.41535 .62906 L
s
.46963 .59474 m
.47308 .59368 L
s
0 0 0 r
2.5 Mabswid
.46963 .59474 Mdot
.039 .916 .04 r
.5 Mabswid
.59245 .70953 m
.59516 .70825 L
s
0 0 0 r
2.5 Mabswid
.59245 .70953 Mdot
.039 .916 .04 r
.5 Mabswid
.60493 .6107 m
.60779 .60891 L
s
0 0 0 r
2.5 Mabswid
.60493 .6107 Mdot
.039 .916 .04 r
.5 Mabswid
.41899 .55489 m
.42194 .55402 L
s
0 0 0 r
2.5 Mabswid
.41899 .55489 Mdot
.039 .916 .04 r
.5 Mabswid
.48296 .56002 m
.48654 .55917 L
s
0 0 0 r
2.5 Mabswid
.48296 .56002 Mdot
.039 .916 .04 r
.5 Mabswid
.46991 .63001 m
.4732 .62881 L
s
0 0 0 r
2.5 Mabswid
.46991 .63001 Mdot
.039 .916 .04 r
.5 Mabswid
.42964 .58294 m
.43275 .58202 L
s
0 0 0 r
2.5 Mabswid
.42964 .58294 Mdot
.039 .916 .04 r
.5 Mabswid
.49879 .64865 m
.50207 .64725 L
s
0 0 0 r
2.5 Mabswid
.49879 .64865 Mdot
.039 .916 .04 r
.5 Mabswid
.52268 .61063 m
.52618 .60924 L
s
0 0 0 r
2.5 Mabswid
.52268 .61063 Mdot
.039 .916 .04 r
.5 Mabswid
.47015 .61061 m
.47354 .60947 L
s
0 0 0 r
2.5 Mabswid
.47015 .61061 Mdot
.039 .916 .04 r
.5 Mabswid
.54222 .67666 m
.54526 .67505 L
s
0 0 0 r
2.5 Mabswid
.54222 .67666 Mdot
.039 .916 .04 r
.5 Mabswid
.55761 .68662 m
.56052 .68499 L
s
0 0 0 r
2.5 Mabswid
.55761 .68662 Mdot
.039 .916 .04 r
.5 Mabswid
.5339 .58546 m
.53748 .58425 L
s
0 0 0 r
2.5 Mabswid
.5339 .58546 Mdot
.039 .916 .04 r
.5 Mabswid
.55893 .47077 m
.56216 .47094 L
s
0 0 0 r
2.5 Mabswid
.55893 .47077 Mdot
.039 .916 .04 r
.5 Mabswid
.42978 .64418 m
.43262 .64326 L
s
0 0 0 r
2.5 Mabswid
.42978 .64418 Mdot
.039 .916 .04 r
.5 Mabswid
.45553 .5928 m
.45889 .59178 L
s
0 0 0 r
2.5 Mabswid
.45553 .5928 Mdot
.039 .916 .04 r
.5 Mabswid
.45567 .62026 m
.45892 .61916 L
s
0 0 0 r
2.5 Mabswid
.45567 .62026 Mdot
.039 .916 .04 r
.5 Mabswid
.67263 .54821 m
.67427 .5474 L
s
0 0 0 r
2.5 Mabswid
.67263 .54821 Mdot
.039 .916 .04 r
.5 Mabswid
.51359 .65763 m
.51681 .65614 L
s
0 0 0 r
2.5 Mabswid
.51359 .65763 Mdot
.039 .916 .04 r
.5 Mabswid
.43553 .59663 m
.43868 .59566 L
s
0 0 0 r
2.5 Mabswid
.43553 .59663 Mdot
.039 .916 .04 r
.5 Mabswid
.42508 .56875 m
.42814 .56786 L
s
0 0 0 r
2.5 Mabswid
.42508 .56875 Mdot
.039 .916 .04 r
.5 Mabswid
.47597 .60098 m
.47943 .59986 L
s
0 0 0 r
2.5 Mabswid
.47597 .60098 Mdot
.039 .916 .04 r
.5 Mabswid
.50904 .52997 m
.51268 .52941 L
s
0 0 0 r
2.5 Mabswid
.50904 .52997 Mdot
.039 .916 .04 r
.5 Mabswid
.4702 .57582 m
.4737 .57487 L
s
0 0 0 r
2.5 Mabswid
.4702 .57582 Mdot
.039 .916 .04 r
.5 Mabswid
.41465 .54044 m
.4175 .53957 L
s
0 0 0 r
2.5 Mabswid
.41465 .54044 Mdot
.039 .916 .04 r
.5 Mabswid
.48537 .63903 m
.48868 .63772 L
s
0 0 0 r
2.5 Mabswid
.48537 .63903 Mdot
.039 .916 .04 r
.5 Mabswid
.56128 .54588 m
.56482 .54516 L
s
0 0 0 r
2.5 Mabswid
.56128 .54588 Mdot
.039 .916 .04 r
.5 Mabswid
.57503 .69685 m
.57782 .69528 L
s
0 0 0 r
2.5 Mabswid
.57503 .69685 Mdot
.039 .916 .04 r
.5 Mabswid
.49712 .54451 m
.50076 .54379 L
s
0 0 0 r
2.5 Mabswid
.49712 .54451 Mdot
.039 .916 .04 r
.5 Mabswid
.57642 .45109 m
.57939 .45139 L
s
0 0 0 r
2.5 Mabswid
.57642 .45109 Mdot
.039 .916 .04 r
.5 Mabswid
.54657 .61015 m
.55 .60864 L
s
0 0 0 r
2.5 Mabswid
.54657 .61015 Mdot
.039 .916 .04 r
.5 Mabswid
.61597 .56337 m
.61884 .56226 L
s
0 0 0 r
2.5 Mabswid
.61597 .56337 Mdot
.039 .916 .04 r
.5 Mabswid
.57945 .57316 m
.58279 .57197 L
s
0 0 0 r
2.5 Mabswid
.57945 .57316 Mdot
.039 .916 .04 r
.5 Mabswid
.56749 .61013 m
.57077 .60851 L
s
0 0 0 r
2.5 Mabswid
.56749 .61013 Mdot
.039 .916 .04 r
.5 Mabswid
.53392 .50139 m
.53745 .50119 L
s
0 0 0 r
2.5 Mabswid
.53392 .50139 Mdot
.039 .916 .04 r
.5 Mabswid
.50803 .59232 m
.51162 .59114 L
s
0 0 0 r
2.5 Mabswid
.50803 .59232 Mdot
0 g
.5 Mabswid
.40285 .60132 m
.4089 .61007 L
s
.039 .916 .04 r
.49939 .61 m
.5029 .60872 L
s
0 0 0 r
2.5 Mabswid
.49939 .61 Mdot
.039 .916 .04 r
.5 Mabswid
.43679 .62673 m
.43983 .62572 L
s
0 0 0 r
2.5 Mabswid
.43679 .62673 Mdot
.039 .916 .04 r
.5 Mabswid
.66952 .60999 m
.67129 .60811 L
s
0 0 0 r
2.5 Mabswid
.66952 .60999 Mdot
.039 .916 .04 r
.5 Mabswid
.41803 .6047 m
.42093 .60378 L
s
0 0 0 r
2.5 Mabswid
.41803 .6047 Mdot
.039 .916 .04 r
.5 Mabswid
.59564 .52772 m
.59883 .52735 L
s
0 0 0 r
2.5 Mabswid
.59564 .52772 Mdot
.039 .916 .04 r
.5 Mabswid
.5224 .51554 m
.52601 .51516 L
s
0 0 0 r
2.5 Mabswid
.5224 .51554 Mdot
.039 .916 .04 r
.5 Mabswid
.65121 .55387 m
.65337 .55292 L
s
0 0 0 r
2.5 Mabswid
.65121 .55387 Mdot
.039 .916 .04 r
.5 Mabswid
.41808 .62819 m
.42087 .62729 L
s
0 0 0 r
2.5 Mabswid
.41808 .62819 Mdot
.039 .916 .04 r
.5 Mabswid
.54344 .55577 m
.54707 .55491 L
s
0 0 0 r
2.5 Mabswid
.54344 .55577 Mdot
.039 .916 .04 r
.5 Mabswid
.44267 .60982 m
.44586 .6088 L
s
0 0 0 r
2.5 Mabswid
.44267 .60982 Mdot
.039 .916 .04 r
.5 Mabswid
.49901 .57961 m
.50263 .57857 L
s
0 0 0 r
2.5 Mabswid
.49901 .57961 Mdot
.039 .916 .04 r
.5 Mabswid
.52264 .56695 m
.5263 .56599 L
s
0 0 0 r
2.5 Mabswid
.52264 .56695 Mdot
.039 .916 .04 r
.5 Mabswid
.42194 .55402 m
.42495 .55316 L
s
0 0 0 r
2.5 Mabswid
.42194 .55402 Mdot
.039 .916 .04 r
.5 Mabswid
.59516 .70825 m
.59785 .70691 L
s
0 0 0 r
2.5 Mabswid
.59516 .70825 Mdot
.039 .916 .04 r
.5 Mabswid
.59905 .56784 m
.60217 .56668 L
s
0 0 0 r
2.5 Mabswid
.59905 .56784 Mdot
.039 .916 .04 r
.5 Mabswid
.57975 .53639 m
.58314 .53584 L
s
0 0 0 r
2.5 Mabswid
.57975 .53639 Mdot
.039 .916 .04 r
.5 Mabswid
.52997 .66592 m
.53311 .66432 L
s
0 0 0 r
2.5 Mabswid
.52997 .66592 Mdot
0 g
.5 Mabswid
.61345 .71151 m
.61059 .71687 L
s
.039 .916 .04 r
.43275 .58202 m
.43591 .58109 L
s
0 0 0 r
2.5 Mabswid
.43275 .58202 Mdot
.039 .916 .04 r
.5 Mabswid
.43262 .64326 m
.43551 .64231 L
s
0 0 0 r
2.5 Mabswid
.43262 .64326 Mdot
.039 .916 .04 r
.5 Mabswid
.62539 .60957 m
.62795 .6077 L
s
0 0 0 r
2.5 Mabswid
.62539 .60957 Mdot
.039 .916 .04 r
.5 Mabswid
.47308 .59368 m
.47657 .5926 L
s
0 0 0 r
2.5 Mabswid
.47308 .59368 Mdot
.039 .916 .04 r
.5 Mabswid
.4732 .62881 m
.47653 .6276 L
s
0 0 0 r
2.5 Mabswid
.4732 .62881 Mdot
.039 .916 .04 r
.5 Mabswid
.63384 .55847 m
.63638 .55743 L
s
0 0 0 r
2.5 Mabswid
.63384 .55847 Mdot
.039 .916 .04 r
.5 Mabswid
.50207 .64725 m
.50536 .64583 L
s
0 0 0 r
2.5 Mabswid
.50207 .64725 Mdot
.039 .916 .04 r
.5 Mabswid
.47354 .60947 m
.47697 .60832 L
s
0 0 0 r
2.5 Mabswid
.47354 .60947 Mdot
.039 .916 .04 r
.5 Mabswid
.54781 .48674 m
.55122 .48675 L
s
0 0 0 r
2.5 Mabswid
.54781 .48674 Mdot
.039 .916 .04 r
.5 Mabswid
.42814 .56786 m
.43126 .56698 L
s
0 0 0 r
2.5 Mabswid
.42814 .56786 Mdot
.039 .916 .04 r
.5 Mabswid
.4175 .53957 m
.4204 .5387 L
s
0 0 0 r
2.5 Mabswid
.4175 .53957 Mdot
.039 .916 .04 r
.5 Mabswid
.56052 .68499 m
.56343 .68331 L
s
0 0 0 r
2.5 Mabswid
.56052 .68499 Mdot
.039 .916 .04 r
.5 Mabswid
.43868 .59566 m
.44188 .59468 L
s
0 0 0 r
2.5 Mabswid
.43868 .59566 Mdot
.039 .916 .04 r
.5 Mabswid
.45892 .61916 m
.46221 .61804 L
s
0 0 0 r
2.5 Mabswid
.45892 .61916 Mdot
.039 .916 .04 r
.5 Mabswid
.54526 .67505 m
.54829 .67339 L
s
0 0 0 r
2.5 Mabswid
.54526 .67505 Mdot
.039 .916 .04 r
.5 Mabswid
.45889 .59178 m
.46229 .59076 L
s
0 0 0 r
2.5 Mabswid
.45889 .59178 Mdot
.039 .916 .04 r
.5 Mabswid
.48654 .55917 m
.49016 .55832 L
s
0 0 0 r
2.5 Mabswid
.48654 .55917 Mdot
.41235 .52538 Mdot
.039 .916 .04 r
.5 Mabswid
.41235 .52538 m
.41509 .52448 L
s
0 0 0 r
2.5 Mabswid
.41235 .52538 Mdot
.039 .916 .04 r
.5 Mabswid
.41235 .52538 m
.41235 .52538 L
s
.5601 .57824 m
.56359 .57703 L
s
0 0 0 r
2.5 Mabswid
.5601 .57824 Mdot
.039 .916 .04 r
.5 Mabswid
.51681 .65614 m
.52005 .65461 L
s
0 0 0 r
2.5 Mabswid
.51681 .65614 Mdot
.039 .916 .04 r
.5 Mabswid
.52618 .60924 m
.5297 .60783 L
s
0 0 0 r
2.5 Mabswid
.52618 .60924 Mdot
.039 .916 .04 r
.5 Mabswid
.47943 .59986 m
.48293 .59873 L
s
0 0 0 r
2.5 Mabswid
.47943 .59986 Mdot
.039 .916 .04 r
.5 Mabswid
.4737 .57487 m
.47724 .57391 L
s
0 0 0 r
2.5 Mabswid
.4737 .57487 Mdot
.039 .916 .04 r
.5 Mabswid
.48868 .63772 m
.49202 .63639 L
s
0 0 0 r
2.5 Mabswid
.48868 .63772 Mdot
.039 .916 .04 r
.5 Mabswid
.57782 .69528 m
.5806 .69366 L
s
0 0 0 r
2.5 Mabswid
.57782 .69528 Mdot
.039 .916 .04 r
.5 Mabswid
.58885 .60913 m
.59194 .6074 L
s
0 0 0 r
2.5 Mabswid
.58885 .60913 Mdot
.039 .916 .04 r
.5 Mabswid
.62939 .51014 m
.63201 .51019 L
s
0 0 0 r
2.5 Mabswid
.62939 .51014 Mdot
.039 .916 .04 r
.5 Mabswid
.64995 .49913 m
.65211 .49942 L
s
0 0 0 r
2.5 Mabswid
.64995 .49913 Mdot
.039 .916 .04 r
.5 Mabswid
.61279 .51907 m
.61573 .5189 L
s
0 0 0 r
2.5 Mabswid
.61279 .51907 Mdot
.039 .916 .04 r
.5 Mabswid
.64584 .60907 m
.64804 .60715 L
s
0 0 0 r
2.5 Mabswid
.64584 .60907 Mdot
.039 .916 .04 r
.5 Mabswid
.53748 .58425 m
.54108 .58304 L
s
0 0 0 r
2.5 Mabswid
.53748 .58425 Mdot
.039 .916 .04 r
.5 Mabswid
.56216 .47094 m
.5654 .47115 L
s
0 0 0 r
2.5 Mabswid
.56216 .47094 Mdot
.039 .916 .04 r
.5 Mabswid
.43983 .62572 m
.44292 .6247 L
s
0 0 0 r
2.5 Mabswid
.43983 .62572 Mdot
.039 .916 .04 r
.5 Mabswid
.51268 .52941 m
.51634 .52886 L
s
0 0 0 r
2.5 Mabswid
.51268 .52941 Mdot
.40941 .61422 Mdot
.039 .916 .04 r
.5 Mabswid
.40941 .61422 m
.41215 .61334 L
s
0 0 0 r
2.5 Mabswid
.40941 .61422 Mdot
.039 .916 .04 r
.5 Mabswid
.40941 .61422 m
.40941 .61422 L
s
.42093 .60378 m
.42389 .60285 L
s
0 0 0 r
2.5 Mabswid
.42093 .60378 Mdot
.039 .916 .04 r
.5 Mabswid
.42087 .62729 m
.42372 .62638 L
s
0 0 0 r
2.5 Mabswid
.42087 .62729 Mdot
.039 .916 .04 r
.5 Mabswid
.60779 .60891 m
.61064 .60709 L
s
0 0 0 r
2.5 Mabswid
.60779 .60891 Mdot
.039 .916 .04 r
.5 Mabswid
.50076 .54379 m
.50443 .54308 L
s
0 0 0 r
2.5 Mabswid
.50076 .54379 Mdot
.039 .916 .04 r
.5 Mabswid
.44586 .6088 m
.44909 .60776 L
s
0 0 0 r
2.5 Mabswid
.44586 .6088 Mdot
.039 .916 .04 r
.5 Mabswid
.42495 .55316 m
.42802 .5523 L
s
0 0 0 r
2.5 Mabswid
.42495 .55316 Mdot
.039 .916 .04 r
.5 Mabswid
.57939 .45139 m
.58236 .45173 L
s
0 0 0 r
2.5 Mabswid
.57939 .45139 Mdot
.039 .916 .04 r
.5 Mabswid
.51162 .59114 m
.51524 .58995 L
s
0 0 0 r
2.5 Mabswid
.51162 .59114 Mdot
.039 .916 .04 r
.5 Mabswid
.5029 .60872 m
.50643 .60743 L
s
0 0 0 r
2.5 Mabswid
.5029 .60872 Mdot
.039 .916 .04 r
.5 Mabswid
.59785 .70691 m
.60054 .70552 L
s
0 0 0 r
2.5 Mabswid
.59785 .70691 Mdot
.039 .916 .04 r
.5 Mabswid
.43551 .64231 m
.43845 .64133 L
s
0 0 0 r
2.5 Mabswid
.43551 .64231 Mdot
.43021 .65925 Mdot
.039 .916 .04 r
.5 Mabswid
.43021 .65925 m
.43295 .65838 L
s
0 0 0 r
2.5 Mabswid
.43021 .65925 Mdot
.039 .916 .04 r
.5 Mabswid
.43021 .65925 m
.43021 .65925 L
s
.43591 .58109 m
.43913 .58016 L
s
0 0 0 r
2.5 Mabswid
.43591 .58109 Mdot
.039 .916 .04 r
.5 Mabswid
.55 .60864 m
.55343 .60711 L
s
0 0 0 r
2.5 Mabswid
.55 .60864 Mdot
.039 .916 .04 r
.5 Mabswid
.53745 .50119 m
.54099 .50103 L
s
0 0 0 r
2.5 Mabswid
.53745 .50119 Mdot
.039 .916 .04 r
.5 Mabswid
.56482 .54516 m
.56835 .54446 L
s
0 0 0 r
2.5 Mabswid
.56482 .54516 Mdot
.039 .916 .04 r
.5 Mabswid
.4204 .5387 m
.42336 .53785 L
s
0 0 0 r
2.5 Mabswid
.4204 .5387 Mdot
.039 .916 .04 r
.5 Mabswid
.41509 .52448 m
.41788 .52359 L
s
0 0 0 r
2.5 Mabswid
.41509 .52448 Mdot
.039 .916 .04 r
.5 Mabswid
.57077 .60851 m
.57406 .60687 L
s
0 0 0 r
2.5 Mabswid
.57077 .60851 Mdot
.039 .916 .04 r
.5 Mabswid
.50263 .57857 m
.50628 .57752 L
s
0 0 0 r
2.5 Mabswid
.50263 .57857 Mdot
.039 .916 .04 r
.5 Mabswid
.43126 .56698 m
.43443 .56609 L
s
0 0 0 r
2.5 Mabswid
.43126 .56698 Mdot
.039 .916 .04 r
.5 Mabswid
.53311 .66432 m
.53627 .66269 L
s
0 0 0 r
2.5 Mabswid
.53311 .66432 Mdot
.039 .916 .04 r
.5 Mabswid
.52601 .51516 m
.52964 .51481 L
s
0 0 0 r
2.5 Mabswid
.52601 .51516 Mdot
.039 .916 .04 r
.5 Mabswid
.47653 .6276 m
.47989 .62636 L
s
0 0 0 r
2.5 Mabswid
.47653 .6276 Mdot
.039 .916 .04 r
.5 Mabswid
.44188 .59468 m
.44513 .5937 L
s
0 0 0 r
2.5 Mabswid
.44188 .59468 Mdot
.039 .916 .04 r
.5 Mabswid
.47657 .5926 m
.48009 .59152 L
s
0 0 0 r
2.5 Mabswid
.47657 .5926 Mdot
.039 .916 .04 r
.5 Mabswid
.46221 .61804 m
.46554 .6169 L
s
0 0 0 r
2.5 Mabswid
.46221 .61804 Mdot
.039 .916 .04 r
.5 Mabswid
.47697 .60832 m
.48043 .60714 L
s
0 0 0 r
2.5 Mabswid
.47697 .60832 Mdot
.039 .916 .04 r
.5 Mabswid
.5263 .56599 m
.52998 .56502 L
s
0 0 0 r
2.5 Mabswid
.5263 .56599 Mdot
.41153 .62232 Mdot
.039 .916 .04 r
.5 Mabswid
.41153 .62232 m
.41427 .62145 L
s
0 0 0 r
2.5 Mabswid
.41153 .62232 Mdot
.039 .916 .04 r
.5 Mabswid
.41153 .62232 m
.41153 .62232 L
s
.58279 .57197 m
.58612 .57078 L
s
0 0 0 r
2.5 Mabswid
.58279 .57197 Mdot
.039 .916 .04 r
.5 Mabswid
.50536 .64583 m
.50868 .64437 L
s
0 0 0 r
2.5 Mabswid
.50536 .64583 Mdot
.039 .916 .04 r
.5 Mabswid
.46229 .59076 m
.46574 .58973 L
s
0 0 0 r
2.5 Mabswid
.46229 .59076 Mdot
.039 .916 .04 r
.5 Mabswid
.56343 .68331 m
.56635 .6816 L
s
0 0 0 r
2.5 Mabswid
.56343 .68331 Mdot
.039 .916 .04 r
.5 Mabswid
.54829 .67339 m
.55134 .67168 L
s
0 0 0 r
2.5 Mabswid
.54829 .67339 Mdot
.039 .916 .04 r
.5 Mabswid
.54707 .55491 m
.55071 .55406 L
s
0 0 0 r
2.5 Mabswid
.54707 .55491 Mdot
.039 .916 .04 r
.5 Mabswid
.49016 .55832 m
.49381 .55747 L
s
0 0 0 r
2.5 Mabswid
.49016 .55832 Mdot
.039 .916 .04 r
.5 Mabswid
.67427 .5474 m
.67587 .54659 L
s
0 0 0 r
2.5 Mabswid
.67427 .5474 Mdot
.039 .916 .04 r
.5 Mabswid
.41215 .61334 m
.41494 .61245 L
s
0 0 0 r
2.5 Mabswid
.41215 .61334 Mdot
.039 .916 .04 r
.5 Mabswid
.67129 .60811 m
.67301 .60621 L
s
0 0 0 r
2.5 Mabswid
.67129 .60811 Mdot
.039 .916 .04 r
.5 Mabswid
.52005 .65461 m
.5233 .65305 L
s
0 0 0 r
2.5 Mabswid
.52005 .65461 Mdot
.039 .916 .04 r
.5 Mabswid
.42372 .62638 m
.42662 .62544 L
s
0 0 0 r
2.5 Mabswid
.42372 .62638 Mdot
.039 .916 .04 r
.5 Mabswid
.42389 .60285 m
.4269 .60191 L
s
0 0 0 r
2.5 Mabswid
.42389 .60285 Mdot
.039 .916 .04 r
.5 Mabswid
.61884 .56226 m
.62169 .56115 L
s
0 0 0 r
2.5 Mabswid
.61884 .56226 Mdot
.039 .916 .04 r
.5 Mabswid
.44292 .6247 m
.44606 .62365 L
s
0 0 0 r
2.5 Mabswid
.44292 .6247 Mdot
.039 .916 .04 r
.5 Mabswid
.49202 .63639 m
.49538 .63504 L
s
0 0 0 r
2.5 Mabswid
.49202 .63639 Mdot
.039 .916 .04 r
.5 Mabswid
.48293 .59873 m
.48647 .59758 L
s
0 0 0 r
2.5 Mabswid
.48293 .59873 Mdot
.039 .916 .04 r
.5 Mabswid
.5806 .69366 m
.58338 .69198 L
s
0 0 0 r
2.5 Mabswid
.5806 .69366 Mdot
.039 .916 .04 r
.5 Mabswid
.47724 .57391 m
.48082 .57295 L
s
0 0 0 r
2.5 Mabswid
.47724 .57391 Mdot
.039 .916 .04 r
.5 Mabswid
.55122 .48675 m
.55464 .4868 L
s
0 0 0 r
2.5 Mabswid
.55122 .48675 Mdot
.039 .916 .04 r
.5 Mabswid
.59883 .52735 m
.60201 .527 L
s
0 0 0 r
2.5 Mabswid
.59883 .52735 Mdot
.039 .916 .04 r
.5 Mabswid
.5297 .60783 m
.53323 .60641 L
s
0 0 0 r
2.5 Mabswid
.5297 .60783 Mdot
.039 .916 .04 r
.5 Mabswid
.42802 .5523 m
.43114 .55145 L
s
0 0 0 r
2.5 Mabswid
.42802 .5523 Mdot
.039 .916 .04 r
.5 Mabswid
.58314 .53584 m
.58652 .53531 L
s
0 0 0 r
2.5 Mabswid
.58314 .53584 Mdot
.039 .916 .04 r
.5 Mabswid
.43295 .65838 m
.43575 .65749 L
s
0 0 0 r
2.5 Mabswid
.43295 .65838 Mdot
.039 .916 .04 r
.5 Mabswid
.44909 .60776 m
.45237 .60671 L
s
0 0 0 r
2.5 Mabswid
.44909 .60776 Mdot
.039 .916 .04 r
.5 Mabswid
.43845 .64133 m
.44144 .64032 L
s
0 0 0 r
2.5 Mabswid
.43845 .64133 Mdot
.039 .916 .04 r
.5 Mabswid
.60217 .56668 m
.60529 .56552 L
s
0 0 0 r
2.5 Mabswid
.60217 .56668 Mdot
.039 .916 .04 r
.5 Mabswid
.56359 .57703 m
.56709 .57581 L
s
0 0 0 r
2.5 Mabswid
.56359 .57703 Mdot
.039 .916 .04 r
.5 Mabswid
.62795 .6077 m
.63049 .60581 L
s
0 0 0 r
2.5 Mabswid
.62795 .6077 Mdot
.039 .916 .04 r
.5 Mabswid
.60054 .70552 m
.60321 .70408 L
s
0 0 0 r
2.5 Mabswid
.60054 .70552 Mdot
.039 .916 .04 r
.5 Mabswid
.43913 .58016 m
.44239 .57923 L
s
0 0 0 r
2.5 Mabswid
.43913 .58016 Mdot
.039 .916 .04 r
.5 Mabswid
.41788 .52359 m
.42073 .52272 L
s
0 0 0 r
2.5 Mabswid
.41788 .52359 Mdot
.039 .916 .04 r
.5 Mabswid
.51634 .52886 m
.52002 .52833 L
s
0 0 0 r
2.5 Mabswid
.51634 .52886 Mdot
.039 .916 .04 r
.5 Mabswid
.65337 .55292 m
.6555 .55197 L
s
0 0 0 r
2.5 Mabswid
.65337 .55292 Mdot
.039 .916 .04 r
.5 Mabswid
.42336 .53785 m
.42638 .53702 L
s
0 0 0 r
2.5 Mabswid
.42336 .53785 Mdot
.039 .916 .04 r
.5 Mabswid
.5654 .47115 m
.56864 .4714 L
s
0 0 0 r
2.5 Mabswid
.5654 .47115 Mdot
.039 .916 .04 r
.5 Mabswid
.50443 .54308 m
.50812 .54239 L
s
0 0 0 r
2.5 Mabswid
.50443 .54308 Mdot
.039 .916 .04 r
.5 Mabswid
.54108 .58304 m
.54469 .58182 L
s
0 0 0 r
2.5 Mabswid
.54108 .58304 Mdot
.039 .916 .04 r
.5 Mabswid
.43443 .56609 m
.43765 .56521 L
s
0 0 0 r
2.5 Mabswid
.43443 .56609 Mdot
.039 .916 .04 r
.5 Mabswid
.50643 .60743 m
.50999 .60612 L
s
0 0 0 r
2.5 Mabswid
.50643 .60743 Mdot
.039 .916 .04 r
.5 Mabswid
.41427 .62145 m
.41707 .62055 L
s
0 0 0 r
2.5 Mabswid
.41427 .62145 Mdot
.039 .916 .04 r
.5 Mabswid
.59194 .6074 m
.59502 .60566 L
s
0 0 0 r
2.5 Mabswid
.59194 .6074 Mdot
.039 .916 .04 r
.5 Mabswid
.44513 .5937 m
.44843 .59271 L
s
0 0 0 r
2.5 Mabswid
.44513 .5937 Mdot
.039 .916 .04 r
.5 Mabswid
.51524 .58995 m
.51887 .58875 L
s
0 0 0 r
2.5 Mabswid
.51524 .58995 Mdot
.039 .916 .04 r
.5 Mabswid
.58236 .45173 m
.58532 .45213 L
s
0 0 0 r
2.5 Mabswid
.58236 .45173 Mdot
.039 .916 .04 r
.5 Mabswid
.47989 .62636 m
.48328 .6251 L
s
0 0 0 r
2.5 Mabswid
.47989 .62636 Mdot
.039 .916 .04 r
.5 Mabswid
.63638 .55743 m
.6389 .55639 L
s
0 0 0 r
2.5 Mabswid
.63638 .55743 Mdot
.039 .916 .04 r
.5 Mabswid
.46554 .6169 m
.46891 .61575 L
s
0 0 0 r
2.5 Mabswid
.46554 .6169 Mdot
0 g
.5 Mabswid
.51554 .42449 m
.52094 .42692 L
s
.039 .916 .04 r
.53627 .66269 m
.53944 .66102 L
s
0 0 0 r
2.5 Mabswid
.53627 .66269 Mdot
.039 .916 .04 r
.5 Mabswid
.41494 .61245 m
.41779 .61154 L
s
0 0 0 r
2.5 Mabswid
.41494 .61245 Mdot
.039 .916 .04 r
.5 Mabswid
.48009 .59152 m
.48365 .59043 L
s
0 0 0 r
2.5 Mabswid
.48009 .59152 Mdot
.039 .916 .04 r
.5 Mabswid
.46574 .58973 m
.46922 .5887 L
s
0 0 0 r
2.5 Mabswid
.46574 .58973 Mdot
.039 .916 .04 r
.5 Mabswid
.64804 .60715 m
.65021 .60522 L
s
0 0 0 r
2.5 Mabswid
.64804 .60715 Mdot
.039 .916 .04 r
.5 Mabswid
.48043 .60714 m
.48393 .60596 L
s
0 0 0 r
2.5 Mabswid
.48043 .60714 Mdot
.039 .916 .04 r
.5 Mabswid
.50628 .57752 m
.50995 .57646 L
s
0 0 0 r
2.5 Mabswid
.50628 .57752 Mdot
.039 .916 .04 r
.5 Mabswid
.54099 .50103 m
.54455 .5009 L
s
0 0 0 r
2.5 Mabswid
.54099 .50103 Mdot
.039 .916 .04 r
.5 Mabswid
.42662 .62544 m
.42957 .62448 L
s
0 0 0 r
2.5 Mabswid
.42662 .62544 Mdot
.039 .916 .04 r
.5 Mabswid
.55343 .60711 m
.55687 .60557 L
s
0 0 0 r
2.5 Mabswid
.55343 .60711 Mdot
.039 .916 .04 r
.5 Mabswid
.50868 .64437 m
.51203 .64288 L
s
0 0 0 r
2.5 Mabswid
.50868 .64437 Mdot
.039 .916 .04 r
.5 Mabswid
.4269 .60191 m
.42997 .60095 L
s
0 0 0 r
2.5 Mabswid
.4269 .60191 Mdot
.039 .916 .04 r
.5 Mabswid
.61064 .60709 m
.61347 .60526 L
s
0 0 0 r
2.5 Mabswid
.61064 .60709 Mdot
.039 .916 .04 r
.5 Mabswid
.56635 .6816 m
.56926 .67983 L
s
0 0 0 r
2.5 Mabswid
.56635 .6816 Mdot
.039 .916 .04 r
.5 Mabswid
.44606 .62365 m
.44924 .62258 L
s
0 0 0 r
2.5 Mabswid
.44606 .62365 Mdot
.039 .916 .04 r
.5 Mabswid
.61573 .5189 m
.61865 .51876 L
s
0 0 0 r
2.5 Mabswid
.61573 .5189 Mdot
.039 .916 .04 r
.5 Mabswid
.55134 .67168 m
.55439 .66994 L
s
0 0 0 r
2.5 Mabswid
.55134 .67168 Mdot
.039 .916 .04 r
.5 Mabswid
.52964 .51481 m
.53328 .51448 L
s
0 0 0 r
2.5 Mabswid
.52964 .51481 Mdot
.039 .916 .04 r
.5 Mabswid
.63201 .51019 m
.63459 .51026 L
s
0 0 0 r
2.5 Mabswid
.63201 .51019 Mdot
.039 .916 .04 r
.5 Mabswid
.65211 .49942 m
.65424 .49974 L
s
0 0 0 r
2.5 Mabswid
.65211 .49942 Mdot
0 g
.5 Mabswid
.62236 .70893 m
.61954 .71428 L
s
.039 .916 .04 r
.43575 .65749 m
.43859 .65656 L
s
0 0 0 r
2.5 Mabswid
.43575 .65749 Mdot
.039 .916 .04 r
.5 Mabswid
.57406 .60687 m
.57735 .60522 L
s
0 0 0 r
2.5 Mabswid
.57406 .60687 Mdot
.039 .916 .04 r
.5 Mabswid
.49538 .63504 m
.49878 .63366 L
s
0 0 0 r
2.5 Mabswid
.49538 .63504 Mdot
.039 .916 .04 r
.5 Mabswid
.58338 .69198 m
.58615 .69026 L
s
0 0 0 r
2.5 Mabswid
.58338 .69198 Mdot
.039 .916 .04 r
.5 Mabswid
.49381 .55747 m
.49749 .55663 L
s
0 0 0 r
2.5 Mabswid
.49381 .55747 Mdot
.039 .916 .04 r
.5 Mabswid
.5233 .65305 m
.52658 .65146 L
s
0 0 0 r
2.5 Mabswid
.5233 .65305 Mdot
.039 .916 .04 r
.5 Mabswid
.43114 .55145 m
.43431 .55061 L
s
0 0 0 r
2.5 Mabswid
.43114 .55145 Mdot
.039 .916 .04 r
.5 Mabswid
.48647 .59758 m
.49003 .59643 L
s
0 0 0 r
2.5 Mabswid
.48647 .59758 Mdot
.039 .916 .04 r
.5 Mabswid
.52998 .56502 m
.53368 .56405 L
s
0 0 0 r
2.5 Mabswid
.52998 .56502 Mdot
.039 .916 .04 r
.5 Mabswid
.44144 .64032 m
.44448 .63929 L
s
0 0 0 r
2.5 Mabswid
.44144 .64032 Mdot
.039 .916 .04 r
.5 Mabswid
.56835 .54446 m
.57189 .54376 L
s
0 0 0 r
2.5 Mabswid
.56835 .54446 Mdot
.039 .916 .04 r
.5 Mabswid
.48082 .57295 m
.48443 .57199 L
s
0 0 0 r
2.5 Mabswid
.48082 .57295 Mdot
.039 .916 .04 r
.5 Mabswid
.42073 .52272 m
.42363 .52187 L
s
0 0 0 r
2.5 Mabswid
.42073 .52272 Mdot
.039 .916 .04 r
.5 Mabswid
.2013 .64332 m
.39767 .57869 L
s
.45237 .60671 m
.4557 .60565 L
s
0 0 0 r
2.5 Mabswid
.45237 .60671 Mdot
.039 .916 .04 r
.5 Mabswid
.42638 .53702 m
.42944 .53619 L
s
0 0 0 r
2.5 Mabswid
.42638 .53702 Mdot
.039 .916 .04 r
.5 Mabswid
.44239 .57923 m
.4457 .5783 L
s
0 0 0 r
2.5 Mabswid
.44239 .57923 Mdot
.039 .916 .04 r
.5 Mabswid
.60321 .70408 m
.60586 .70258 L
s
0 0 0 r
2.5 Mabswid
.60321 .70408 Mdot
.039 .916 .04 r
.5 Mabswid
.55071 .55406 m
.55436 .55322 L
s
0 0 0 r
2.5 Mabswid
.55071 .55406 Mdot
.039 .916 .04 r
.5 Mabswid
.41707 .62055 m
.41992 .61964 L
s
0 0 0 r
2.5 Mabswid
.41707 .62055 Mdot
.039 .916 .04 r
.5 Mabswid
.43765 .56521 m
.44091 .56433 L
s
0 0 0 r
2.5 Mabswid
.43765 .56521 Mdot
.039 .916 .04 r
.5 Mabswid
.58612 .57078 m
.58945 .56958 L
s
0 0 0 r
2.5 Mabswid
.58612 .57078 Mdot
.40429 .59599 Mdot
.039 .916 .04 r
.5 Mabswid
.40429 .59599 m
.40702 .5951 L
s
0 0 0 r
2.5 Mabswid
.40429 .59599 Mdot
.039 .916 .04 r
.5 Mabswid
.40429 .59599 m
.40429 .59599 L
s
.55464 .4868 m
.55807 .48689 L
s
0 0 0 r
2.5 Mabswid
.55464 .4868 Mdot
.039 .916 .04 r
.5 Mabswid
.53323 .60641 m
.53677 .60497 L
s
0 0 0 r
2.5 Mabswid
.53323 .60641 Mdot
.039 .916 .04 r
.5 Mabswid
.44843 .59271 m
.45177 .5917 L
s
0 0 0 r
2.5 Mabswid
.44843 .59271 Mdot
.039 .916 .04 r
.5 Mabswid
.41779 .61154 m
.4207 .61061 L
s
0 0 0 r
2.5 Mabswid
.41779 .61154 Mdot
.039 .916 .04 r
.5 Mabswid
.67301 .60621 m
.67469 .60429 L
s
0 0 0 r
2.5 Mabswid
.67301 .60621 Mdot
.039 .916 .04 r
.5 Mabswid
.42957 .62448 m
.43258 .6235 L
s
0 0 0 r
2.5 Mabswid
.42957 .62448 Mdot
.039 .916 .04 r
.5 Mabswid
.52002 .52833 m
.52372 .52782 L
s
0 0 0 r
2.5 Mabswid
.52002 .52833 Mdot
.039 .916 .04 r
.5 Mabswid
.50812 .54239 m
.51184 .5417 L
s
0 0 0 r
2.5 Mabswid
.50812 .54239 Mdot
.039 .916 .04 r
.5 Mabswid
.48328 .6251 m
.48671 .62381 L
s
0 0 0 r
2.5 Mabswid
.48328 .6251 Mdot
.039 .916 .04 r
.5 Mabswid
.46891 .61575 m
.47232 .61457 L
s
0 0 0 r
2.5 Mabswid
.46891 .61575 Mdot
.039 .916 .04 r
.5 Mabswid
.42997 .60095 m
.43309 .59998 L
s
0 0 0 r
2.5 Mabswid
.42997 .60095 Mdot
.039 .916 .04 r
.5 Mabswid
.50999 .60612 m
.51357 .6048 L
s
0 0 0 r
2.5 Mabswid
.50999 .60612 Mdot
.039 .916 .04 r
.5 Mabswid
.44924 .62258 m
.45247 .6215 L
s
0 0 0 r
2.5 Mabswid
.44924 .62258 Mdot
.039 .916 .04 r
.5 Mabswid
.56864 .4714 m
.57187 .4717 L
s
0 0 0 r
2.5 Mabswid
.56864 .4714 Mdot
.039 .916 .04 r
.5 Mabswid
.53944 .66102 m
.54262 .65931 L
s
0 0 0 r
2.5 Mabswid
.53944 .66102 Mdot
.039 .916 .04 r
.5 Mabswid
.46922 .5887 m
.47274 .58765 L
s
0 0 0 r
2.5 Mabswid
.46922 .5887 Mdot
.039 .916 .04 r
.5 Mabswid
.56709 .57581 m
.5706 .57459 L
s
0 0 0 r
2.5 Mabswid
.56709 .57581 Mdot
.039 .916 .04 r
.5 Mabswid
.48365 .59043 m
.48724 .58933 L
s
0 0 0 r
2.5 Mabswid
.48365 .59043 Mdot
.039 .916 .04 r
.5 Mabswid
.43859 .65656 m
.44148 .65559 L
s
0 0 0 r
2.5 Mabswid
.43859 .65656 Mdot
.039 .916 .04 r
.5 Mabswid
.54469 .58182 m
.54831 .5806 L
s
0 0 0 r
2.5 Mabswid
.54469 .58182 Mdot
.039 .916 .04 r
.5 Mabswid
.51887 .58875 m
.52253 .58754 L
s
0 0 0 r
2.5 Mabswid
.51887 .58875 Mdot
.039 .916 .04 r
.5 Mabswid
.48393 .60596 m
.48746 .60476 L
s
0 0 0 r
2.5 Mabswid
.48393 .60596 Mdot
.41781 .50771 Mdot
.039 .916 .04 r
.5 Mabswid
.41781 .50771 m
.42055 .5068 L
s
0 0 0 r
2.5 Mabswid
.41781 .50771 Mdot
.039 .916 .04 r
.5 Mabswid
.41781 .50771 m
.41781 .50771 L
s
.62169 .56115 m
.62452 .56004 L
s
0 0 0 r
2.5 Mabswid
.62169 .56115 Mdot
.039 .916 .04 r
.5 Mabswid
.60201 .527 m
.60518 .52666 L
s
0 0 0 r
2.5 Mabswid
.60201 .527 Mdot
.039 .916 .04 r
.5 Mabswid
.58652 .53531 m
.5899 .53478 L
s
0 0 0 r
2.5 Mabswid
.58652 .53531 Mdot
.039 .916 .04 r
.5 Mabswid
.51203 .64288 m
.51539 .64137 L
s
0 0 0 r
2.5 Mabswid
.51203 .64288 Mdot
.039 .916 .04 r
.5 Mabswid
.58532 .45213 m
.58827 .45258 L
s
0 0 0 r
2.5 Mabswid
.58532 .45213 Mdot
.039 .916 .04 r
.5 Mabswid
.56926 .67983 m
.57217 .67803 L
s
0 0 0 r
2.5 Mabswid
.56926 .67983 Mdot
.039 .916 .04 r
.5 Mabswid
.43431 .55061 m
.43754 .54978 L
s
0 0 0 r
2.5 Mabswid
.43431 .55061 Mdot
.039 .916 .04 r
.5 Mabswid
.44448 .63929 m
.44756 .63823 L
s
0 0 0 r
2.5 Mabswid
.44448 .63929 Mdot
.039 .916 .04 r
.5 Mabswid
.63049 .60581 m
.633 .6039 L
s
0 0 0 r
2.5 Mabswid
.63049 .60581 Mdot
.039 .916 .04 r
.5 Mabswid
.67587 .54659 m
.67743 .54579 L
s
0 0 0 r
2.5 Mabswid
.67587 .54659 Mdot
.039 .916 .04 r
.5 Mabswid
.42363 .52187 m
.42659 .52103 L
s
0 0 0 r
2.5 Mabswid
.42363 .52187 Mdot
.039 .916 .04 r
.5 Mabswid
.50995 .57646 m
.51365 .57541 L
s
0 0 0 r
2.5 Mabswid
.50995 .57646 Mdot
.039 .916 .04 r
.5 Mabswid
.55439 .66994 m
.55745 .66816 L
s
0 0 0 r
2.5 Mabswid
.55439 .66994 Mdot
.039 .916 .04 r
.5 Mabswid
.60529 .56552 m
.60839 .56436 L
s
0 0 0 r
2.5 Mabswid
.60529 .56552 Mdot
.039 .916 .04 r
.5 Mabswid
.58615 .69026 m
.58891 .68849 L
s
0 0 0 r
2.5 Mabswid
.58615 .69026 Mdot
.039 .916 .04 r
.5 Mabswid
.49878 .63366 m
.5022 .63225 L
s
0 0 0 r
2.5 Mabswid
.49878 .63366 Mdot
.039 .916 .04 r
.5 Mabswid
.42944 .53619 m
.43257 .53538 L
s
0 0 0 r
2.5 Mabswid
.42944 .53619 Mdot
.039 .916 .04 r
.5 Mabswid
.59502 .60566 m
.5981 .6039 L
s
0 0 0 r
2.5 Mabswid
.59502 .60566 Mdot
.039 .916 .04 r
.5 Mabswid
.4557 .60565 m
.45907 .60457 L
s
0 0 0 r
2.5 Mabswid
.4557 .60565 Mdot
.039 .916 .04 r
.5 Mabswid
.41992 .61964 m
.42283 .6187 L
s
0 0 0 r
2.5 Mabswid
.41992 .61964 Mdot
.039 .916 .04 r
.5 Mabswid
.54455 .5009 m
.54811 .50079 L
s
0 0 0 r
2.5 Mabswid
.54455 .5009 Mdot
.039 .916 .04 r
.5 Mabswid
.52658 .65146 m
.52987 .64983 L
s
0 0 0 r
2.5 Mabswid
.52658 .65146 Mdot
.039 .916 .04 r
.5 Mabswid
.49003 .59643 m
.49363 .59526 L
s
0 0 0 r
2.5 Mabswid
.49003 .59643 Mdot
.039 .916 .04 r
.5 Mabswid
.55687 .60557 m
.56032 .60401 L
s
0 0 0 r
2.5 Mabswid
.55687 .60557 Mdot
.039 .916 .04 r
.5 Mabswid
.40702 .5951 m
.40982 .59421 L
s
0 0 0 r
2.5 Mabswid
.40702 .5951 Mdot
.039 .916 .04 r
.5 Mabswid
.4457 .5783 m
.44906 .57736 L
s
0 0 0 r
2.5 Mabswid
.4457 .5783 Mdot
.039 .916 .04 r
.5 Mabswid
.48443 .57199 m
.48807 .57103 L
s
0 0 0 r
2.5 Mabswid
.48443 .57199 Mdot
.039 .916 .04 r
.5 Mabswid
.49749 .55663 m
.50119 .55579 L
s
0 0 0 r
2.5 Mabswid
.49749 .55663 Mdot
.039 .916 .04 r
.5 Mabswid
.60586 .70258 m
.6085 .70103 L
s
0 0 0 r
2.5 Mabswid
.60586 .70258 Mdot
.039 .916 .04 r
.5 Mabswid
.53328 .51448 m
.53694 .51417 L
s
0 0 0 r
2.5 Mabswid
.53328 .51448 Mdot
.039 .916 .04 r
.5 Mabswid
.44091 .56433 m
.44423 .56346 L
s
0 0 0 r
2.5 Mabswid
.44091 .56433 Mdot
.039 .916 .04 r
.5 Mabswid
.4207 .61061 m
.42367 .60967 L
s
0 0 0 r
2.5 Mabswid
.4207 .61061 Mdot
.039 .916 .04 r
.5 Mabswid
.53368 .56405 m
.53739 .56309 L
s
0 0 0 r
2.5 Mabswid
.53368 .56405 Mdot
.039 .916 .04 r
.5 Mabswid
.6555 .55197 m
.65759 .55103 L
s
0 0 0 r
2.5 Mabswid
.6555 .55197 Mdot
.039 .916 .04 r
.5 Mabswid
.45177 .5917 m
.45516 .59069 L
s
0 0 0 r
2.5 Mabswid
.45177 .5917 Mdot
.039 .916 .04 r
.5 Mabswid
.61347 .60526 m
.61628 .60341 L
s
0 0 0 r
2.5 Mabswid
.61347 .60526 Mdot
.039 .916 .04 r
.5 Mabswid
.43258 .6235 m
.43564 .6225 L
s
0 0 0 r
2.5 Mabswid
.43258 .6235 Mdot
.039 .916 .04 r
.5 Mabswid
.65021 .60522 m
.65234 .60327 L
s
0 0 0 r
2.5 Mabswid
.65021 .60522 Mdot
.039 .916 .04 r
.5 Mabswid
.57735 .60522 m
.58063 .60355 L
s
0 0 0 r
2.5 Mabswid
.57735 .60522 Mdot
.039 .916 .04 r
.5 Mabswid
.43309 .59998 m
.43626 .59901 L
s
0 0 0 r
2.5 Mabswid
.43309 .59998 Mdot
.039 .916 .04 r
.5 Mabswid
.6389 .55639 m
.64139 .55536 L
s
0 0 0 r
2.5 Mabswid
.6389 .55639 Mdot
.039 .916 .04 r
.5 Mabswid
.42055 .5068 m
.42335 .50591 L
s
0 0 0 r
2.5 Mabswid
.42055 .5068 Mdot
.039 .916 .04 r
.5 Mabswid
.44148 .65559 m
.44442 .6546 L
s
0 0 0 r
2.5 Mabswid
.44148 .65559 Mdot
.039 .916 .04 r
.5 Mabswid
.47232 .61457 m
.47577 .61338 L
s
0 0 0 r
2.5 Mabswid
.47232 .61457 Mdot
.039 .916 .04 r
.5 Mabswid
.48671 .62381 m
.49017 .62251 L
s
0 0 0 r
2.5 Mabswid
.48671 .62381 Mdot
.039 .916 .04 r
.5 Mabswid
.57189 .54376 m
.57543 .54308 L
s
0 0 0 r
2.5 Mabswid
.57189 .54376 Mdot
.039 .916 .04 r
.5 Mabswid
.45247 .6215 m
.45574 .62039 L
s
0 0 0 r
2.5 Mabswid
.45247 .6215 Mdot
.039 .916 .04 r
.5 Mabswid
.53677 .60497 m
.54033 .60352 L
s
0 0 0 r
2.5 Mabswid
.53677 .60497 Mdot
.039 .916 .04 r
.5 Mabswid
.55436 .55322 m
.55801 .55239 L
s
0 0 0 r
2.5 Mabswid
.55436 .55322 Mdot
.039 .916 .04 r
.5 Mabswid
.61865 .51876 m
.62155 .51863 L
s
0 0 0 r
2.5 Mabswid
.61865 .51876 Mdot
.039 .916 .04 r
.5 Mabswid
.55807 .48689 m
.5615 .48701 L
s
0 0 0 r
2.5 Mabswid
.55807 .48689 Mdot
.039 .916 .04 r
.5 Mabswid
.42659 .52103 m
.42961 .52022 L
s
0 0 0 r
2.5 Mabswid
.42659 .52103 Mdot
.039 .916 .04 r
.5 Mabswid
.47274 .58765 m
.47629 .5866 L
s
0 0 0 r
2.5 Mabswid
.47274 .58765 Mdot
.039 .916 .04 r
.5 Mabswid
.44756 .63823 m
.45069 .63714 L
s
0 0 0 r
2.5 Mabswid
.44756 .63823 Mdot
.039 .916 .04 r
.5 Mabswid
.43754 .54978 m
.44081 .54896 L
s
0 0 0 r
2.5 Mabswid
.43754 .54978 Mdot
.039 .916 .04 r
.5 Mabswid
.63459 .51026 m
.63716 .51036 L
s
0 0 0 r
2.5 Mabswid
.63459 .51026 Mdot
.039 .916 .04 r
.5 Mabswid
.65424 .49974 m
.65633 .50009 L
s
0 0 0 r
2.5 Mabswid
.65424 .49974 Mdot
.039 .916 .04 r
.5 Mabswid
.51357 .6048 m
.51718 .60347 L
s
0 0 0 r
2.5 Mabswid
.51357 .6048 Mdot
.039 .916 .04 r
.5 Mabswid
.51184 .5417 m
.51558 .54102 L
s
0 0 0 r
2.5 Mabswid
.51184 .5417 Mdot
.039 .916 .04 r
.5 Mabswid
.54262 .65931 m
.54582 .65757 L
s
0 0 0 r
2.5 Mabswid
.54262 .65931 Mdot
.039 .916 .04 r
.5 Mabswid
.48724 .58933 m
.49086 .58822 L
s
0 0 0 r
2.5 Mabswid
.48724 .58933 Mdot
.039 .916 .04 r
.5 Mabswid
.48746 .60476 m
.49102 .60354 L
s
0 0 0 r
2.5 Mabswid
.48746 .60476 Mdot
.039 .916 .04 r
.5 Mabswid
.52372 .52782 m
.52745 .52733 L
s
0 0 0 r
2.5 Mabswid
.52372 .52782 Mdot
.039 .916 .04 r
.5 Mabswid
.42283 .6187 m
.42579 .61775 L
s
0 0 0 r
2.5 Mabswid
.42283 .6187 Mdot
.039 .916 .04 r
.5 Mabswid
.43257 .53538 m
.43574 .53459 L
s
0 0 0 r
2.5 Mabswid
.43257 .53538 Mdot
.039 .916 .04 r
.5 Mabswid
.51539 .64137 m
.51878 .63982 L
s
0 0 0 r
2.5 Mabswid
.51539 .64137 Mdot
.039 .916 .04 r
.5 Mabswid
.40982 .59421 m
.41268 .5933 L
s
0 0 0 r
2.5 Mabswid
.40982 .59421 Mdot
.039 .916 .04 r
.5 Mabswid
.57217 .67803 m
.57508 .67617 L
s
0 0 0 r
2.5 Mabswid
.57217 .67803 Mdot
.039 .916 .04 r
.5 Mabswid
.58945 .56958 m
.59278 .56839 L
s
0 0 0 r
2.5 Mabswid
.58945 .56958 Mdot
.039 .916 .04 r
.5 Mabswid
.45907 .60457 m
.46248 .60348 L
s
0 0 0 r
2.5 Mabswid
.45907 .60457 Mdot
.43759 .67218 Mdot
.039 .916 .04 r
.5 Mabswid
.43759 .67218 m
.44034 .67132 L
s
0 0 0 r
2.5 Mabswid
.43759 .67218 Mdot
.039 .916 .04 r
.5 Mabswid
.43759 .67218 m
.43759 .67218 L
s
.52253 .58754 m
.52621 .58632 L
s
0 0 0 r
2.5 Mabswid
.52253 .58754 Mdot
.039 .916 .04 r
.5 Mabswid
.55745 .66816 m
.56051 .66634 L
s
0 0 0 r
2.5 Mabswid
.55745 .66816 Mdot
.039 .916 .04 r
.5 Mabswid
.58891 .68849 m
.59166 .68667 L
s
0 0 0 r
2.5 Mabswid
.58891 .68849 Mdot
.039 .916 .04 r
.5 Mabswid
.44906 .57736 m
.45246 .57642 L
s
0 0 0 r
2.5 Mabswid
.44906 .57736 Mdot
.039 .916 .04 r
.5 Mabswid
.57187 .4717 m
.57511 .47203 L
s
0 0 0 r
2.5 Mabswid
.57187 .4717 Mdot
0 g
.5 Mabswid
.52434 .4214 m
.52971 .42385 L
s
.039 .916 .04 r
.5022 .63225 m
.50564 .63082 L
s
0 0 0 r
2.5 Mabswid
.5022 .63225 Mdot
.039 .916 .04 r
.5 Mabswid
.6085 .70103 m
.61112 .69943 L
s
0 0 0 r
2.5 Mabswid
.6085 .70103 Mdot
.039 .916 .04 r
.5 Mabswid
.42367 .60967 m
.42669 .60872 L
s
0 0 0 r
2.5 Mabswid
.42367 .60967 Mdot
.039 .916 .04 r
.5 Mabswid
.54831 .5806 m
.55193 .57937 L
s
0 0 0 r
2.5 Mabswid
.54831 .5806 Mdot
.039 .916 .04 r
.5 Mabswid
.58827 .45258 m
.59122 .45307 L
s
0 0 0 r
2.5 Mabswid
.58827 .45258 Mdot
.039 .916 .04 r
.5 Mabswid
.51365 .57541 m
.51737 .57435 L
s
0 0 0 r
2.5 Mabswid
.51365 .57541 Mdot
.039 .916 .04 r
.5 Mabswid
.44423 .56346 m
.4476 .56258 L
s
0 0 0 r
2.5 Mabswid
.44423 .56346 Mdot
.039 .916 .04 r
.5 Mabswid
.52987 .64983 m
.53317 .64817 L
s
0 0 0 r
2.5 Mabswid
.52987 .64983 Mdot
.039 .916 .04 r
.5 Mabswid
.49363 .59526 m
.49726 .59408 L
s
0 0 0 r
2.5 Mabswid
.49363 .59526 Mdot
.039 .916 .04 r
.5 Mabswid
.48807 .57103 m
.49175 .57006 L
s
0 0 0 r
2.5 Mabswid
.48807 .57103 Mdot
.039 .916 .04 r
.5 Mabswid
.67469 .60429 m
.67632 .60236 L
s
0 0 0 r
2.5 Mabswid
.67469 .60429 Mdot
.039 .916 .04 r
.5 Mabswid
.43564 .6225 m
.43875 .62148 L
s
0 0 0 r
2.5 Mabswid
.43564 .6225 Mdot
.039 .916 .04 r
.5 Mabswid
.5706 .57459 m
.5741 .57337 L
s
0 0 0 r
2.5 Mabswid
.5706 .57459 Mdot
.039 .916 .04 r
.5 Mabswid
.50119 .55579 m
.50493 .55496 L
s
0 0 0 r
2.5 Mabswid
.50119 .55579 Mdot
.039 .916 .04 r
.5 Mabswid
.45516 .59069 m
.45859 .58967 L
s
0 0 0 r
2.5 Mabswid
.45516 .59069 Mdot
.039 .916 .04 r
.5 Mabswid
.42335 .50591 m
.4262 .50504 L
s
0 0 0 r
2.5 Mabswid
.42335 .50591 Mdot
.039 .916 .04 r
.5 Mabswid
.43626 .59901 m
.43948 .59802 L
s
0 0 0 r
2.5 Mabswid
.43626 .59901 Mdot
.039 .916 .04 r
.5 Mabswid
.44442 .6546 m
.44741 .65357 L
s
0 0 0 r
2.5 Mabswid
.44442 .6546 Mdot
.039 .916 .04 r
.5 Mabswid
.54811 .50079 m
.55168 .50071 L
s
0 0 0 r
2.5 Mabswid
.54811 .50079 Mdot
.039 .916 .04 r
.5 Mabswid
.2396 .76967 m
.47044 .70022 L
s
0 g
.41809 .64314 m
.42117 .65506 L
s
.039 .916 .04 r
.53694 .51417 m
.54061 .51388 L
s
0 0 0 r
2.5 Mabswid
.53694 .51417 Mdot
.039 .916 .04 r
.5 Mabswid
.5899 .53478 m
.59327 .53428 L
s
0 0 0 r
2.5 Mabswid
.5899 .53478 Mdot
.039 .916 .04 r
.5 Mabswid
.56032 .60401 m
.56377 .60243 L
s
0 0 0 r
2.5 Mabswid
.56032 .60401 Mdot
.039 .916 .04 r
.5 Mabswid
.45574 .62039 m
.45906 .61926 L
s
0 0 0 r
2.5 Mabswid
.45574 .62039 Mdot
.039 .916 .04 r
.5 Mabswid
.42961 .52022 m
.43267 .51943 L
s
0 0 0 r
2.5 Mabswid
.42961 .52022 Mdot
.039 .916 .04 r
.5 Mabswid
.47577 .61338 m
.47925 .61218 L
s
0 0 0 r
2.5 Mabswid
.47577 .61338 Mdot
.039 .916 .04 r
.5 Mabswid
.633 .6039 m
.63549 .60198 L
s
0 0 0 r
2.5 Mabswid
.633 .6039 Mdot
.039 .916 .04 r
.5 Mabswid
.5981 .6039 m
.60116 .60212 L
s
0 0 0 r
2.5 Mabswid
.5981 .6039 Mdot
.039 .916 .04 r
.5 Mabswid
.60518 .52666 m
.60834 .52634 L
s
0 0 0 r
2.5 Mabswid
.60518 .52666 Mdot
.039 .916 .04 r
.5 Mabswid
.45069 .63714 m
.45387 .63603 L
s
0 0 0 r
2.5 Mabswid
.45069 .63714 Mdot
.039 .916 .04 r
.5 Mabswid
.49017 .62251 m
.49366 .62118 L
s
0 0 0 r
2.5 Mabswid
.49017 .62251 Mdot
.039 .916 .04 r
.5 Mabswid
.44081 .54896 m
.44413 .54814 L
s
0 0 0 r
2.5 Mabswid
.44081 .54896 Mdot
.039 .916 .04 r
.5 Mabswid
.53739 .56309 m
.54112 .56213 L
s
0 0 0 r
2.5 Mabswid
.53739 .56309 Mdot
.039 .916 .04 r
.5 Mabswid
.62452 .56004 m
.62733 .55894 L
s
0 0 0 r
2.5 Mabswid
.62452 .56004 Mdot
.039 .916 .04 r
.5 Mabswid
.42579 .61775 m
.42881 .61678 L
s
0 0 0 r
2.5 Mabswid
.42579 .61775 Mdot
.039 .916 .04 r
.5 Mabswid
.41268 .5933 m
.4156 .59239 L
s
0 0 0 r
2.5 Mabswid
.41268 .5933 Mdot
.039 .916 .04 r
.5 Mabswid
.60839 .56436 m
.61148 .5632 L
s
0 0 0 r
2.5 Mabswid
.60839 .56436 Mdot
.039 .916 .04 r
.5 Mabswid
.43574 .53459 m
.43896 .5338 L
s
0 0 0 r
2.5 Mabswid
.43574 .53459 Mdot
.039 .916 .04 r
.5 Mabswid
.47629 .5866 m
.47989 .58554 L
s
0 0 0 r
2.5 Mabswid
.47629 .5866 Mdot
.039 .916 .04 r
.5 Mabswid
.44034 .67132 m
.44314 .67042 L
s
0 0 0 r
2.5 Mabswid
.44034 .67132 Mdot
.039 .916 .04 r
.5 Mabswid
.58063 .60355 m
.58391 .60187 L
s
0 0 0 r
2.5 Mabswid
.58063 .60355 Mdot
.039 .916 .04 r
.5 Mabswid
.49102 .60354 m
.49462 .60232 L
s
0 0 0 r
2.5 Mabswid
.49102 .60354 Mdot
.039 .916 .04 r
.5 Mabswid
.49086 .58822 m
.49451 .58711 L
s
0 0 0 r
2.5 Mabswid
.49086 .58822 Mdot
.039 .916 .04 r
.5 Mabswid
.54033 .60352 m
.5439 .60205 L
s
0 0 0 r
2.5 Mabswid
.54033 .60352 Mdot
.039 .916 .04 r
.5 Mabswid
.54582 .65757 m
.54901 .65579 L
s
0 0 0 r
2.5 Mabswid
.54582 .65757 Mdot
.039 .916 .04 r
.5 Mabswid
.42669 .60872 m
.42976 .60774 L
s
0 0 0 r
2.5 Mabswid
.42669 .60872 Mdot
.039 .916 .04 r
.5 Mabswid
.46248 .60348 m
.46593 .60237 L
s
0 0 0 r
2.5 Mabswid
.46248 .60348 Mdot
.039 .916 .04 r
.5 Mabswid
.51718 .60347 m
.5208 .60212 L
s
0 0 0 r
2.5 Mabswid
.51718 .60347 Mdot
.039 .916 .04 r
.5 Mabswid
.67743 .54579 m
.67894 .545 L
s
0 0 0 r
2.5 Mabswid
.67743 .54579 Mdot
.039 .916 .04 r
.5 Mabswid
.51878 .63982 m
.52219 .63825 L
s
0 0 0 r
2.5 Mabswid
.51878 .63982 Mdot
.039 .916 .04 r
.5 Mabswid
.45246 .57642 m
.45591 .57547 L
s
0 0 0 r
2.5 Mabswid
.45246 .57642 Mdot
.039 .916 .04 r
.5 Mabswid
.61628 .60341 m
.61908 .60155 L
s
0 0 0 r
2.5 Mabswid
.61628 .60341 Mdot
.039 .916 .04 r
.5 Mabswid
.51558 .54102 m
.51934 .54036 L
s
0 0 0 r
2.5 Mabswid
.51558 .54102 Mdot
.039 .916 .04 r
.5 Mabswid
.57508 .67617 m
.57799 .67428 L
s
0 0 0 r
2.5 Mabswid
.57508 .67617 Mdot
.039 .916 .04 r
.5 Mabswid
.61112 .69943 m
.61372 .69777 L
s
0 0 0 r
2.5 Mabswid
.61112 .69943 Mdot
.039 .916 .04 r
.5 Mabswid
.5615 .48701 m
.56493 .48716 L
s
0 0 0 r
2.5 Mabswid
.5615 .48701 Mdot
.039 .916 .04 r
.5 Mabswid
.4476 .56258 m
.45101 .56171 L
s
0 0 0 r
2.5 Mabswid
.4476 .56258 Mdot
.039 .916 .04 r
.5 Mabswid
.59166 .68667 m
.5944 .68481 L
s
0 0 0 r
2.5 Mabswid
.59166 .68667 Mdot
.039 .916 .04 r
.5 Mabswid
.43875 .62148 m
.4419 .62044 L
s
0 0 0 r
2.5 Mabswid
.43875 .62148 Mdot
.039 .916 .04 r
.5 Mabswid
.52745 .52733 m
.53118 .52685 L
s
0 0 0 r
2.5 Mabswid
.52745 .52733 Mdot
.039 .916 .04 r
.5 Mabswid
.50564 .63082 m
.50911 .62936 L
s
0 0 0 r
2.5 Mabswid
.50564 .63082 Mdot
.039 .916 .04 r
.5 Mabswid
.65234 .60327 m
.65444 .60131 L
s
0 0 0 r
2.5 Mabswid
.65234 .60327 Mdot
.039 .916 .04 r
.5 Mabswid
.56051 .66634 m
.56357 .66448 L
s
0 0 0 r
2.5 Mabswid
.56051 .66634 Mdot
.039 .916 .04 r
.5 Mabswid
.55801 .55239 m
.56167 .55156 L
s
0 0 0 r
2.5 Mabswid
.55801 .55239 Mdot
.039 .916 .04 r
.5 Mabswid
.4262 .50504 m
.42911 .50421 L
s
0 0 0 r
2.5 Mabswid
.4262 .50504 Mdot
.039 .916 .04 r
.5 Mabswid
.57543 .54308 m
.57896 .5424 L
s
0 0 0 r
2.5 Mabswid
.57543 .54308 Mdot
.039 .916 .04 r
.5 Mabswid
.44741 .65357 m
.45044 .6525 L
s
0 0 0 r
2.5 Mabswid
.44741 .65357 Mdot
.039 .916 .04 r
.5 Mabswid
.43948 .59802 m
.44275 .59702 L
s
0 0 0 r
2.5 Mabswid
.43948 .59802 Mdot
.039 .916 .04 r
.5 Mabswid
.52621 .58632 m
.5299 .5851 L
s
0 0 0 r
2.5 Mabswid
.52621 .58632 Mdot
.039 .916 .04 r
.5 Mabswid
.53317 .64817 m
.53649 .64648 L
s
0 0 0 r
2.5 Mabswid
.53317 .64817 Mdot
.039 .916 .04 r
.5 Mabswid
.45859 .58967 m
.46207 .58865 L
s
0 0 0 r
2.5 Mabswid
.45859 .58967 Mdot
.039 .916 .04 r
.5 Mabswid
.49726 .59408 m
.50091 .5929 L
s
0 0 0 r
2.5 Mabswid
.49726 .59408 Mdot
.039 .916 .04 r
.5 Mabswid
.49175 .57006 m
.49546 .5691 L
s
0 0 0 r
2.5 Mabswid
.49175 .57006 Mdot
.039 .916 .04 r
.5 Mabswid
.51737 .57435 m
.52111 .57329 L
s
0 0 0 r
2.5 Mabswid
.51737 .57435 Mdot
.039 .916 .04 r
.5 Mabswid
.43267 .51943 m
.43579 .51866 L
s
0 0 0 r
2.5 Mabswid
.43267 .51943 Mdot
.039 .916 .04 r
.5 Mabswid
.65759 .55103 m
.65964 .5501 L
s
0 0 0 r
2.5 Mabswid
.65759 .55103 Mdot
.039 .916 .04 r
.5 Mabswid
.57511 .47203 m
.57834 .47241 L
s
0 0 0 r
2.5 Mabswid
.57511 .47203 Mdot
.039 .916 .04 r
.5 Mabswid
.59122 .45307 m
.59415 .45361 L
s
0 0 0 r
2.5 Mabswid
.59122 .45307 Mdot
.039 .916 .04 r
.5 Mabswid
.45906 .61926 m
.46241 .61811 L
s
0 0 0 r
2.5 Mabswid
.45906 .61926 Mdot
.039 .916 .04 r
.5 Mabswid
.50493 .55496 m
.50868 .55413 L
s
0 0 0 r
2.5 Mabswid
.50493 .55496 Mdot
.039 .916 .04 r
.5 Mabswid
.45387 .63603 m
.45708 .63489 L
s
0 0 0 r
2.5 Mabswid
.45387 .63603 Mdot
.039 .916 .04 r
.5 Mabswid
.4156 .59239 m
.41857 .59147 L
s
0 0 0 r
2.5 Mabswid
.4156 .59239 Mdot
.039 .916 .04 r
.5 Mabswid
.55193 .57937 m
.55557 .57813 L
s
0 0 0 r
2.5 Mabswid
.55193 .57937 Mdot
.039 .916 .04 r
.5 Mabswid
.42881 .61678 m
.43188 .61579 L
s
0 0 0 r
2.5 Mabswid
.42881 .61678 Mdot
.039 .916 .04 r
.5 Mabswid
.64139 .55536 m
.64385 .55433 L
s
0 0 0 r
2.5 Mabswid
.64139 .55536 Mdot
.039 .916 .04 r
.5 Mabswid
.62155 .51863 m
.62443 .51853 L
s
0 0 0 r
2.5 Mabswid
.62155 .51863 Mdot
.039 .916 .04 r
.5 Mabswid
.44314 .67042 m
.44599 .66948 L
s
0 0 0 r
2.5 Mabswid
.44314 .67042 Mdot
.039 .916 .04 r
.5 Mabswid
.44413 .54814 m
.4475 .54734 L
s
0 0 0 r
2.5 Mabswid
.44413 .54814 Mdot
.039 .916 .04 r
.5 Mabswid
.47925 .61218 m
.48276 .61095 L
s
0 0 0 r
2.5 Mabswid
.47925 .61218 Mdot
.41569 .63955 Mdot
.039 .916 .04 r
.5 Mabswid
.41569 .63955 m
.41844 .63868 L
s
0 0 0 r
2.5 Mabswid
.41569 .63955 Mdot
.039 .916 .04 r
.5 Mabswid
.41569 .63955 m
.41569 .63955 L
s
.43896 .5338 m
.44223 .53304 L
s
0 0 0 r
2.5 Mabswid
.43896 .5338 Mdot
.039 .916 .04 r
.5 Mabswid
.59278 .56839 m
.59609 .56719 L
s
0 0 0 r
2.5 Mabswid
.59278 .56839 Mdot
.039 .916 .04 r
.5 Mabswid
.49366 .62118 m
.49717 .61984 L
s
0 0 0 r
2.5 Mabswid
.49366 .62118 Mdot
.039 .916 .04 r
.5 Mabswid
.63716 .51036 m
.6397 .51048 L
s
0 0 0 r
2.5 Mabswid
.63716 .51036 Mdot
.039 .916 .04 r
.5 Mabswid
.65633 .50009 m
.65838 .50047 L
s
0 0 0 r
2.5 Mabswid
.65633 .50009 Mdot
.039 .916 .04 r
.5 Mabswid
.55168 .50071 m
.55527 .50066 L
s
0 0 0 r
2.5 Mabswid
.55168 .50071 Mdot
.039 .916 .04 r
.5 Mabswid
.42976 .60774 m
.43288 .60676 L
s
0 0 0 r
2.5 Mabswid
.42976 .60774 Mdot
.039 .916 .04 r
.5 Mabswid
.5741 .57337 m
.5776 .57215 L
s
0 0 0 r
2.5 Mabswid
.5741 .57337 Mdot
.039 .916 .04 r
.5 Mabswid
.54061 .51388 m
.5443 .51362 L
s
0 0 0 r
2.5 Mabswid
.54061 .51388 Mdot
.039 .916 .04 r
.5 Mabswid
.47989 .58554 m
.48351 .58448 L
s
0 0 0 r
2.5 Mabswid
.47989 .58554 Mdot
.039 .916 .04 r
.5 Mabswid
.56377 .60243 m
.56722 .60084 L
s
0 0 0 r
2.5 Mabswid
.56377 .60243 Mdot
.039 .916 .04 r
.5 Mabswid
.46593 .60237 m
.46942 .60126 L
s
0 0 0 r
2.5 Mabswid
.46593 .60237 Mdot
.039 .916 .04 r
.5 Mabswid
.67632 .60236 m
.67791 .60042 L
s
0 0 0 r
2.5 Mabswid
.67632 .60236 Mdot
.039 .916 .04 r
.5 Mabswid
.45591 .57547 m
.4594 .57453 L
s
0 0 0 r
2.5 Mabswid
.45591 .57547 Mdot
.039 .916 .04 r
.5 Mabswid
.42911 .50421 m
.43207 .5034 L
s
0 0 0 r
2.5 Mabswid
.42911 .50421 Mdot
.039 .916 .04 r
.5 Mabswid
.4419 .62044 m
.44511 .61938 L
s
0 0 0 r
2.5 Mabswid
.4419 .62044 Mdot
.039 .916 .04 r
.5 Mabswid
.49462 .60232 m
.49824 .60108 L
s
0 0 0 r
2.5 Mabswid
.49462 .60232 Mdot
.039 .916 .04 r
.5 Mabswid
.49451 .58711 m
.4982 .58599 L
s
0 0 0 r
2.5 Mabswid
.49451 .58711 Mdot
.039 .916 .04 r
.5 Mabswid
.61372 .69777 m
.6163 .69607 L
s
0 0 0 r
2.5 Mabswid
.61372 .69777 Mdot
.039 .916 .04 r
.5 Mabswid
.45101 .56171 m
.45447 .56085 L
s
0 0 0 r
2.5 Mabswid
.45101 .56171 Mdot
.039 .916 .04 r
.5 Mabswid
.54112 .56213 m
.54486 .56117 L
s
0 0 0 r
2.5 Mabswid
.54112 .56213 Mdot
.039 .916 .04 r
.5 Mabswid
.54901 .65579 m
.55222 .65398 L
s
0 0 0 r
2.5 Mabswid
.54901 .65579 Mdot
.039 .916 .04 r
.5 Mabswid
.45044 .6525 m
.45351 .65141 L
s
0 0 0 r
2.5 Mabswid
.45044 .6525 Mdot
.039 .916 .04 r
.5 Mabswid
.52219 .63825 m
.52561 .63665 L
s
0 0 0 r
2.5 Mabswid
.52219 .63825 Mdot
.039 .916 .04 r
.5 Mabswid
.57799 .67428 m
.58089 .67234 L
s
0 0 0 r
2.5 Mabswid
.57799 .67428 Mdot
0 g
.5 Mabswid
.6543 .45224 m
.63755 .44551 L
s
.039 .916 .04 r
.44275 .59702 m
.44606 .59601 L
s
0 0 0 r
2.5 Mabswid
.44275 .59702 Mdot
.039 .916 .04 r
.5 Mabswid
.60116 .60212 m
.60422 .60033 L
s
0 0 0 r
2.5 Mabswid
.60116 .60212 Mdot
.039 .916 .04 r
.5 Mabswid
.5944 .68481 m
.59712 .6829 L
s
0 0 0 r
2.5 Mabswid
.5944 .68481 Mdot
.039 .916 .04 r
.5 Mabswid
.5208 .60212 m
.52445 .60075 L
s
0 0 0 r
2.5 Mabswid
.5208 .60212 Mdot
.039 .916 .04 r
.5 Mabswid
.59327 .53428 m
.59663 .53378 L
s
0 0 0 r
2.5 Mabswid
.59327 .53428 Mdot
.039 .916 .04 r
.5 Mabswid
.5439 .60205 m
.54748 .60057 L
s
0 0 0 r
2.5 Mabswid
.5439 .60205 Mdot
.039 .916 .04 r
.5 Mabswid
.50911 .62936 m
.51261 .62788 L
s
0 0 0 r
2.5 Mabswid
.50911 .62936 Mdot
.039 .916 .04 r
.5 Mabswid
.51934 .54036 m
.52312 .53971 L
s
0 0 0 r
2.5 Mabswid
.51934 .54036 Mdot
.039 .916 .04 r
.5 Mabswid
.46207 .58865 m
.46558 .58761 L
s
0 0 0 r
2.5 Mabswid
.46207 .58865 Mdot
.039 .916 .04 r
.5 Mabswid
.56357 .66448 m
.56664 .66258 L
s
0 0 0 r
2.5 Mabswid
.56357 .66448 Mdot
.039 .916 .04 r
.5 Mabswid
.43579 .51866 m
.43896 .51791 L
s
0 0 0 r
2.5 Mabswid
.43579 .51866 Mdot
.039 .916 .04 r
.5 Mabswid
.63549 .60198 m
.63795 .60004 L
s
0 0 0 r
2.5 Mabswid
.63549 .60198 Mdot
.039 .916 .04 r
.5 Mabswid
.41857 .59147 m
.42161 .59054 L
s
0 0 0 r
2.5 Mabswid
.41857 .59147 Mdot
.039 .916 .04 r
.5 Mabswid
.44599 .66948 m
.44888 .66851 L
s
0 0 0 r
2.5 Mabswid
.44599 .66948 Mdot
.039 .916 .04 r
.5 Mabswid
.58391 .60187 m
.58719 .60017 L
s
0 0 0 r
2.5 Mabswid
.58391 .60187 Mdot
.039 .916 .04 r
.5 Mabswid
.43188 .61579 m
.435 .61479 L
s
0 0 0 r
2.5 Mabswid
.43188 .61579 Mdot
.039 .916 .04 r
.5 Mabswid
.60834 .52634 m
.61149 .52604 L
s
0 0 0 r
2.5 Mabswid
.60834 .52634 Mdot
.039 .916 .04 r
.5 Mabswid
.21559 .70033 m
.41314 .6378 L
s
.53649 .64648 m
.53982 .64476 L
s
0 0 0 r
2.5 Mabswid
.53649 .64648 Mdot
.039 .916 .04 r
.5 Mabswid
.45708 .63489 m
.46034 .63373 L
s
0 0 0 r
2.5 Mabswid
.45708 .63489 Mdot
.039 .916 .04 r
.5 Mabswid
.46241 .61811 m
.46581 .61695 L
s
0 0 0 r
2.5 Mabswid
.46241 .61811 Mdot
.039 .916 .04 r
.5 Mabswid
.41844 .63868 m
.42124 .63778 L
s
0 0 0 r
2.5 Mabswid
.41844 .63868 Mdot
.039 .916 .04 r
.5 Mabswid
.53118 .52685 m
.53494 .52639 L
s
0 0 0 r
2.5 Mabswid
.53118 .52685 Mdot
.039 .916 .04 r
.5 Mabswid
.50091 .5929 m
.50459 .5917 L
s
0 0 0 r
2.5 Mabswid
.50091 .5929 Mdot
.039 .916 .04 r
.5 Mabswid
.49546 .5691 m
.49919 .56814 L
s
0 0 0 r
2.5 Mabswid
.49546 .5691 Mdot
.039 .916 .04 r
.5 Mabswid
.56493 .48716 m
.56837 .48735 L
s
0 0 0 r
2.5 Mabswid
.56493 .48716 Mdot
0 g
.5 Mabswid
.61059 .71687 m
.60733 .72142 L
s
.039 .916 .04 r
.4475 .54734 m
.45092 .54654 L
s
0 0 0 r
2.5 Mabswid
.4475 .54734 Mdot
.039 .916 .04 r
.5 Mabswid
.5299 .5851 m
.53361 .58387 L
s
0 0 0 r
2.5 Mabswid
.5299 .5851 Mdot
.039 .916 .04 r
.5 Mabswid
.44223 .53304 m
.44555 .53229 L
s
0 0 0 r
2.5 Mabswid
.44223 .53304 Mdot
.039 .916 .04 r
.5 Mabswid
.61148 .5632 m
.61455 .56205 L
s
0 0 0 r
2.5 Mabswid
.61148 .5632 Mdot
.039 .916 .04 r
.5 Mabswid
.62733 .55894 m
.63012 .55784 L
s
0 0 0 r
2.5 Mabswid
.62733 .55894 Mdot
.039 .916 .04 r
.5 Mabswid
.52111 .57329 m
.52487 .57223 L
s
0 0 0 r
2.5 Mabswid
.52111 .57329 Mdot
.039 .916 .04 r
.5 Mabswid
.48276 .61095 m
.48631 .60971 L
s
0 0 0 r
2.5 Mabswid
.48276 .61095 Mdot
.039 .916 .04 r
.5 Mabswid
.56167 .55156 m
.56534 .55074 L
s
0 0 0 r
2.5 Mabswid
.56167 .55156 Mdot
.039 .916 .04 r
.5 Mabswid
.43288 .60676 m
.43606 .60576 L
s
0 0 0 r
2.5 Mabswid
.43288 .60676 Mdot
.039 .916 .04 r
.5 Mabswid
.50868 .55413 m
.51247 .55332 L
s
0 0 0 r
2.5 Mabswid
.50868 .55413 Mdot
.039 .916 .04 r
.5 Mabswid
.61908 .60155 m
.62186 .59967 L
s
0 0 0 r
2.5 Mabswid
.61908 .60155 Mdot
.4263 .48893 Mdot
.039 .916 .04 r
.5 Mabswid
.4263 .48893 m
.42906 .48801 L
s
0 0 0 r
2.5 Mabswid
.4263 .48893 Mdot
.039 .916 .04 r
.5 Mabswid
.4263 .48893 m
.4263 .48893 L
s
.49717 .61984 m
.50072 .61847 L
s
0 0 0 r
2.5 Mabswid
.49717 .61984 Mdot
.039 .916 .04 r
.5 Mabswid
.59415 .45361 m
.59708 .45421 L
s
0 0 0 r
2.5 Mabswid
.59415 .45361 Mdot
.039 .916 .04 r
.5 Mabswid
.57896 .5424 m
.5825 .54174 L
s
0 0 0 r
2.5 Mabswid
.57896 .5424 Mdot
.039 .916 .04 r
.5 Mabswid
.43207 .5034 m
.43508 .50261 L
s
0 0 0 r
2.5 Mabswid
.43207 .5034 Mdot
.039 .916 .04 r
.5 Mabswid
.57834 .47241 m
.58158 .47282 L
s
0 0 0 r
2.5 Mabswid
.57834 .47241 Mdot
0 g
.5 Mabswid
.3982 .59201 m
.40285 .60132 L
s
.039 .916 .04 r
.44511 .61938 m
.44836 .6183 L
s
0 0 0 r
2.5 Mabswid
.44511 .61938 Mdot
.039 .916 .04 r
.5 Mabswid
.48351 .58448 m
.48717 .58341 L
s
0 0 0 r
2.5 Mabswid
.48351 .58448 Mdot
.039 .916 .04 r
.5 Mabswid
.65444 .60131 m
.65651 .59932 L
s
0 0 0 r
2.5 Mabswid
.65444 .60131 Mdot
.039 .916 .04 r
.5 Mabswid
.46942 .60126 m
.47295 .60013 L
s
0 0 0 r
2.5 Mabswid
.46942 .60126 Mdot
.039 .916 .04 r
.5 Mabswid
.4594 .57453 m
.46293 .57358 L
s
0 0 0 r
2.5 Mabswid
.4594 .57453 Mdot
.039 .916 .04 r
.5 Mabswid
.45351 .65141 m
.45663 .65028 L
s
0 0 0 r
2.5 Mabswid
.45351 .65141 Mdot
.039 .916 .04 r
.5 Mabswid
.55557 .57813 m
.55921 .57689 L
s
0 0 0 r
2.5 Mabswid
.55557 .57813 Mdot
.039 .916 .04 r
.5 Mabswid
.45447 .56085 m
.45797 .55998 L
s
0 0 0 r
2.5 Mabswid
.45447 .56085 Mdot
.039 .916 .04 r
.5 Mabswid
.6163 .69607 m
.61886 .69431 L
s
0 0 0 r
2.5 Mabswid
.6163 .69607 Mdot
.039 .916 .04 r
.5 Mabswid
.44606 .59601 m
.44943 .59499 L
s
0 0 0 r
2.5 Mabswid
.44606 .59601 Mdot
.039 .916 .04 r
.5 Mabswid
.67894 .545 m
.68041 .54422 L
s
0 0 0 r
2.5 Mabswid
.67894 .545 Mdot
.039 .916 .04 r
.5 Mabswid
.49824 .60108 m
.50189 .59982 L
s
0 0 0 r
2.5 Mabswid
.49824 .60108 Mdot
.039 .916 .04 r
.5 Mabswid
.4982 .58599 m
.5019 .58486 L
s
0 0 0 r
2.5 Mabswid
.4982 .58599 Mdot
.039 .916 .04 r
.5 Mabswid
.55527 .50066 m
.55885 .50064 L
s
0 0 0 r
2.5 Mabswid
.55527 .50066 Mdot
.039 .916 .04 r
.5 Mabswid
.5443 .51362 m
.54799 .51338 L
s
0 0 0 r
2.5 Mabswid
.5443 .51362 Mdot
.039 .916 .04 r
.5 Mabswid
.43896 .51791 m
.44218 .51718 L
s
0 0 0 r
2.5 Mabswid
.43896 .51791 Mdot
.039 .916 .04 r
.5 Mabswid
.42161 .59054 m
.42469 .58961 L
s
0 0 0 r
2.5 Mabswid
.42161 .59054 Mdot
.039 .916 .04 r
.5 Mabswid
.44888 .66851 m
.45182 .66749 L
s
0 0 0 r
2.5 Mabswid
.44888 .66851 Mdot
.039 .916 .04 r
.5 Mabswid
.55222 .65398 m
.55543 .65213 L
s
0 0 0 r
2.5 Mabswid
.55222 .65398 Mdot
.039 .916 .04 r
.5 Mabswid
.42124 .63778 m
.4241 .63685 L
s
0 0 0 r
2.5 Mabswid
.42124 .63778 Mdot
.039 .916 .04 r
.5 Mabswid
.52561 .63665 m
.52905 .63503 L
s
0 0 0 r
2.5 Mabswid
.52561 .63665 Mdot
.039 .916 .04 r
.5 Mabswid
.59712 .6829 m
.59984 .68094 L
s
0 0 0 r
2.5 Mabswid
.59712 .6829 Mdot
.039 .916 .04 r
.5 Mabswid
.435 .61479 m
.43817 .61377 L
s
0 0 0 r
2.5 Mabswid
.435 .61479 Mdot
.039 .916 .04 r
.5 Mabswid
.58089 .67234 m
.58379 .67036 L
s
0 0 0 r
2.5 Mabswid
.58089 .67234 Mdot
.039 .916 .04 r
.5 Mabswid
.46558 .58761 m
.46914 .58657 L
s
0 0 0 r
2.5 Mabswid
.46558 .58761 Mdot
.039 .916 .04 r
.5 Mabswid
.56722 .60084 m
.57068 .59924 L
s
0 0 0 r
2.5 Mabswid
.56722 .60084 Mdot
.039 .916 .04 r
.5 Mabswid
.46034 .63373 m
.46364 .63254 L
s
0 0 0 r
2.5 Mabswid
.46034 .63373 Mdot
.039 .916 .04 r
.5 Mabswid
.51261 .62788 m
.51612 .62638 L
s
0 0 0 r
2.5 Mabswid
.51261 .62788 Mdot
.039 .916 .04 r
.5 Mabswid
.59609 .56719 m
.5994 .56599 L
s
0 0 0 r
2.5 Mabswid
.59609 .56719 Mdot
.039 .916 .04 r
.5 Mabswid
.5776 .57215 m
.5811 .57092 L
s
0 0 0 r
2.5 Mabswid
.5776 .57215 Mdot
.039 .916 .04 r
.5 Mabswid
.46581 .61695 m
.46925 .61577 L
s
0 0 0 r
2.5 Mabswid
.46581 .61695 Mdot
.039 .916 .04 r
.5 Mabswid
.52445 .60075 m
.52811 .59938 L
s
0 0 0 r
2.5 Mabswid
.52445 .60075 Mdot
.039 .916 .04 r
.5 Mabswid
.56664 .66258 m
.5697 .66064 L
s
0 0 0 r
2.5 Mabswid
.56664 .66258 Mdot
.039 .916 .04 r
.5 Mabswid
.54486 .56117 m
.54861 .56022 L
s
0 0 0 r
2.5 Mabswid
.54486 .56117 Mdot
.039 .916 .04 r
.5 Mabswid
.44555 .53229 m
.44892 .53155 L
s
0 0 0 r
2.5 Mabswid
.44555 .53229 Mdot
.039 .916 .04 r
.5 Mabswid
.45092 .54654 m
.45438 .54575 L
s
0 0 0 r
2.5 Mabswid
.45092 .54654 Mdot
.039 .916 .04 r
.5 Mabswid
.62443 .51853 m
.62729 .51845 L
s
0 0 0 r
2.5 Mabswid
.62443 .51853 Mdot
.039 .916 .04 r
.5 Mabswid
.42906 .48801 m
.43186 .48712 L
s
0 0 0 r
2.5 Mabswid
.42906 .48801 Mdot
.039 .916 .04 r
.5 Mabswid
.43606 .60576 m
.43929 .60475 L
s
0 0 0 r
2.5 Mabswid
.43606 .60576 Mdot
.039 .916 .04 r
.5 Mabswid
.65964 .5501 m
.66167 .54917 L
s
0 0 0 r
2.5 Mabswid
.65964 .5501 Mdot
.039 .916 .04 r
.5 Mabswid
.52312 .53971 m
.52692 .53907 L
s
0 0 0 r
2.5 Mabswid
.52312 .53971 Mdot
.039 .916 .04 r
.5 Mabswid
.54748 .60057 m
.55107 .59907 L
s
0 0 0 r
2.5 Mabswid
.54748 .60057 Mdot
.039 .916 .04 r
.5 Mabswid
.53982 .64476 m
.54317 .643 L
s
0 0 0 r
2.5 Mabswid
.53982 .64476 Mdot
.039 .916 .04 r
.5 Mabswid
.64385 .55433 m
.64629 .55331 L
s
0 0 0 r
2.5 Mabswid
.64385 .55433 Mdot
.039 .916 .04 r
.5 Mabswid
.50459 .5917 m
.5083 .5905 L
s
0 0 0 r
2.5 Mabswid
.50459 .5917 Mdot
.039 .916 .04 r
.5 Mabswid
.49919 .56814 m
.50295 .56718 L
s
0 0 0 r
2.5 Mabswid
.49919 .56814 Mdot
.039 .916 .04 r
.5 Mabswid
.43508 .50261 m
.43814 .50185 L
s
0 0 0 r
2.5 Mabswid
.43508 .50261 Mdot
.039 .916 .04 r
.5 Mabswid
.6397 .51048 m
.64221 .51063 L
s
0 0 0 r
2.5 Mabswid
.6397 .51048 Mdot
.039 .916 .04 r
.5 Mabswid
.48631 .60971 m
.48989 .60845 L
s
0 0 0 r
2.5 Mabswid
.48631 .60971 Mdot
.039 .916 .04 r
.5 Mabswid
.65838 .50047 m
.6604 .50088 L
s
0 0 0 r
2.5 Mabswid
.65838 .50047 Mdot
.039 .916 .04 r
.5 Mabswid
.67791 .60042 m
.67946 .59845 L
s
0 0 0 r
2.5 Mabswid
.67791 .60042 Mdot
.039 .916 .04 r
.5 Mabswid
.53494 .52639 m
.53871 .52595 L
s
0 0 0 r
2.5 Mabswid
.53494 .52639 Mdot
.039 .916 .04 r
.5 Mabswid
.60422 .60033 m
.60726 .59852 L
s
0 0 0 r
2.5 Mabswid
.60422 .60033 Mdot
.039 .916 .04 r
.5 Mabswid
.44836 .6183 m
.45166 .61721 L
s
0 0 0 r
2.5 Mabswid
.44836 .6183 Mdot
.039 .916 .04 r
.5 Mabswid
.53361 .58387 m
.53734 .58263 L
s
0 0 0 r
2.5 Mabswid
.53361 .58387 Mdot
.039 .916 .04 r
.5 Mabswid
.45663 .65028 m
.4598 .64913 L
s
0 0 0 r
2.5 Mabswid
.45663 .65028 Mdot
.039 .916 .04 r
.5 Mabswid
.50072 .61847 m
.50429 .61709 L
s
0 0 0 r
2.5 Mabswid
.50072 .61847 Mdot
.039 .916 .04 r
.5 Mabswid
.52487 .57223 m
.52865 .57116 L
s
0 0 0 r
2.5 Mabswid
.52487 .57223 Mdot
.039 .916 .04 r
.5 Mabswid
.56837 .48735 m
.57181 .48757 L
s
0 0 0 r
2.5 Mabswid
.56837 .48735 Mdot
.039 .916 .04 r
.5 Mabswid
.51247 .55332 m
.51627 .5525 L
s
0 0 0 r
2.5 Mabswid
.51247 .55332 Mdot
.039 .916 .04 r
.5 Mabswid
.58719 .60017 m
.59046 .59845 L
s
0 0 0 r
2.5 Mabswid
.58719 .60017 Mdot
.039 .916 .04 r
.5 Mabswid
.59663 .53378 m
.59999 .5333 L
s
0 0 0 r
2.5 Mabswid
.59663 .53378 Mdot
.039 .916 .04 r
.5 Mabswid
.46293 .57358 m
.4665 .57263 L
s
0 0 0 r
2.5 Mabswid
.46293 .57358 Mdot
.039 .916 .04 r
.5 Mabswid
.47295 .60013 m
.47651 .59898 L
s
0 0 0 r
2.5 Mabswid
.47295 .60013 Mdot
.039 .916 .04 r
.5 Mabswid
.48717 .58341 m
.49087 .58234 L
s
0 0 0 r
2.5 Mabswid
.48717 .58341 Mdot
.039 .916 .04 r
.5 Mabswid
.45797 .55998 m
.46151 .55913 L
s
0 0 0 r
2.5 Mabswid
.45797 .55998 Mdot
.039 .916 .04 r
.5 Mabswid
.44943 .59499 m
.45284 .59396 L
s
0 0 0 r
2.5 Mabswid
.44943 .59499 Mdot
.039 .916 .04 r
.5 Mabswid
.63795 .60004 m
.64039 .59808 L
s
0 0 0 r
2.5 Mabswid
.63795 .60004 Mdot
.039 .916 .04 r
.5 Mabswid
.4241 .63685 m
.42702 .6359 L
s
0 0 0 r
2.5 Mabswid
.4241 .63685 Mdot
.039 .916 .04 r
.5 Mabswid
.45182 .66749 m
.4548 .66644 L
s
0 0 0 r
2.5 Mabswid
.45182 .66749 Mdot
.039 .916 .04 r
.5 Mabswid
.61886 .69431 m
.6214 .69251 L
s
0 0 0 r
2.5 Mabswid
.61886 .69431 Mdot
.039 .916 .04 r
.5 Mabswid
.42469 .58961 m
.42784 .58867 L
s
0 0 0 r
2.5 Mabswid
.42469 .58961 Mdot
.039 .916 .04 r
.5 Mabswid
.44218 .51718 m
.44544 .51647 L
s
0 0 0 r
2.5 Mabswid
.44218 .51718 Mdot
.44658 .6847 Mdot
.039 .916 .04 r
.5 Mabswid
.44658 .6847 m
.44934 .68385 L
s
0 0 0 r
2.5 Mabswid
.44658 .6847 Mdot
.039 .916 .04 r
.5 Mabswid
.44658 .6847 m
.44658 .6847 L
s
.59708 .45421 m
.59999 .45484 L
s
0 0 0 r
2.5 Mabswid
.59708 .45421 Mdot
.039 .916 .04 r
.5 Mabswid
.43817 .61377 m
.44139 .61273 L
s
0 0 0 r
2.5 Mabswid
.43817 .61377 Mdot
.039 .916 .04 r
.5 Mabswid
.56534 .55074 m
.569 .54992 L
s
0 0 0 r
2.5 Mabswid
.56534 .55074 Mdot
.40016 .58409 Mdot
.039 .916 .04 r
.5 Mabswid
.40016 .58409 m
.40291 .5832 L
s
0 0 0 r
2.5 Mabswid
.40016 .58409 Mdot
.039 .916 .04 r
.5 Mabswid
.40016 .58409 m
.40016 .58409 L
s
0 g
.70629 .59984 m
.71203 .58784 L
s
.039 .916 .04 r
.50189 .59982 m
.50556 .59856 L
s
0 0 0 r
2.5 Mabswid
.50189 .59982 Mdot
.039 .916 .04 r
.5 Mabswid
.58158 .47282 m
.5848 .47328 L
s
0 0 0 r
2.5 Mabswid
.58158 .47282 Mdot
.039 .916 .04 r
.5 Mabswid
.61149 .52604 m
.61462 .52576 L
s
0 0 0 r
2.5 Mabswid
.61149 .52604 Mdot
.039 .916 .04 r
.5 Mabswid
.46364 .63254 m
.46699 .63132 L
s
0 0 0 r
2.5 Mabswid
.46364 .63254 Mdot
.039 .916 .04 r
.5 Mabswid
.46914 .58657 m
.47273 .58553 L
s
0 0 0 r
2.5 Mabswid
.46914 .58657 Mdot
.039 .916 .04 r
.5 Mabswid
.5019 .58486 m
.50564 .58372 L
s
0 0 0 r
2.5 Mabswid
.5019 .58486 Mdot
.039 .916 .04 r
.5 Mabswid
.43186 .48712 m
.43472 .48626 L
s
0 0 0 r
2.5 Mabswid
.43186 .48712 Mdot
.039 .916 .04 r
.5 Mabswid
.59984 .68094 m
.60254 .67894 L
s
0 0 0 r
2.5 Mabswid
.59984 .68094 Mdot
.039 .916 .04 r
.5 Mabswid
.46925 .61577 m
.47273 .61456 L
s
0 0 0 r
2.5 Mabswid
.46925 .61577 Mdot
.039 .916 .04 r
.5 Mabswid
.62186 .59967 m
.62462 .59778 L
s
0 0 0 r
2.5 Mabswid
.62186 .59967 Mdot
.039 .916 .04 r
.5 Mabswid
.55543 .65213 m
.55865 .65025 L
s
0 0 0 r
2.5 Mabswid
.55543 .65213 Mdot
.039 .916 .04 r
.5 Mabswid
.52905 .63503 m
.5325 .63337 L
s
0 0 0 r
2.5 Mabswid
.52905 .63503 Mdot
.039 .916 .04 r
.5 Mabswid
.61455 .56205 m
.61761 .56089 L
s
0 0 0 r
2.5 Mabswid
.61455 .56205 Mdot
.039 .916 .04 r
.5 Mabswid
.55921 .57689 m
.56286 .57565 L
s
0 0 0 r
2.5 Mabswid
.55921 .57689 Mdot
.039 .916 .04 r
.5 Mabswid
.44892 .53155 m
.45233 .53083 L
s
0 0 0 r
2.5 Mabswid
.44892 .53155 Mdot
.039 .916 .04 r
.5 Mabswid
.58379 .67036 m
.58668 .66835 L
s
0 0 0 r
2.5 Mabswid
.58379 .67036 Mdot
.039 .916 .04 r
.5 Mabswid
.43929 .60475 m
.44257 .60372 L
s
0 0 0 r
2.5 Mabswid
.43929 .60475 Mdot
.039 .916 .04 r
.5 Mabswid
.45438 .54575 m
.45788 .54498 L
s
0 0 0 r
2.5 Mabswid
.45438 .54575 Mdot
.039 .916 .04 r
.5 Mabswid
.5825 .54174 m
.58603 .54109 L
s
0 0 0 r
2.5 Mabswid
.5825 .54174 Mdot
.039 .916 .04 r
.5 Mabswid
.51612 .62638 m
.51966 .62485 L
s
0 0 0 r
2.5 Mabswid
.51612 .62638 Mdot
.039 .916 .04 r
.5 Mabswid
.43814 .50185 m
.44125 .50112 L
s
0 0 0 r
2.5 Mabswid
.43814 .50185 Mdot
.039 .916 .04 r
.5 Mabswid
.54799 .51338 m
.55169 .51316 L
s
0 0 0 r
2.5 Mabswid
.54799 .51338 Mdot
.039 .916 .04 r
.5 Mabswid
.63012 .55784 m
.63288 .55674 L
s
0 0 0 r
2.5 Mabswid
.63012 .55784 Mdot
.039 .916 .04 r
.5 Mabswid
.55885 .50064 m
.56245 .50065 L
s
0 0 0 r
2.5 Mabswid
.55885 .50064 Mdot
.039 .916 .04 r
.5 Mabswid
.5697 .66064 m
.57277 .65867 L
s
0 0 0 r
2.5 Mabswid
.5697 .66064 Mdot
.039 .916 .04 r
.5 Mabswid
.52811 .59938 m
.53179 .59799 L
s
0 0 0 r
2.5 Mabswid
.52811 .59938 Mdot
.039 .916 .04 r
.5 Mabswid
.65651 .59932 m
.65854 .59733 L
s
0 0 0 r
2.5 Mabswid
.65651 .59932 Mdot
.039 .916 .04 r
.5 Mabswid
.45166 .61721 m
.455 .61609 L
s
0 0 0 r
2.5 Mabswid
.45166 .61721 Mdot
.039 .916 .04 r
.5 Mabswid
.54317 .643 m
.54652 .64122 L
s
0 0 0 r
2.5 Mabswid
.54317 .643 Mdot
.039 .916 .04 r
.5 Mabswid
.4598 .64913 m
.463 .64794 L
s
0 0 0 r
2.5 Mabswid
.4598 .64913 Mdot
0 g
.5 Mabswid
.5103 .42296 m
.51554 .42449 L
s
.039 .916 .04 r
.48989 .60845 m
.4935 .60718 L
s
0 0 0 r
2.5 Mabswid
.48989 .60845 Mdot
.039 .916 .04 r
.5 Mabswid
.5083 .5905 m
.51203 .58928 L
s
0 0 0 r
2.5 Mabswid
.5083 .5905 Mdot
.039 .916 .04 r
.5 Mabswid
.57068 .59924 m
.57414 .59762 L
s
0 0 0 r
2.5 Mabswid
.57068 .59924 Mdot
.039 .916 .04 r
.5 Mabswid
.50295 .56718 m
.50674 .56622 L
s
0 0 0 r
2.5 Mabswid
.50295 .56718 Mdot
.40375 .60972 Mdot
.039 .916 .04 r
.5 Mabswid
.40375 .60972 m
.4065 .60883 L
s
0 0 0 r
2.5 Mabswid
.40375 .60972 Mdot
.039 .916 .04 r
.5 Mabswid
.40375 .60972 m
.40375 .60972 L
s
.52692 .53907 m
.53074 .53844 L
s
0 0 0 r
2.5 Mabswid
.52692 .53907 Mdot
.039 .916 .04 r
.5 Mabswid
.54861 .56022 m
.55237 .55927 L
s
0 0 0 r
2.5 Mabswid
.54861 .56022 Mdot
.039 .916 .04 r
.5 Mabswid
.42702 .6359 m
.42998 .63492 L
s
0 0 0 r
2.5 Mabswid
.42702 .6359 Mdot
.039 .916 .04 r
.5 Mabswid
.4548 .66644 m
.45782 .66535 L
s
0 0 0 r
2.5 Mabswid
.4548 .66644 Mdot
.039 .916 .04 r
.5 Mabswid
.55107 .59907 m
.55467 .59757 L
s
0 0 0 r
2.5 Mabswid
.55107 .59907 Mdot
.039 .916 .04 r
.5 Mabswid
.44934 .68385 m
.45215 .68294 L
s
0 0 0 r
2.5 Mabswid
.44934 .68385 Mdot
.039 .916 .04 r
.5 Mabswid
.42784 .58867 m
.43103 .58772 L
s
0 0 0 r
2.5 Mabswid
.42784 .58867 Mdot
.039 .916 .04 r
.5 Mabswid
.50429 .61709 m
.50789 .61568 L
s
0 0 0 r
2.5 Mabswid
.50429 .61709 Mdot
.039 .916 .04 r
.5 Mabswid
.5811 .57092 m
.5846 .56969 L
s
0 0 0 r
2.5 Mabswid
.5811 .57092 Mdot
.039 .916 .04 r
.5 Mabswid
.4665 .57263 m
.47012 .57168 L
s
0 0 0 r
2.5 Mabswid
.4665 .57263 Mdot
.039 .916 .04 r
.5 Mabswid
.45284 .59396 m
.45629 .59292 L
s
0 0 0 r
2.5 Mabswid
.45284 .59396 Mdot
.039 .916 .04 r
.5 Mabswid
.44544 .51647 m
.44876 .51579 L
s
0 0 0 r
2.5 Mabswid
.44544 .51647 Mdot
.039 .916 .04 r
.5 Mabswid
.47651 .59898 m
.48011 .59783 L
s
0 0 0 r
2.5 Mabswid
.47651 .59898 Mdot
.039 .916 .04 r
.5 Mabswid
.46151 .55913 m
.4651 .55827 L
s
0 0 0 r
2.5 Mabswid
.46151 .55913 Mdot
0 g
.5 Mabswid
.61954 .71428 m
.61632 .71883 L
s
.039 .916 .04 r
.40291 .5832 m
.40572 .5823 L
s
0 0 0 r
2.5 Mabswid
.40291 .5832 Mdot
.039 .916 .04 r
.5 Mabswid
.44139 .61273 m
.44466 .61167 L
s
0 0 0 r
2.5 Mabswid
.44139 .61273 Mdot
.039 .916 .04 r
.5 Mabswid
.6214 .69251 m
.62392 .69065 L
s
0 0 0 r
2.5 Mabswid
.6214 .69251 Mdot
.039 .916 .04 r
.5 Mabswid
.5994 .56599 m
.6027 .56479 L
s
0 0 0 r
2.5 Mabswid
.5994 .56599 Mdot
.039 .916 .04 r
.5 Mabswid
.49087 .58234 m
.49459 .58126 L
s
0 0 0 r
2.5 Mabswid
.49087 .58234 Mdot
.039 .916 .04 r
.5 Mabswid
.53871 .52595 m
.54249 .52552 L
s
0 0 0 r
2.5 Mabswid
.53871 .52595 Mdot
.039 .916 .04 r
.5 Mabswid
.51627 .5525 m
.5201 .5517 L
s
0 0 0 r
2.5 Mabswid
.51627 .5525 Mdot
.039 .916 .04 r
.5 Mabswid
.53734 .58263 m
.54108 .58139 L
s
0 0 0 r
2.5 Mabswid
.53734 .58263 Mdot
.039 .916 .04 r
.5 Mabswid
.43472 .48626 m
.43763 .48543 L
s
0 0 0 r
2.5 Mabswid
.43472 .48626 Mdot
.039 .916 .04 r
.5 Mabswid
.52865 .57116 m
.53245 .5701 L
s
0 0 0 r
2.5 Mabswid
.52865 .57116 Mdot
.039 .916 .04 r
.5 Mabswid
.46699 .63132 m
.47037 .63009 L
s
0 0 0 r
2.5 Mabswid
.46699 .63132 Mdot
.039 .916 .04 r
.5 Mabswid
.68041 .54422 m
.68183 .54345 L
s
0 0 0 r
2.5 Mabswid
.68041 .54422 Mdot
.039 .916 .04 r
.5 Mabswid
.47273 .58553 m
.47636 .58448 L
s
0 0 0 r
2.5 Mabswid
.47273 .58553 Mdot
.039 .916 .04 r
.5 Mabswid
.57181 .48757 m
.57525 .48783 L
s
0 0 0 r
2.5 Mabswid
.57181 .48757 Mdot
.039 .916 .04 r
.5 Mabswid
.44257 .60372 m
.44589 .60268 L
s
0 0 0 r
2.5 Mabswid
.44257 .60372 Mdot
.039 .916 .04 r
.5 Mabswid
.47273 .61456 m
.47624 .61334 L
s
0 0 0 r
2.5 Mabswid
.47273 .61456 Mdot
.039 .916 .04 r
.5 Mabswid
.45233 .53083 m
.45579 .53013 L
s
0 0 0 r
2.5 Mabswid
.45233 .53083 Mdot
.039 .916 .04 r
.5 Mabswid
.50556 .59856 m
.50926 .59728 L
s
0 0 0 r
2.5 Mabswid
.50556 .59856 Mdot
.039 .916 .04 r
.5 Mabswid
.44125 .50112 m
.44441 .50042 L
s
0 0 0 r
2.5 Mabswid
.44125 .50112 Mdot
.039 .916 .04 r
.5 Mabswid
.60726 .59852 m
.61028 .5967 L
s
0 0 0 r
2.5 Mabswid
.60726 .59852 Mdot
.039 .916 .04 r
.5 Mabswid
.62729 .51845 m
.63013 .51838 L
s
0 0 0 r
2.5 Mabswid
.62729 .51845 Mdot
.039 .916 .04 r
.5 Mabswid
.45788 .54498 m
.46143 .54421 L
s
0 0 0 r
2.5 Mabswid
.45788 .54498 Mdot
.039 .916 .04 r
.5 Mabswid
.59046 .59845 m
.59372 .59673 L
s
0 0 0 r
2.5 Mabswid
.59046 .59845 Mdot
.039 .916 .04 r
.5 Mabswid
.67946 .59845 m
.68096 .59648 L
s
0 0 0 r
2.5 Mabswid
.67946 .59845 Mdot
.039 .916 .04 r
.5 Mabswid
.50564 .58372 m
.5094 .58258 L
s
0 0 0 r
2.5 Mabswid
.50564 .58372 Mdot
.039 .916 .04 r
.5 Mabswid
.60254 .67894 m
.60523 .67689 L
s
0 0 0 r
2.5 Mabswid
.60254 .67894 Mdot
.039 .916 .04 r
.5 Mabswid
.59999 .45484 m
.6029 .45553 L
s
0 0 0 r
2.5 Mabswid
.59999 .45484 Mdot
.039 .916 .04 r
.5 Mabswid
.5325 .63337 m
.53597 .63169 L
s
0 0 0 r
2.5 Mabswid
.5325 .63337 Mdot
.039 .916 .04 r
.5 Mabswid
.55865 .65025 m
.56187 .64833 L
s
0 0 0 r
2.5 Mabswid
.55865 .65025 Mdot
.039 .916 .04 r
.5 Mabswid
.58668 .66835 m
.58956 .66629 L
s
0 0 0 r
2.5 Mabswid
.58668 .66835 Mdot
.039 .916 .04 r
.5 Mabswid
.4065 .60883 m
.40931 .60793 L
s
0 0 0 r
2.5 Mabswid
.4065 .60883 Mdot
.039 .916 .04 r
.5 Mabswid
.51966 .62485 m
.52322 .6233 L
s
0 0 0 r
2.5 Mabswid
.51966 .62485 Mdot
.039 .916 .04 r
.5 Mabswid
.463 .64794 m
.46624 .64672 L
s
0 0 0 r
2.5 Mabswid
.463 .64794 Mdot
.039 .916 .04 r
.5 Mabswid
.64629 .55331 m
.6487 .55229 L
s
0 0 0 r
2.5 Mabswid
.64629 .55331 Mdot
.039 .916 .04 r
.5 Mabswid
.455 .61609 m
.45839 .61496 L
s
0 0 0 r
2.5 Mabswid
.455 .61609 Mdot
.039 .916 .04 r
.5 Mabswid
.64221 .51063 m
.64469 .5108 L
s
0 0 0 r
2.5 Mabswid
.64221 .51063 Mdot
.039 .916 .04 r
.5 Mabswid
.66167 .54917 m
.66365 .54826 L
s
0 0 0 r
2.5 Mabswid
.66167 .54917 Mdot
.039 .916 .04 r
.5 Mabswid
.5848 .47328 m
.58802 .47377 L
s
0 0 0 r
2.5 Mabswid
.5848 .47328 Mdot
.039 .916 .04 r
.5 Mabswid
.6604 .50088 m
.66239 .50132 L
s
0 0 0 r
2.5 Mabswid
.6604 .50088 Mdot
.039 .916 .04 r
.5 Mabswid
.59999 .5333 m
.60334 .53284 L
s
0 0 0 r
2.5 Mabswid
.59999 .5333 Mdot
.039 .916 .04 r
.5 Mabswid
.569 .54992 m
.57267 .54912 L
s
0 0 0 r
2.5 Mabswid
.569 .54992 Mdot
.039 .916 .04 r
.5 Mabswid
.42998 .63492 m
.43301 .63392 L
s
0 0 0 r
2.5 Mabswid
.42998 .63492 Mdot
.039 .916 .04 r
.5 Mabswid
.45215 .68294 m
.455 .682 L
s
0 0 0 r
2.5 Mabswid
.45215 .68294 Mdot
.039 .916 .04 r
.5 Mabswid
.45782 .66535 m
.46089 .66422 L
s
0 0 0 r
2.5 Mabswid
.45782 .66535 Mdot
.039 .916 .04 r
.5 Mabswid
.57277 .65867 m
.57583 .65665 L
s
0 0 0 r
2.5 Mabswid
.57277 .65867 Mdot
.039 .916 .04 r
.5 Mabswid
.64039 .59808 m
.6428 .59612 L
s
0 0 0 r
2.5 Mabswid
.64039 .59808 Mdot
.039 .916 .04 r
.5 Mabswid
.43103 .58772 m
.43428 .58676 L
s
0 0 0 r
2.5 Mabswid
.43103 .58772 Mdot
.039 .916 .04 r
.5 Mabswid
.40572 .5823 m
.40859 .5814 L
s
0 0 0 r
2.5 Mabswid
.40572 .5823 Mdot
.039 .916 .04 r
.5 Mabswid
.4935 .60718 m
.49715 .60589 L
s
0 0 0 r
2.5 Mabswid
.4935 .60718 Mdot
.039 .916 .04 r
.5 Mabswid
.56286 .57565 m
.56651 .57441 L
s
0 0 0 r
2.5 Mabswid
.56286 .57565 Mdot
.039 .916 .04 r
.5 Mabswid
.53179 .59799 m
.53548 .59659 L
s
0 0 0 r
2.5 Mabswid
.53179 .59799 Mdot
.039 .916 .04 r
.5 Mabswid
.44876 .51579 m
.45211 .51512 L
s
0 0 0 r
2.5 Mabswid
.44876 .51579 Mdot
.039 .916 .04 r
.5 Mabswid
.54652 .64122 m
.54988 .63941 L
s
0 0 0 r
2.5 Mabswid
.54652 .64122 Mdot
.039 .916 .04 r
.5 Mabswid
.45629 .59292 m
.45979 .59187 L
s
0 0 0 r
2.5 Mabswid
.45629 .59292 Mdot
.039 .916 .04 r
.5 Mabswid
.51203 .58928 m
.51578 .58806 L
s
0 0 0 r
2.5 Mabswid
.51203 .58928 Mdot
.039 .916 .04 r
.5 Mabswid
.55169 .51316 m
.55541 .51297 L
s
0 0 0 r
2.5 Mabswid
.55169 .51316 Mdot
.039 .916 .04 r
.5 Mabswid
.44466 .61167 m
.44798 .6106 L
s
0 0 0 r
2.5 Mabswid
.44466 .61167 Mdot
.039 .916 .04 r
.5 Mabswid
.50674 .56622 m
.51056 .56526 L
s
0 0 0 r
2.5 Mabswid
.50674 .56622 Mdot
.039 .916 .04 r
.5 Mabswid
.43763 .48543 m
.44058 .48464 L
s
0 0 0 r
2.5 Mabswid
.43763 .48543 Mdot
.039 .916 .04 r
.5 Mabswid
.47012 .57168 m
.47377 .57074 L
s
0 0 0 r
2.5 Mabswid
.47012 .57168 Mdot
.039 .916 .04 r
.5 Mabswid
.4651 .55827 m
.46873 .55743 L
s
0 0 0 r
2.5 Mabswid
.4651 .55827 Mdot
.039 .916 .04 r
.5 Mabswid
.56245 .50065 m
.56605 .50069 L
s
0 0 0 r
2.5 Mabswid
.56245 .50065 Mdot
.039 .916 .04 r
.5 Mabswid
.48011 .59783 m
.48375 .59667 L
s
0 0 0 r
2.5 Mabswid
.48011 .59783 Mdot
.40801 .62601 Mdot
.039 .916 .04 r
.5 Mabswid
.40801 .62601 m
.41077 .62513 L
s
0 0 0 r
2.5 Mabswid
.40801 .62601 Mdot
.039 .916 .04 r
.5 Mabswid
.40801 .62601 m
.40801 .62601 L
s
.50789 .61568 m
.51151 .61426 L
s
0 0 0 r
2.5 Mabswid
.50789 .61568 Mdot
.039 .916 .04 r
.5 Mabswid
.62462 .59778 m
.62735 .59587 L
s
0 0 0 r
2.5 Mabswid
.62462 .59778 Mdot
.039 .916 .04 r
.5 Mabswid
.61462 .52576 m
.61773 .52549 L
s
0 0 0 r
2.5 Mabswid
.61462 .52576 Mdot
.039 .916 .04 r
.5 Mabswid
.58603 .54109 m
.58956 .54045 L
s
0 0 0 r
2.5 Mabswid
.58603 .54109 Mdot
.039 .916 .04 r
.5 Mabswid
.62392 .69065 m
.62641 .68875 L
s
0 0 0 r
2.5 Mabswid
.62392 .69065 Mdot
.039 .916 .04 r
.5 Mabswid
.53074 .53844 m
.53458 .53783 L
s
0 0 0 r
2.5 Mabswid
.53074 .53844 Mdot
.039 .916 .04 r
.5 Mabswid
.47037 .63009 m
.47378 .62883 L
s
0 0 0 r
2.5 Mabswid
.47037 .63009 Mdot
.039 .916 .04 r
.5 Mabswid
.49459 .58126 m
.49834 .58017 L
s
0 0 0 r
2.5 Mabswid
.49459 .58126 Mdot
.039 .916 .04 r
.5 Mabswid
.57414 .59762 m
.57759 .59599 L
s
0 0 0 r
2.5 Mabswid
.57414 .59762 Mdot
.039 .916 .04 r
.5 Mabswid
.44589 .60268 m
.44926 .60163 L
s
0 0 0 r
2.5 Mabswid
.44589 .60268 Mdot
.039 .916 .04 r
.5 Mabswid
.61761 .56089 m
.62065 .55974 L
s
0 0 0 r
2.5 Mabswid
.61761 .56089 Mdot
.039 .916 .04 r
.5 Mabswid
.55467 .59757 m
.55828 .59605 L
s
0 0 0 r
2.5 Mabswid
.55467 .59757 Mdot
.039 .916 .04 r
.5 Mabswid
.44441 .50042 m
.44762 .49975 L
s
0 0 0 r
2.5 Mabswid
.44441 .50042 Mdot
.039 .916 .04 r
.5 Mabswid
.55237 .55927 m
.55614 .55832 L
s
0 0 0 r
2.5 Mabswid
.55237 .55927 Mdot
.039 .916 .04 r
.5 Mabswid
.1926 .63957 m
.40348 .56988 L
s
.45579 .53013 m
.45929 .52944 L
s
0 0 0 r
2.5 Mabswid
.45579 .53013 Mdot
.039 .916 .04 r
.5 Mabswid
.47636 .58448 m
.48003 .58342 L
s
0 0 0 r
2.5 Mabswid
.47636 .58448 Mdot
.039 .916 .04 r
.5 Mabswid
.47624 .61334 m
.47979 .61211 L
s
0 0 0 r
2.5 Mabswid
.47624 .61334 Mdot
.039 .916 .04 r
.5 Mabswid
.5201 .5517 m
.52395 .5509 L
s
0 0 0 r
2.5 Mabswid
.5201 .5517 Mdot
.039 .916 .04 r
.5 Mabswid
.40931 .60793 m
.41218 .60702 L
s
0 0 0 r
2.5 Mabswid
.40931 .60793 Mdot
.039 .916 .04 r
.5 Mabswid
.46143 .54421 m
.46502 .54345 L
s
0 0 0 r
2.5 Mabswid
.46143 .54421 Mdot
.039 .916 .04 r
.5 Mabswid
.54249 .52552 m
.54628 .52512 L
s
0 0 0 r
2.5 Mabswid
.54249 .52552 Mdot
.039 .916 .04 r
.5 Mabswid
.54108 .58139 m
.54483 .58015 L
s
0 0 0 r
2.5 Mabswid
.54108 .58139 Mdot
.039 .916 .04 r
.5 Mabswid
.53245 .5701 m
.53626 .56903 L
s
0 0 0 r
2.5 Mabswid
.53245 .5701 Mdot
.039 .916 .04 r
.5 Mabswid
.65854 .59733 m
.66054 .59532 L
s
0 0 0 r
2.5 Mabswid
.65854 .59733 Mdot
.039 .916 .04 r
.5 Mabswid
.50926 .59728 m
.51299 .59599 L
s
0 0 0 r
2.5 Mabswid
.50926 .59728 Mdot
.039 .916 .04 r
.5 Mabswid
.63288 .55674 m
.63562 .55565 L
s
0 0 0 r
2.5 Mabswid
.63288 .55674 Mdot
.039 .916 .04 r
.5 Mabswid
.455 .682 m
.45789 .68101 L
s
0 0 0 r
2.5 Mabswid
.455 .682 Mdot
.039 .916 .04 r
.5 Mabswid
.46624 .64672 m
.46952 .64547 L
s
0 0 0 r
2.5 Mabswid
.46624 .64672 Mdot
.039 .916 .04 r
.5 Mabswid
.43301 .63392 m
.43608 .6329 L
s
0 0 0 r
2.5 Mabswid
.43301 .63392 Mdot
.039 .916 .04 r
.5 Mabswid
.5846 .56969 m
.5881 .56847 L
s
0 0 0 r
2.5 Mabswid
.5846 .56969 Mdot
.039 .916 .04 r
.5 Mabswid
.45839 .61496 m
.46182 .6138 L
s
0 0 0 r
2.5 Mabswid
.45839 .61496 Mdot
.039 .916 .04 r
.5 Mabswid
.60523 .67689 m
.6079 .6748 L
s
0 0 0 r
2.5 Mabswid
.60523 .67689 Mdot
.039 .916 .04 r
.5 Mabswid
.46089 .66422 m
.464 .66305 L
s
0 0 0 r
2.5 Mabswid
.46089 .66422 Mdot
.039 .916 .04 r
.5 Mabswid
.5094 .58258 m
.51319 .58144 L
s
0 0 0 r
2.5 Mabswid
.5094 .58258 Mdot
.039 .916 .04 r
.5 Mabswid
.40859 .5814 m
.41152 .58049 L
s
0 0 0 r
2.5 Mabswid
.40859 .5814 Mdot
.039 .916 .04 r
.5 Mabswid
.43428 .58676 m
.43758 .5858 L
s
0 0 0 r
2.5 Mabswid
.43428 .58676 Mdot
.039 .916 .04 r
.5 Mabswid
.53597 .63169 m
.53946 .62999 L
s
0 0 0 r
2.5 Mabswid
.53597 .63169 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .66629 m
.59243 .66419 L
s
0 0 0 r
2.5 Mabswid
.58956 .66629 Mdot
.039 .916 .04 r
.5 Mabswid
.52322 .6233 m
.52679 .62173 L
s
0 0 0 r
2.5 Mabswid
.52322 .6233 Mdot
.039 .916 .04 r
.5 Mabswid
.56187 .64833 m
.5651 .64638 L
s
0 0 0 r
2.5 Mabswid
.56187 .64833 Mdot
.039 .916 .04 r
.5 Mabswid
.57525 .48783 m
.57869 .48812 L
s
0 0 0 r
2.5 Mabswid
.57525 .48783 Mdot
.039 .916 .04 r
.5 Mabswid
.44058 .48464 m
.44359 .48389 L
s
0 0 0 r
2.5 Mabswid
.44058 .48464 Mdot
.039 .916 .04 r
.5 Mabswid
.6027 .56479 m
.60598 .5636 L
s
0 0 0 r
2.5 Mabswid
.6027 .56479 Mdot
.039 .916 .04 r
.5 Mabswid
.45211 .51512 m
.45552 .51448 L
s
0 0 0 r
2.5 Mabswid
.45211 .51512 Mdot
.039 .916 .04 r
.5 Mabswid
.41077 .62513 m
.41358 .62423 L
s
0 0 0 r
2.5 Mabswid
.41077 .62513 Mdot
.039 .916 .04 r
.5 Mabswid
.44798 .6106 m
.45135 .60951 L
s
0 0 0 r
2.5 Mabswid
.44798 .6106 Mdot
.039 .916 .04 r
.5 Mabswid
.6029 .45553 m
.60579 .45627 L
s
0 0 0 r
2.5 Mabswid
.6029 .45553 Mdot
.039 .916 .04 r
.5 Mabswid
.45979 .59187 m
.46333 .59081 L
s
0 0 0 r
2.5 Mabswid
.45979 .59187 Mdot
.039 .916 .04 r
.5 Mabswid
.49715 .60589 m
.50081 .60459 L
s
0 0 0 r
2.5 Mabswid
.49715 .60589 Mdot
.039 .916 .04 r
.5 Mabswid
.57583 .65665 m
.57888 .65461 L
s
0 0 0 r
2.5 Mabswid
.57583 .65665 Mdot
.039 .916 .04 r
.5 Mabswid
.46873 .55743 m
.47239 .55658 L
s
0 0 0 r
2.5 Mabswid
.46873 .55743 Mdot
.039 .916 .04 r
.5 Mabswid
.47377 .57074 m
.47746 .56979 L
s
0 0 0 r
2.5 Mabswid
.47377 .57074 Mdot
.039 .916 .04 r
.5 Mabswid
.59372 .59673 m
.59698 .59499 L
s
0 0 0 r
2.5 Mabswid
.59372 .59673 Mdot
.039 .916 .04 r
.5 Mabswid
.61028 .5967 m
.61329 .59487 L
s
0 0 0 r
2.5 Mabswid
.61028 .5967 Mdot
.81901 .34543 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52725 m
.81901 .34543 L
s
.48375 .59667 m
.48742 .59549 L
s
0 0 0 r
2.5 Mabswid
.48375 .59667 Mdot
.039 .916 .04 r
.5 Mabswid
.54988 .63941 m
.55324 .63757 L
s
0 0 0 r
2.5 Mabswid
.54988 .63941 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .47377 m
.59124 .47431 L
s
0 0 0 r
2.5 Mabswid
.58802 .47377 Mdot
.039 .916 .04 r
.5 Mabswid
.51578 .58806 m
.51956 .58683 L
s
0 0 0 r
2.5 Mabswid
.51578 .58806 Mdot
.039 .916 .04 r
.5 Mabswid
.23727 .78143 m
.49908 .70326 L
s
.53548 .59659 m
.53919 .59517 L
s
0 0 0 r
2.5 Mabswid
.53548 .59659 Mdot
.039 .916 .04 r
.5 Mabswid
.51056 .56526 m
.51439 .56431 L
s
0 0 0 r
2.5 Mabswid
.51056 .56526 Mdot
.039 .916 .04 r
.5 Mabswid
.47378 .62883 m
.47724 .62754 L
s
0 0 0 r
2.5 Mabswid
.47378 .62883 Mdot
.039 .916 .04 r
.5 Mabswid
.44762 .49975 m
.45087 .4991 L
s
0 0 0 r
2.5 Mabswid
.44762 .49975 Mdot
.039 .916 .04 r
.5 Mabswid
.62641 .68875 m
.62888 .6868 L
s
0 0 0 r
2.5 Mabswid
.62641 .68875 Mdot
.039 .916 .04 r
.5 Mabswid
.44926 .60163 m
.45268 .60056 L
s
0 0 0 r
2.5 Mabswid
.44926 .60163 Mdot
.039 .916 .04 r
.5 Mabswid
.51151 .61426 m
.51515 .61282 L
s
0 0 0 r
2.5 Mabswid
.51151 .61426 Mdot
.039 .916 .04 r
.5 Mabswid
.41218 .60702 m
.41511 .60609 L
s
0 0 0 r
2.5 Mabswid
.41218 .60702 Mdot
.039 .916 .04 r
.5 Mabswid
.68096 .59648 m
.68241 .59449 L
s
0 0 0 r
2.5 Mabswid
.68096 .59648 Mdot
0 g
.5 Mabswid
.51913 .41985 m
.52434 .4214 L
s
.039 .916 .04 r
.57267 .54912 m
.57634 .54832 L
s
0 0 0 r
2.5 Mabswid
.57267 .54912 Mdot
.039 .916 .04 r
.5 Mabswid
.45929 .52944 m
.46284 .52877 L
s
0 0 0 r
2.5 Mabswid
.45929 .52944 Mdot
.039 .916 .04 r
.5 Mabswid
.49834 .58017 m
.50212 .57909 L
s
0 0 0 r
2.5 Mabswid
.49834 .58017 Mdot
.039 .916 .04 r
.5 Mabswid
.56651 .57441 m
.57017 .57316 L
s
0 0 0 r
2.5 Mabswid
.56651 .57441 Mdot
.039 .916 .04 r
.5 Mabswid
.55541 .51297 m
.55913 .5128 L
s
0 0 0 r
2.5 Mabswid
.55541 .51297 Mdot
.039 .916 .04 r
.5 Mabswid
.63013 .51838 m
.63295 .51834 L
s
0 0 0 r
2.5 Mabswid
.63013 .51838 Mdot
.039 .916 .04 r
.5 Mabswid
.45789 .68101 m
.46083 .67997 L
s
0 0 0 r
2.5 Mabswid
.45789 .68101 Mdot
.039 .916 .04 r
.5 Mabswid
.47979 .61211 m
.48337 .61085 L
s
0 0 0 r
2.5 Mabswid
.47979 .61211 Mdot
.039 .916 .04 r
.5 Mabswid
.48003 .58342 m
.48373 .58235 L
s
0 0 0 r
2.5 Mabswid
.48003 .58342 Mdot
.039 .916 .04 r
.5 Mabswid
.68183 .54345 m
.68321 .54269 L
s
0 0 0 r
2.5 Mabswid
.68183 .54345 Mdot
.039 .916 .04 r
.5 Mabswid
.46502 .54345 m
.46865 .54271 L
s
0 0 0 r
2.5 Mabswid
.46502 .54345 Mdot
.039 .916 .04 r
.5 Mabswid
.43608 .6329 m
.4392 .63185 L
s
0 0 0 r
2.5 Mabswid
.43608 .6329 Mdot
.039 .916 .04 r
.5 Mabswid
.56605 .50069 m
.56965 .50075 L
s
0 0 0 r
2.5 Mabswid
.56605 .50069 Mdot
.039 .916 .04 r
.5 Mabswid
.53458 .53783 m
.53843 .53723 L
s
0 0 0 r
2.5 Mabswid
.53458 .53783 Mdot
.039 .916 .04 r
.5 Mabswid
.41152 .58049 m
.41452 .57958 L
s
0 0 0 r
2.5 Mabswid
.41152 .58049 Mdot
.039 .916 .04 r
.5 Mabswid
.60334 .53284 m
.60667 .53239 L
s
0 0 0 r
2.5 Mabswid
.60334 .53284 Mdot
.039 .916 .04 r
.5 Mabswid
.46952 .64547 m
.47284 .64419 L
s
0 0 0 r
2.5 Mabswid
.46952 .64547 Mdot
.039 .916 .04 r
.5 Mabswid
.464 .66305 m
.46714 .66185 L
s
0 0 0 r
2.5 Mabswid
.464 .66305 Mdot
.039 .916 .04 r
.5 Mabswid
.46182 .6138 m
.46529 .61263 L
s
0 0 0 r
2.5 Mabswid
.46182 .6138 Mdot
.039 .916 .04 r
.5 Mabswid
.6428 .59612 m
.64518 .59413 L
s
0 0 0 r
2.5 Mabswid
.6428 .59612 Mdot
0 g
.5 Mabswid
.42117 .65506 m
.42586 .66661 L
s
.039 .916 .04 r
.43758 .5858 m
.44093 .58483 L
s
0 0 0 r
2.5 Mabswid
.43758 .5858 Mdot
.039 .916 .04 r
.5 Mabswid
.52395 .5509 m
.52782 .55011 L
s
0 0 0 r
2.5 Mabswid
.52395 .5509 Mdot
.039 .916 .04 r
.5 Mabswid
.55828 .59605 m
.56189 .59452 L
s
0 0 0 r
2.5 Mabswid
.55828 .59605 Mdot
.039 .916 .04 r
.5 Mabswid
.41358 .62423 m
.41645 .62331 L
s
0 0 0 r
2.5 Mabswid
.41358 .62423 Mdot
.039 .916 .04 r
.5 Mabswid
.44359 .48389 m
.44664 .48317 L
s
0 0 0 r
2.5 Mabswid
.44359 .48389 Mdot
.039 .916 .04 r
.5 Mabswid
.64469 .5108 m
.64715 .511 L
s
0 0 0 r
2.5 Mabswid
.64469 .5108 Mdot
.039 .916 .04 r
.5 Mabswid
.51299 .59599 m
.51674 .59469 L
s
0 0 0 r
2.5 Mabswid
.51299 .59599 Mdot
.039 .916 .04 r
.5 Mabswid
.57759 .59599 m
.58105 .59435 L
s
0 0 0 r
2.5 Mabswid
.57759 .59599 Mdot
.039 .916 .04 r
.5 Mabswid
.66239 .50132 m
.66434 .5018 L
s
0 0 0 r
2.5 Mabswid
.66239 .50132 Mdot
.039 .916 .04 r
.5 Mabswid
.55614 .55832 m
.55991 .55738 L
s
0 0 0 r
2.5 Mabswid
.55614 .55832 Mdot
.039 .916 .04 r
.5 Mabswid
.6487 .55229 m
.65107 .55127 L
s
0 0 0 r
2.5 Mabswid
.6487 .55229 Mdot
.039 .916 .04 r
.5 Mabswid
.6079 .6748 m
.61055 .67267 L
s
0 0 0 r
2.5 Mabswid
.6079 .6748 Mdot
.039 .916 .04 r
.5 Mabswid
.45552 .51448 m
.45896 .51387 L
s
0 0 0 r
2.5 Mabswid
.45552 .51448 Mdot
.039 .916 .04 r
.5 Mabswid
.58956 .54045 m
.59308 .53982 L
s
0 0 0 r
2.5 Mabswid
.58956 .54045 Mdot
.039 .916 .04 r
.5 Mabswid
.53626 .56903 m
.54008 .56797 L
s
0 0 0 r
2.5 Mabswid
.53626 .56903 Mdot
.039 .916 .04 r
.5 Mabswid
.62735 .59587 m
.63007 .59395 L
s
0 0 0 r
2.5 Mabswid
.62735 .59587 Mdot
.039 .916 .04 r
.5 Mabswid
.45135 .60951 m
.45475 .6084 L
s
0 0 0 r
2.5 Mabswid
.45135 .60951 Mdot
.039 .916 .04 r
.5 Mabswid
.54483 .58015 m
.54859 .57889 L
s
0 0 0 r
2.5 Mabswid
.54483 .58015 Mdot
.039 .916 .04 r
.5 Mabswid
.54628 .52512 m
.55009 .52473 L
s
0 0 0 r
2.5 Mabswid
.54628 .52512 Mdot
.039 .916 .04 r
.5 Mabswid
.51319 .58144 m
.51699 .58029 L
s
0 0 0 r
2.5 Mabswid
.51319 .58144 Mdot
.039 .916 .04 r
.5 Mabswid
.66365 .54826 m
.6656 .54734 L
s
0 0 0 r
2.5 Mabswid
.66365 .54826 Mdot
.039 .916 .04 r
.5 Mabswid
.46333 .59081 m
.46691 .58975 L
s
0 0 0 r
2.5 Mabswid
.46333 .59081 Mdot
.039 .916 .04 r
.5 Mabswid
.53946 .62999 m
.54295 .62826 L
s
0 0 0 r
2.5 Mabswid
.53946 .62999 Mdot
.039 .916 .04 r
.5 Mabswid
.52679 .62173 m
.53038 .62014 L
s
0 0 0 r
2.5 Mabswid
.52679 .62173 Mdot
.039 .916 .04 r
.5 Mabswid
.59243 .66419 m
.59529 .66205 L
s
0 0 0 r
2.5 Mabswid
.59243 .66419 Mdot
.039 .916 .04 r
.5 Mabswid
.5651 .64638 m
.56832 .6444 L
s
0 0 0 r
2.5 Mabswid
.5651 .64638 Mdot
.039 .916 .04 r
.5 Mabswid
.61773 .52549 m
.62083 .52524 L
s
0 0 0 r
2.5 Mabswid
.61773 .52549 Mdot
.039 .916 .04 r
.5 Mabswid
.50081 .60459 m
.50451 .60328 L
s
0 0 0 r
2.5 Mabswid
.50081 .60459 Mdot
.039 .916 .04 r
.5 Mabswid
.47239 .55658 m
.47609 .55575 L
s
0 0 0 r
2.5 Mabswid
.47239 .55658 Mdot
.039 .916 .04 r
.5 Mabswid
.41511 .60609 m
.4181 .60515 L
s
0 0 0 r
2.5 Mabswid
.41511 .60609 Mdot
.039 .916 .04 r
.5 Mabswid
.47746 .56979 m
.48118 .56884 L
s
0 0 0 r
2.5 Mabswid
.47746 .56979 Mdot
.039 .916 .04 r
.5 Mabswid
.45087 .4991 m
.45417 .49849 L
s
0 0 0 r
2.5 Mabswid
.45087 .4991 Mdot
.43955 .46841 Mdot
.039 .916 .04 r
.5 Mabswid
.43955 .46841 m
.44232 .46747 L
s
0 0 0 r
2.5 Mabswid
.43955 .46841 Mdot
.039 .916 .04 r
.5 Mabswid
.43955 .46841 m
.43955 .46841 L
s
.45268 .60056 m
.45614 .59949 L
s
0 0 0 r
2.5 Mabswid
.45268 .60056 Mdot
.039 .916 .04 r
.5 Mabswid
.62065 .55974 m
.62367 .55859 L
s
0 0 0 r
2.5 Mabswid
.62065 .55974 Mdot
.039 .916 .04 r
.5 Mabswid
.48742 .59549 m
.49112 .59431 L
s
0 0 0 r
2.5 Mabswid
.48742 .59549 Mdot
.039 .916 .04 r
.5 Mabswid
.47724 .62754 m
.48073 .62623 L
s
0 0 0 r
2.5 Mabswid
.47724 .62754 Mdot
.039 .916 .04 r
.5 Mabswid
.57888 .65461 m
.58194 .65253 L
s
0 0 0 r
2.5 Mabswid
.57888 .65461 Mdot
.039 .916 .04 r
.5 Mabswid
.5881 .56847 m
.59159 .56724 L
s
0 0 0 r
2.5 Mabswid
.5881 .56847 Mdot
.039 .916 .04 r
.5 Mabswid
.46083 .67997 m
.4638 .67889 L
s
0 0 0 r
2.5 Mabswid
.46083 .67997 Mdot
.039 .916 .04 r
.5 Mabswid
.62888 .6868 m
.63132 .6848 L
s
0 0 0 r
2.5 Mabswid
.62888 .6868 Mdot
.039 .916 .04 r
.5 Mabswid
.57869 .48812 m
.58212 .48844 L
s
0 0 0 r
2.5 Mabswid
.57869 .48812 Mdot
.039 .916 .04 r
.5 Mabswid
.46284 .52877 m
.46642 .52811 L
s
0 0 0 r
2.5 Mabswid
.46284 .52877 Mdot
.039 .916 .04 r
.5 Mabswid
.60579 .45627 m
.60866 .45705 L
s
0 0 0 r
2.5 Mabswid
.60579 .45627 Mdot
.039 .916 .04 r
.5 Mabswid
.4392 .63185 m
.44237 .63077 L
s
0 0 0 r
2.5 Mabswid
.4392 .63185 Mdot
.039 .916 .04 r
.5 Mabswid
.66054 .59532 m
.6625 .5933 L
s
0 0 0 r
2.5 Mabswid
.66054 .59532 Mdot
.039 .916 .04 r
.5 Mabswid
.55324 .63757 m
.55662 .6357 L
s
0 0 0 r
2.5 Mabswid
.55324 .63757 Mdot
.039 .916 .04 r
.5 Mabswid
.41452 .57958 m
.41757 .57867 L
s
0 0 0 r
2.5 Mabswid
.41452 .57958 Mdot
.039 .916 .04 r
.5 Mabswid
.51956 .58683 m
.52335 .5856 L
s
0 0 0 r
2.5 Mabswid
.51956 .58683 Mdot
.039 .916 .04 r
.5 Mabswid
.51515 .61282 m
.51882 .61136 L
s
0 0 0 r
2.5 Mabswid
.51515 .61282 Mdot
.039 .916 .04 r
.5 Mabswid
.51439 .56431 m
.51825 .56335 L
s
0 0 0 r
2.5 Mabswid
.51439 .56431 Mdot
.039 .916 .04 r
.5 Mabswid
.46714 .66185 m
.47033 .66061 L
s
0 0 0 r
2.5 Mabswid
.46714 .66185 Mdot
.039 .916 .04 r
.5 Mabswid
.48337 .61085 m
.48698 .60959 L
s
0 0 0 r
2.5 Mabswid
.48337 .61085 Mdot
.039 .916 .04 r
.5 Mabswid
.46865 .54271 m
.47232 .54198 L
s
0 0 0 r
2.5 Mabswid
.46865 .54271 Mdot
.039 .916 .04 r
.5 Mabswid
.53919 .59517 m
.54291 .59375 L
s
0 0 0 r
2.5 Mabswid
.53919 .59517 Mdot
.039 .916 .04 r
.5 Mabswid
.47284 .64419 m
.4762 .64288 L
s
0 0 0 r
2.5 Mabswid
.47284 .64419 Mdot
.039 .916 .04 r
.5 Mabswid
.50212 .57909 m
.50593 .578 L
s
0 0 0 r
2.5 Mabswid
.50212 .57909 Mdot
.039 .916 .04 r
.5 Mabswid
.48373 .58235 m
.48746 .58129 L
s
0 0 0 r
2.5 Mabswid
.48373 .58235 Mdot
.039 .916 .04 r
.5 Mabswid
.41645 .62331 m
.41938 .62237 L
s
0 0 0 r
2.5 Mabswid
.41645 .62331 Mdot
.039 .916 .04 r
.5 Mabswid
.46529 .61263 m
.4688 .61145 L
s
0 0 0 r
2.5 Mabswid
.46529 .61263 Mdot
.039 .916 .04 r
.5 Mabswid
.44664 .48317 m
.44974 .48248 L
s
0 0 0 r
2.5 Mabswid
.44664 .48317 Mdot
.039 .916 .04 r
.5 Mabswid
.44093 .58483 m
.44433 .58385 L
s
0 0 0 r
2.5 Mabswid
.44093 .58483 Mdot
.039 .916 .04 r
.5 Mabswid
.63562 .55565 m
.63834 .55456 L
s
0 0 0 r
2.5 Mabswid
.63562 .55565 Mdot
.039 .916 .04 r
.5 Mabswid
.59124 .47431 m
.59445 .47489 L
s
0 0 0 r
2.5 Mabswid
.59124 .47431 Mdot
.039 .916 .04 r
.5 Mabswid
.60598 .5636 m
.60925 .5624 L
s
0 0 0 r
2.5 Mabswid
.60598 .5636 Mdot
.039 .916 .04 r
.5 Mabswid
.59698 .59499 m
.60022 .59324 L
s
0 0 0 r
2.5 Mabswid
.59698 .59499 Mdot
.039 .916 .04 r
.5 Mabswid
.61329 .59487 m
.61629 .59303 L
s
0 0 0 r
2.5 Mabswid
.61329 .59487 Mdot
.039 .916 .04 r
.5 Mabswid
.45896 .51387 m
.46245 .51327 L
s
0 0 0 r
2.5 Mabswid
.45896 .51387 Mdot
.039 .916 .04 r
.5 Mabswid
.45475 .6084 m
.45821 .60729 L
s
0 0 0 r
2.5 Mabswid
.45475 .6084 Mdot
.039 .916 .04 r
.5 Mabswid
.55913 .5128 m
.56285 .51265 L
s
0 0 0 r
2.5 Mabswid
.55913 .5128 Mdot
.039 .916 .04 r
.5 Mabswid
.53843 .53723 m
.54229 .53664 L
s
0 0 0 r
2.5 Mabswid
.53843 .53723 Mdot
.039 .916 .04 r
.5 Mabswid
.57634 .54832 m
.58001 .54753 L
s
0 0 0 r
2.5 Mabswid
.57634 .54832 Mdot
.039 .916 .04 r
.5 Mabswid
.57017 .57316 m
.57382 .57191 L
s
0 0 0 r
2.5 Mabswid
.57017 .57316 Mdot
.45745 .69674 Mdot
.039 .916 .04 r
.5 Mabswid
.45745 .69674 m
.46023 .69588 L
s
0 0 0 r
2.5 Mabswid
.45745 .69674 Mdot
.039 .916 .04 r
.5 Mabswid
.45745 .69674 m
.45745 .69674 L
s
.51674 .59469 m
.5205 .59339 L
s
0 0 0 r
2.5 Mabswid
.51674 .59469 Mdot
.039 .916 .04 r
.5 Mabswid
.46691 .58975 m
.47053 .58868 L
s
0 0 0 r
2.5 Mabswid
.46691 .58975 Mdot
.039 .916 .04 r
.5 Mabswid
.4181 .60515 m
.42115 .60419 L
s
0 0 0 r
2.5 Mabswid
.4181 .60515 Mdot
.039 .916 .04 r
.5 Mabswid
.56965 .50075 m
.57325 .50085 L
s
0 0 0 r
2.5 Mabswid
.56965 .50075 Mdot
.039 .916 .04 r
.5 Mabswid
.52782 .55011 m
.5317 .54933 L
s
0 0 0 r
2.5 Mabswid
.52782 .55011 Mdot
.039 .916 .04 r
.5 Mabswid
.61055 .67267 m
.61319 .67049 L
s
0 0 0 r
2.5 Mabswid
.61055 .67267 Mdot
.039 .916 .04 r
.5 Mabswid
.44232 .46747 m
.44514 .46658 L
s
0 0 0 r
2.5 Mabswid
.44232 .46747 Mdot
.039 .916 .04 r
.5 Mabswid
.45417 .49849 m
.45751 .4979 L
s
0 0 0 r
2.5 Mabswid
.45417 .49849 Mdot
.039 .916 .04 r
.5 Mabswid
.56189 .59452 m
.5655 .59297 L
s
0 0 0 r
2.5 Mabswid
.56189 .59452 Mdot
.039 .916 .04 r
.5 Mabswid
.51699 .58029 m
.52082 .57914 L
s
0 0 0 r
2.5 Mabswid
.51699 .58029 Mdot
.039 .916 .04 r
.5 Mabswid
.68241 .59449 m
.68382 .59248 L
s
0 0 0 r
2.5 Mabswid
.68241 .59449 Mdot
.039 .916 .04 r
.5 Mabswid
.4638 .67889 m
.46681 .67777 L
s
0 0 0 r
2.5 Mabswid
.4638 .67889 Mdot
.039 .916 .04 r
.5 Mabswid
.47609 .55575 m
.47983 .55491 L
s
0 0 0 r
2.5 Mabswid
.47609 .55575 Mdot
.039 .916 .04 r
.5 Mabswid
.45614 .59949 m
.45965 .5984 L
s
0 0 0 r
2.5 Mabswid
.45614 .59949 Mdot
.039 .916 .04 r
.5 Mabswid
.53038 .62014 m
.53398 .61852 L
s
0 0 0 r
2.5 Mabswid
.53038 .62014 Mdot
.039 .916 .04 r
.5 Mabswid
.54295 .62826 m
.54645 .6265 L
s
0 0 0 r
2.5 Mabswid
.54295 .62826 Mdot
.039 .916 .04 r
.5 Mabswid
.54008 .56797 m
.54392 .56691 L
s
0 0 0 r
2.5 Mabswid
.54008 .56797 Mdot
.039 .916 .04 r
.5 Mabswid
.48118 .56884 m
.48494 .56789 L
s
0 0 0 r
2.5 Mabswid
.48118 .56884 Mdot
.039 .916 .04 r
.5 Mabswid
.50451 .60328 m
.50823 .60195 L
s
0 0 0 r
2.5 Mabswid
.50451 .60328 Mdot
.039 .916 .04 r
.5 Mabswid
.59529 .66205 m
.59814 .65987 L
s
0 0 0 r
2.5 Mabswid
.59529 .66205 Mdot
.039 .916 .04 r
.5 Mabswid
.48073 .62623 m
.48425 .6249 L
s
0 0 0 r
2.5 Mabswid
.48073 .62623 Mdot
.039 .916 .04 r
.5 Mabswid
.55991 .55738 m
.56369 .55644 L
s
0 0 0 r
2.5 Mabswid
.55991 .55738 Mdot
.039 .916 .04 r
.5 Mabswid
.41757 .57867 m
.42067 .57776 L
s
0 0 0 r
2.5 Mabswid
.41757 .57867 Mdot
.039 .916 .04 r
.5 Mabswid
.54859 .57889 m
.55236 .57764 L
s
0 0 0 r
2.5 Mabswid
.54859 .57889 Mdot
.039 .916 .04 r
.5 Mabswid
.44237 .63077 m
.44559 .62967 L
s
0 0 0 r
2.5 Mabswid
.44237 .63077 Mdot
.039 .916 .04 r
.5 Mabswid
.58105 .59435 m
.5845 .5927 L
s
0 0 0 r
2.5 Mabswid
.58105 .59435 Mdot
.039 .916 .04 r
.5 Mabswid
.56832 .6444 m
.57155 .64239 L
s
0 0 0 r
2.5 Mabswid
.56832 .6444 Mdot
.039 .916 .04 r
.5 Mabswid
.55009 .52473 m
.5539 .52436 L
s
0 0 0 r
2.5 Mabswid
.55009 .52473 Mdot
.039 .916 .04 r
.5 Mabswid
.49112 .59431 m
.49485 .59311 L
s
0 0 0 r
2.5 Mabswid
.49112 .59431 Mdot
.039 .916 .04 r
.5 Mabswid
.46642 .52811 m
.47005 .52748 L
s
0 0 0 r
2.5 Mabswid
.46642 .52811 Mdot
.039 .916 .04 r
.5 Mabswid
.60667 .53239 m
.60999 .53196 L
s
0 0 0 r
2.5 Mabswid
.60667 .53239 Mdot
.039 .916 .04 r
.5 Mabswid
.47033 .66061 m
.47355 .65934 L
s
0 0 0 r
2.5 Mabswid
.47033 .66061 Mdot
.039 .916 .04 r
.5 Mabswid
.63132 .6848 m
.63373 .68276 L
s
0 0 0 r
2.5 Mabswid
.63132 .6848 Mdot
.41734 .64973 Mdot
.039 .916 .04 r
.5 Mabswid
.41734 .64973 m
.42011 .64886 L
s
0 0 0 r
2.5 Mabswid
.41734 .64973 Mdot
.039 .916 .04 r
.5 Mabswid
.41734 .64973 m
.41734 .64973 L
s
.41938 .62237 m
.42237 .62141 L
s
0 0 0 r
2.5 Mabswid
.41938 .62237 Mdot
.039 .916 .04 r
.5 Mabswid
.63295 .51834 m
.63575 .51833 L
s
0 0 0 r
2.5 Mabswid
.63295 .51834 Mdot
.039 .916 .04 r
.5 Mabswid
.64518 .59413 m
.64752 .59214 L
s
0 0 0 r
2.5 Mabswid
.64518 .59413 Mdot
.039 .916 .04 r
.5 Mabswid
.4762 .64288 m
.47959 .64154 L
s
0 0 0 r
2.5 Mabswid
.4762 .64288 Mdot
.039 .916 .04 r
.5 Mabswid
.58194 .65253 m
.58498 .65041 L
s
0 0 0 r
2.5 Mabswid
.58194 .65253 Mdot
.039 .916 .04 r
.5 Mabswid
.44974 .48248 m
.45288 .48183 L
s
0 0 0 r
2.5 Mabswid
.44974 .48248 Mdot
.039 .916 .04 r
.5 Mabswid
.47232 .54198 m
.47603 .54126 L
s
0 0 0 r
2.5 Mabswid
.47232 .54198 Mdot
.039 .916 .04 r
.5 Mabswid
.48698 .60959 m
.49063 .6083 L
s
0 0 0 r
2.5 Mabswid
.48698 .60959 Mdot
.039 .916 .04 r
.5 Mabswid
.44433 .58385 m
.44778 .58287 L
s
0 0 0 r
2.5 Mabswid
.44433 .58385 Mdot
.039 .916 .04 r
.5 Mabswid
.59308 .53982 m
.5966 .5392 L
s
0 0 0 r
2.5 Mabswid
.59308 .53982 Mdot
.039 .916 .04 r
.5 Mabswid
.51882 .61136 m
.5225 .60988 L
s
0 0 0 r
2.5 Mabswid
.51882 .61136 Mdot
.039 .916 .04 r
.5 Mabswid
.4688 .61145 m
.47235 .61025 L
s
0 0 0 r
2.5 Mabswid
.4688 .61145 Mdot
.039 .916 .04 r
.5 Mabswid
.55662 .6357 m
.56 .6338 L
s
0 0 0 r
2.5 Mabswid
.55662 .6357 Mdot
.039 .916 .04 r
.5 Mabswid
.48746 .58129 m
.49123 .58021 L
s
0 0 0 r
2.5 Mabswid
.48746 .58129 Mdot
.039 .916 .04 r
.5 Mabswid
.63007 .59395 m
.63276 .59202 L
s
0 0 0 r
2.5 Mabswid
.63007 .59395 Mdot
.039 .916 .04 r
.5 Mabswid
.52335 .5856 m
.52716 .58436 L
s
0 0 0 r
2.5 Mabswid
.52335 .5856 Mdot
.039 .916 .04 r
.5 Mabswid
.51825 .56335 m
.52213 .5624 L
s
0 0 0 r
2.5 Mabswid
.51825 .56335 Mdot
.039 .916 .04 r
.5 Mabswid
.68321 .54269 m
.68454 .54194 L
s
0 0 0 r
2.5 Mabswid
.68321 .54269 Mdot
.039 .916 .04 r
.5 Mabswid
.50593 .578 m
.50976 .5769 L
s
0 0 0 r
2.5 Mabswid
.50593 .578 Mdot
.039 .916 .04 r
.5 Mabswid
.46023 .69588 m
.46304 .69498 L
s
0 0 0 r
2.5 Mabswid
.46023 .69588 Mdot
.039 .916 .04 r
.5 Mabswid
.46245 .51327 m
.46598 .5127 L
s
0 0 0 r
2.5 Mabswid
.46245 .51327 Mdot
.039 .916 .04 r
.5 Mabswid
.60866 .45705 m
.61152 .45788 L
s
0 0 0 r
2.5 Mabswid
.60866 .45705 Mdot
.039 .916 .04 r
.5 Mabswid
.45821 .60729 m
.4617 .60615 L
s
0 0 0 r
2.5 Mabswid
.45821 .60729 Mdot
.039 .916 .04 r
.5 Mabswid
.54291 .59375 m
.54664 .59232 L
s
0 0 0 r
2.5 Mabswid
.54291 .59375 Mdot
.039 .916 .04 r
.5 Mabswid
.58212 .48844 m
.58555 .48881 L
s
0 0 0 r
2.5 Mabswid
.58212 .48844 Mdot
.039 .916 .04 r
.5 Mabswid
.64715 .511 m
.64958 .51123 L
s
0 0 0 r
2.5 Mabswid
.64715 .511 Mdot
.039 .916 .04 r
.5 Mabswid
.66434 .5018 m
.66625 .5023 L
s
0 0 0 r
2.5 Mabswid
.66434 .5018 Mdot
.039 .916 .04 r
.5 Mabswid
.42115 .60419 m
.42425 .60323 L
s
0 0 0 r
2.5 Mabswid
.42115 .60419 Mdot
.039 .916 .04 r
.5 Mabswid
.44514 .46658 m
.448 .46573 L
s
0 0 0 r
2.5 Mabswid
.44514 .46658 Mdot
.039 .916 .04 r
.5 Mabswid
.59159 .56724 m
.59507 .56601 L
s
0 0 0 r
2.5 Mabswid
.59159 .56724 Mdot
.039 .916 .04 r
.5 Mabswid
.65107 .55127 m
.65342 .55027 L
s
0 0 0 r
2.5 Mabswid
.65107 .55127 Mdot
0 g
.5 Mabswid
.60733 .72142 m
.60369 .72512 L
s
.039 .916 .04 r
.47053 .58868 m
.47419 .5876 L
s
0 0 0 r
2.5 Mabswid
.47053 .58868 Mdot
.039 .916 .04 r
.5 Mabswid
.62083 .52524 m
.62391 .52502 L
s
0 0 0 r
2.5 Mabswid
.62083 .52524 Mdot
.039 .916 .04 r
.5 Mabswid
.45751 .4979 m
.46089 .49734 L
s
0 0 0 r
2.5 Mabswid
.45751 .4979 Mdot
.039 .916 .04 r
.5 Mabswid
.46681 .67777 m
.46987 .67661 L
s
0 0 0 r
2.5 Mabswid
.46681 .67777 Mdot
.039 .916 .04 r
.5 Mabswid
.6656 .54734 m
.66751 .54644 L
s
0 0 0 r
2.5 Mabswid
.6656 .54734 Mdot
.039 .916 .04 r
.5 Mabswid
.42067 .57776 m
.42384 .57684 L
s
0 0 0 r
2.5 Mabswid
.42067 .57776 Mdot
.039 .916 .04 r
.5 Mabswid
.62367 .55859 m
.62667 .55745 L
s
0 0 0 r
2.5 Mabswid
.62367 .55859 Mdot
.039 .916 .04 r
.5 Mabswid
.45965 .5984 m
.4632 .5973 L
s
0 0 0 r
2.5 Mabswid
.45965 .5984 Mdot
.039 .916 .04 r
.5 Mabswid
.5205 .59339 m
.52429 .59207 L
s
0 0 0 r
2.5 Mabswid
.5205 .59339 Mdot
.039 .916 .04 r
.5 Mabswid
.59445 .47489 m
.59764 .47551 L
s
0 0 0 r
2.5 Mabswid
.59445 .47489 Mdot
.039 .916 .04 r
.5 Mabswid
.44559 .62967 m
.44886 .62855 L
s
0 0 0 r
2.5 Mabswid
.44559 .62967 Mdot
.039 .916 .04 r
.5 Mabswid
.61319 .67049 m
.6158 .66828 L
s
0 0 0 r
2.5 Mabswid
.61319 .67049 Mdot
.039 .916 .04 r
.5 Mabswid
.42011 .64886 m
.42292 .64795 L
s
0 0 0 r
2.5 Mabswid
.42011 .64886 Mdot
.039 .916 .04 r
.5 Mabswid
.54229 .53664 m
.54616 .53607 L
s
0 0 0 r
2.5 Mabswid
.54229 .53664 Mdot
.039 .916 .04 r
.5 Mabswid
.47983 .55491 m
.4836 .55409 L
s
0 0 0 r
2.5 Mabswid
.47983 .55491 Mdot
.039 .916 .04 r
.5 Mabswid
.6625 .5933 m
.66442 .59126 L
s
0 0 0 r
2.5 Mabswid
.6625 .5933 Mdot
.039 .916 .04 r
.5 Mabswid
.48425 .6249 m
.48781 .62355 L
s
0 0 0 r
2.5 Mabswid
.48425 .6249 Mdot
.039 .916 .04 r
.5 Mabswid
.42237 .62141 m
.42541 .62043 L
s
0 0 0 r
2.5 Mabswid
.42237 .62141 Mdot
.039 .916 .04 r
.5 Mabswid
.60022 .59324 m
.60345 .59148 L
s
0 0 0 r
2.5 Mabswid
.60022 .59324 Mdot
.039 .916 .04 r
.5 Mabswid
.48494 .56789 m
.48873 .56694 L
s
0 0 0 r
2.5 Mabswid
.48494 .56789 Mdot
.039 .916 .04 r
.5 Mabswid
.5317 .54933 m
.5356 .54856 L
s
0 0 0 r
2.5 Mabswid
.5317 .54933 Mdot
.039 .916 .04 r
.5 Mabswid
.47355 .65934 m
.4768 .65803 L
s
0 0 0 r
2.5 Mabswid
.47355 .65934 Mdot
.039 .916 .04 r
.5 Mabswid
.56285 .51265 m
.56658 .51253 L
s
0 0 0 r
2.5 Mabswid
.56285 .51265 Mdot
.039 .916 .04 r
.5 Mabswid
.52082 .57914 m
.52467 .57798 L
s
0 0 0 r
2.5 Mabswid
.52082 .57914 Mdot
.039 .916 .04 r
.5 Mabswid
.50823 .60195 m
.51198 .60061 L
s
0 0 0 r
2.5 Mabswid
.50823 .60195 Mdot
.039 .916 .04 r
.5 Mabswid
.47005 .52748 m
.47371 .52686 L
s
0 0 0 r
2.5 Mabswid
.47005 .52748 Mdot
.039 .916 .04 r
.5 Mabswid
.45288 .48183 m
.45607 .48121 L
s
0 0 0 r
2.5 Mabswid
.45288 .48183 Mdot
.039 .916 .04 r
.5 Mabswid
.53398 .61852 m
.5376 .61689 L
s
0 0 0 r
2.5 Mabswid
.53398 .61852 Mdot
.039 .916 .04 r
.5 Mabswid
.49485 .59311 m
.49861 .59191 L
s
0 0 0 r
2.5 Mabswid
.49485 .59311 Mdot
.039 .916 .04 r
.5 Mabswid
.54645 .6265 m
.54997 .62473 L
s
0 0 0 r
2.5 Mabswid
.54645 .6265 Mdot
.039 .916 .04 r
.5 Mabswid
.59814 .65987 m
.60098 .65766 L
s
0 0 0 r
2.5 Mabswid
.59814 .65987 Mdot
.039 .916 .04 r
.5 Mabswid
.47959 .64154 m
.48302 .64018 L
s
0 0 0 r
2.5 Mabswid
.47959 .64154 Mdot
.039 .916 .04 r
.5 Mabswid
.57382 .57191 m
.57748 .57066 L
s
0 0 0 r
2.5 Mabswid
.57382 .57191 Mdot
.039 .916 .04 r
.5 Mabswid
.60925 .5624 m
.61251 .56121 L
s
0 0 0 r
2.5 Mabswid
.60925 .5624 Mdot
.039 .916 .04 r
.5 Mabswid
.57325 .50085 m
.57685 .50097 L
s
0 0 0 r
2.5 Mabswid
.57325 .50085 Mdot
.039 .916 .04 r
.5 Mabswid
.61629 .59303 m
.61927 .59117 L
s
0 0 0 r
2.5 Mabswid
.61629 .59303 Mdot
.039 .916 .04 r
.5 Mabswid
.63373 .68276 m
.63612 .68067 L
s
0 0 0 r
2.5 Mabswid
.63373 .68276 Mdot
.039 .916 .04 r
.5 Mabswid
.44778 .58287 m
.45127 .58189 L
s
0 0 0 r
2.5 Mabswid
.44778 .58287 Mdot
.039 .916 .04 r
.5 Mabswid
.57155 .64239 m
.57477 .64035 L
s
0 0 0 r
2.5 Mabswid
.57155 .64239 Mdot
.039 .916 .04 r
.5 Mabswid
.58001 .54753 m
.58368 .54675 L
s
0 0 0 r
2.5 Mabswid
.58001 .54753 Mdot
.039 .916 .04 r
.5 Mabswid
.5655 .59297 m
.56912 .59142 L
s
0 0 0 r
2.5 Mabswid
.5655 .59297 Mdot
.039 .916 .04 r
.5 Mabswid
.54392 .56691 m
.54777 .56584 L
s
0 0 0 r
2.5 Mabswid
.54392 .56691 Mdot
.039 .916 .04 r
.5 Mabswid
.47603 .54126 m
.47977 .54055 L
s
0 0 0 r
2.5 Mabswid
.47603 .54126 Mdot
.039 .916 .04 r
.5 Mabswid
.46304 .69498 m
.4659 .69402 L
s
0 0 0 r
2.5 Mabswid
.46304 .69498 Mdot
.039 .916 .04 r
.5 Mabswid
.47235 .61025 m
.47593 .60903 L
s
0 0 0 r
2.5 Mabswid
.47235 .61025 Mdot
.039 .916 .04 r
.5 Mabswid
.49063 .6083 m
.49431 .607 L
s
0 0 0 r
2.5 Mabswid
.49063 .6083 Mdot
.039 .916 .04 r
.5 Mabswid
.55236 .57764 m
.55614 .57638 L
s
0 0 0 r
2.5 Mabswid
.55236 .57764 Mdot
.039 .916 .04 r
.5 Mabswid
.63834 .55456 m
.64103 .55348 L
s
0 0 0 r
2.5 Mabswid
.63834 .55456 Mdot
.039 .916 .04 r
.5 Mabswid
.448 .46573 m
.4509 .46492 L
s
0 0 0 r
2.5 Mabswid
.448 .46573 Mdot
.039 .916 .04 r
.5 Mabswid
.42425 .60323 m
.42741 .60225 L
s
0 0 0 r
2.5 Mabswid
.42425 .60323 Mdot
.039 .916 .04 r
.5 Mabswid
.5539 .52436 m
.55772 .52402 L
s
0 0 0 r
2.5 Mabswid
.5539 .52436 Mdot
.039 .916 .04 r
.5 Mabswid
.49123 .58021 m
.49502 .57914 L
s
0 0 0 r
2.5 Mabswid
.49123 .58021 Mdot
.039 .916 .04 r
.5 Mabswid
.58498 .65041 m
.58802 .64826 L
s
0 0 0 r
2.5 Mabswid
.58498 .65041 Mdot
.039 .916 .04 r
.5 Mabswid
.56369 .55644 m
.56747 .55551 L
s
0 0 0 r
2.5 Mabswid
.56369 .55644 Mdot
.039 .916 .04 r
.5 Mabswid
.5225 .60988 m
.52621 .60839 L
s
0 0 0 r
2.5 Mabswid
.5225 .60988 Mdot
.39741 .57164 Mdot
.039 .916 .04 r
.5 Mabswid
.39741 .57164 m
.40016 .57073 L
s
0 0 0 r
2.5 Mabswid
.39741 .57164 Mdot
.039 .916 .04 r
.5 Mabswid
.39741 .57164 m
.39741 .57164 L
s
.4617 .60615 m
.46524 .60501 L
s
0 0 0 r
2.5 Mabswid
.4617 .60615 Mdot
.039 .916 .04 r
.5 Mabswid
.46598 .5127 m
.46955 .51215 L
s
0 0 0 r
2.5 Mabswid
.46598 .5127 Mdot
.039 .916 .04 r
.5 Mabswid
.5845 .5927 m
.58794 .59103 L
s
0 0 0 r
2.5 Mabswid
.5845 .5927 Mdot
.039 .916 .04 r
.5 Mabswid
.56 .6338 m
.56338 .63188 L
s
0 0 0 r
2.5 Mabswid
.56 .6338 Mdot
.039 .916 .04 r
.5 Mabswid
.50976 .5769 m
.51362 .5758 L
s
0 0 0 r
2.5 Mabswid
.50976 .5769 Mdot
.039 .916 .04 r
.5 Mabswid
.52716 .58436 m
.53099 .58311 L
s
0 0 0 r
2.5 Mabswid
.52716 .58436 Mdot
.039 .916 .04 r
.5 Mabswid
.52213 .5624 m
.52603 .56146 L
s
0 0 0 r
2.5 Mabswid
.52213 .5624 Mdot
.039 .916 .04 r
.5 Mabswid
.46987 .67661 m
.47296 .67541 L
s
0 0 0 r
2.5 Mabswid
.46987 .67661 Mdot
.039 .916 .04 r
.5 Mabswid
.46089 .49734 m
.46432 .49681 L
s
0 0 0 r
2.5 Mabswid
.46089 .49734 Mdot
.039 .916 .04 r
.5 Mabswid
.68382 .59248 m
.68518 .59047 L
s
0 0 0 r
2.5 Mabswid
.68382 .59248 Mdot
.039 .916 .04 r
.5 Mabswid
.42384 .57684 m
.42706 .57592 L
s
0 0 0 r
2.5 Mabswid
.42384 .57684 Mdot
.039 .916 .04 r
.5 Mabswid
.47419 .5876 m
.47788 .58651 L
s
0 0 0 r
2.5 Mabswid
.47419 .5876 Mdot
.039 .916 .04 r
.5 Mabswid
.42292 .64795 m
.4258 .64702 L
s
0 0 0 r
2.5 Mabswid
.42292 .64795 Mdot
.039 .916 .04 r
.5 Mabswid
.44886 .62855 m
.45217 .62741 L
s
0 0 0 r
2.5 Mabswid
.44886 .62855 Mdot
.039 .916 .04 r
.5 Mabswid
.42541 .62043 m
.4285 .61942 L
s
0 0 0 r
2.5 Mabswid
.42541 .62043 Mdot
.039 .916 .04 r
.5 Mabswid
.4632 .5973 m
.46679 .59619 L
s
0 0 0 r
2.5 Mabswid
.4632 .5973 Mdot
.039 .916 .04 r
.5 Mabswid
.54664 .59232 m
.55038 .59088 L
s
0 0 0 r
2.5 Mabswid
.54664 .59232 Mdot
.039 .916 .04 r
.5 Mabswid
.60999 .53196 m
.6133 .53154 L
s
0 0 0 r
2.5 Mabswid
.60999 .53196 Mdot
.039 .916 .04 r
.5 Mabswid
.61152 .45788 m
.61436 .45876 L
s
0 0 0 r
2.5 Mabswid
.61152 .45788 Mdot
.039 .916 .04 r
.5 Mabswid
.4768 .65803 m
.4801 .65669 L
s
0 0 0 r
2.5 Mabswid
.4768 .65803 Mdot
.039 .916 .04 r
.5 Mabswid
.48781 .62355 m
.49139 .62218 L
s
0 0 0 r
2.5 Mabswid
.48781 .62355 Mdot
.039 .916 .04 r
.5 Mabswid
.45607 .48121 m
.4593 .48063 L
s
0 0 0 r
2.5 Mabswid
.45607 .48121 Mdot
.039 .916 .04 r
.5 Mabswid
.5966 .5392 m
.60011 .5386 L
s
0 0 0 r
2.5 Mabswid
.5966 .5392 Mdot
.039 .916 .04 r
.5 Mabswid
.64752 .59214 m
.64984 .59013 L
s
0 0 0 r
2.5 Mabswid
.64752 .59214 Mdot
.039 .916 .04 r
.5 Mabswid
.4836 .55409 m
.48741 .55327 L
s
0 0 0 r
2.5 Mabswid
.4836 .55409 Mdot
.039 .916 .04 r
.5 Mabswid
.58555 .48881 m
.58898 .4892 L
s
0 0 0 r
2.5 Mabswid
.58555 .48881 Mdot
.039 .916 .04 r
.5 Mabswid
.52429 .59207 m
.5281 .59074 L
s
0 0 0 r
2.5 Mabswid
.52429 .59207 Mdot
.039 .916 .04 r
.5 Mabswid
.6158 .66828 m
.6184 .66602 L
s
0 0 0 r
2.5 Mabswid
.6158 .66828 Mdot
.039 .916 .04 r
.5 Mabswid
.48873 .56694 m
.49256 .566 L
s
0 0 0 r
2.5 Mabswid
.48873 .56694 Mdot
.039 .916 .04 r
.5 Mabswid
.47371 .52686 m
.47741 .52625 L
s
0 0 0 r
2.5 Mabswid
.47371 .52686 Mdot
.039 .916 .04 r
.5 Mabswid
.63276 .59202 m
.63543 .59008 L
s
0 0 0 r
2.5 Mabswid
.63276 .59202 Mdot
0 g
.5 Mabswid
.39507 .58207 m
.3982 .59201 L
s
.039 .916 .04 r
.4659 .69402 m
.46879 .69302 L
s
0 0 0 r
2.5 Mabswid
.4659 .69402 Mdot
.039 .916 .04 r
.5 Mabswid
.48302 .64018 m
.48648 .63878 L
s
0 0 0 r
2.5 Mabswid
.48302 .64018 Mdot
.039 .916 .04 r
.5 Mabswid
.45127 .58189 m
.45481 .5809 L
s
0 0 0 r
2.5 Mabswid
.45127 .58189 Mdot
.039 .916 .04 r
.5 Mabswid
.63575 .51833 m
.63852 .51833 L
s
0 0 0 r
2.5 Mabswid
.63575 .51833 Mdot
.039 .916 .04 r
.5 Mabswid
.51198 .60061 m
.51574 .59925 L
s
0 0 0 r
2.5 Mabswid
.51198 .60061 Mdot
.039 .916 .04 r
.5 Mabswid
.49861 .59191 m
.5024 .5907 L
s
0 0 0 r
2.5 Mabswid
.49861 .59191 Mdot
.039 .916 .04 r
.5 Mabswid
.4509 .46492 m
.45386 .46415 L
s
0 0 0 r
2.5 Mabswid
.4509 .46492 Mdot
.039 .916 .04 r
.5 Mabswid
.20899 .7051 m
.42134 .63801 L
s
.52467 .57798 m
.52854 .57682 L
s
0 0 0 r
2.5 Mabswid
.52467 .57798 Mdot
.039 .916 .04 r
.5 Mabswid
.40016 .57073 m
.40299 .56983 L
s
0 0 0 r
2.5 Mabswid
.40016 .57073 Mdot
.039 .916 .04 r
.5 Mabswid
.42741 .60225 m
.43062 .60125 L
s
0 0 0 r
2.5 Mabswid
.42741 .60225 Mdot
.039 .916 .04 r
.5 Mabswid
.5376 .61689 m
.54123 .61524 L
s
0 0 0 r
2.5 Mabswid
.5376 .61689 Mdot
.039 .916 .04 r
.5 Mabswid
.59507 .56601 m
.59854 .56478 L
s
0 0 0 r
2.5 Mabswid
.59507 .56601 Mdot
.039 .916 .04 r
.5 Mabswid
.54616 .53607 m
.55005 .53551 L
s
0 0 0 r
2.5 Mabswid
.54616 .53607 Mdot
.039 .916 .04 r
.5 Mabswid
.47593 .60903 m
.47955 .6078 L
s
0 0 0 r
2.5 Mabswid
.47593 .60903 Mdot
.039 .916 .04 r
.5 Mabswid
.63612 .68067 m
.63848 .67853 L
s
0 0 0 r
2.5 Mabswid
.63612 .68067 Mdot
.039 .916 .04 r
.5 Mabswid
.5356 .54856 m
.53951 .5478 L
s
0 0 0 r
2.5 Mabswid
.5356 .54856 Mdot
.039 .916 .04 r
.5 Mabswid
.47977 .54055 m
.48355 .53985 L
s
0 0 0 r
2.5 Mabswid
.47977 .54055 Mdot
.039 .916 .04 r
.5 Mabswid
.54997 .62473 m
.55349 .62293 L
s
0 0 0 r
2.5 Mabswid
.54997 .62473 Mdot
.039 .916 .04 r
.5 Mabswid
.59764 .47551 m
.60083 .47617 L
s
0 0 0 r
2.5 Mabswid
.59764 .47551 Mdot
.039 .916 .04 r
.5 Mabswid
.49431 .607 m
.49802 .60568 L
s
0 0 0 r
2.5 Mabswid
.49431 .607 Mdot
.039 .916 .04 r
.5 Mabswid
.60098 .65766 m
.6038 .65541 L
s
0 0 0 r
2.5 Mabswid
.60098 .65766 Mdot
.039 .916 .04 r
.5 Mabswid
.46524 .60501 m
.46882 .60384 L
s
0 0 0 r
2.5 Mabswid
.46524 .60501 Mdot
.039 .916 .04 r
.5 Mabswid
.46955 .51215 m
.47316 .51162 L
s
0 0 0 r
2.5 Mabswid
.46955 .51215 Mdot
.039 .916 .04 r
.5 Mabswid
.57477 .64035 m
.57799 .63828 L
s
0 0 0 r
2.5 Mabswid
.57477 .64035 Mdot
.039 .916 .04 r
.5 Mabswid
.56658 .51253 m
.57031 .51243 L
s
0 0 0 r
2.5 Mabswid
.56658 .51253 Mdot
.039 .916 .04 r
.5 Mabswid
.47296 .67541 m
.47608 .67416 L
s
0 0 0 r
2.5 Mabswid
.47296 .67541 Mdot
.039 .916 .04 r
.5 Mabswid
.49502 .57914 m
.49885 .57806 L
s
0 0 0 r
2.5 Mabswid
.49502 .57914 Mdot
.039 .916 .04 r
.5 Mabswid
.4258 .64702 m
.42873 .64605 L
s
0 0 0 r
2.5 Mabswid
.4258 .64702 Mdot
.039 .916 .04 r
.5 Mabswid
.42706 .57592 m
.43034 .575 L
s
0 0 0 r
2.5 Mabswid
.42706 .57592 Mdot
.039 .916 .04 r
.5 Mabswid
.64958 .51123 m
.65197 .51148 L
s
0 0 0 r
2.5 Mabswid
.64958 .51123 Mdot
.039 .916 .04 r
.5 Mabswid
.46432 .49681 m
.46778 .49631 L
s
0 0 0 r
2.5 Mabswid
.46432 .49681 Mdot
.039 .916 .04 r
.5 Mabswid
.66625 .5023 m
.66812 .50283 L
s
0 0 0 r
2.5 Mabswid
.66625 .5023 Mdot
.039 .916 .04 r
.5 Mabswid
.60345 .59148 m
.60667 .5897 L
s
0 0 0 r
2.5 Mabswid
.60345 .59148 Mdot
.039 .916 .04 r
.5 Mabswid
.54777 .56584 m
.55163 .56478 L
s
0 0 0 r
2.5 Mabswid
.54777 .56584 Mdot
.039 .916 .04 r
.5 Mabswid
.62391 .52502 m
.62697 .52481 L
s
0 0 0 r
2.5 Mabswid
.62391 .52502 Mdot
.039 .916 .04 r
.5 Mabswid
.68454 .54194 m
.68582 .5412 L
s
0 0 0 r
2.5 Mabswid
.68454 .54194 Mdot
.039 .916 .04 r
.5 Mabswid
.52621 .60839 m
.52993 .60688 L
s
0 0 0 r
2.5 Mabswid
.52621 .60839 Mdot
.039 .916 .04 r
.5 Mabswid
.56912 .59142 m
.57274 .58986 L
s
0 0 0 r
2.5 Mabswid
.56912 .59142 Mdot
.039 .916 .04 r
.5 Mabswid
.57685 .50097 m
.58045 .50113 L
s
0 0 0 r
2.5 Mabswid
.57685 .50097 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .64826 m
.59105 .64608 L
s
0 0 0 r
2.5 Mabswid
.58802 .64826 Mdot
.039 .916 .04 r
.5 Mabswid
.57748 .57066 m
.58113 .56941 L
s
0 0 0 r
2.5 Mabswid
.57748 .57066 Mdot
.039 .916 .04 r
.5 Mabswid
.4285 .61942 m
.43165 .6184 L
s
0 0 0 r
2.5 Mabswid
.4285 .61942 Mdot
.039 .916 .04 r
.5 Mabswid
.45217 .62741 m
.45552 .62624 L
s
0 0 0 r
2.5 Mabswid
.45217 .62741 Mdot
.039 .916 .04 r
.5 Mabswid
.55614 .57638 m
.55992 .57512 L
s
0 0 0 r
2.5 Mabswid
.55614 .57638 Mdot
.039 .916 .04 r
.5 Mabswid
.47788 .58651 m
.48161 .58542 L
s
0 0 0 r
2.5 Mabswid
.47788 .58651 Mdot
.039 .916 .04 r
.5 Mabswid
.51362 .5758 m
.5175 .5747 L
s
0 0 0 r
2.5 Mabswid
.51362 .5758 Mdot
.039 .916 .04 r
.5 Mabswid
.62667 .55745 m
.62965 .5563 L
s
0 0 0 r
2.5 Mabswid
.62667 .55745 Mdot
.039 .916 .04 r
.5 Mabswid
.65342 .55027 m
.65573 .54927 L
s
0 0 0 r
2.5 Mabswid
.65342 .55027 Mdot
.039 .916 .04 r
.5 Mabswid
.66442 .59126 m
.6663 .58921 L
s
0 0 0 r
2.5 Mabswid
.66442 .59126 Mdot
.039 .916 .04 r
.5 Mabswid
.56338 .63188 m
.56676 .62993 L
s
0 0 0 r
2.5 Mabswid
.56338 .63188 Mdot
.039 .916 .04 r
.5 Mabswid
.46679 .59619 m
.47042 .59507 L
s
0 0 0 r
2.5 Mabswid
.46679 .59619 Mdot
.039 .916 .04 r
.5 Mabswid
.53099 .58311 m
.53484 .58186 L
s
0 0 0 r
2.5 Mabswid
.53099 .58311 Mdot
.039 .916 .04 r
.5 Mabswid
.55772 .52402 m
.56155 .52369 L
s
0 0 0 r
2.5 Mabswid
.55772 .52402 Mdot
.039 .916 .04 r
.5 Mabswid
.58368 .54675 m
.58735 .54598 L
s
0 0 0 r
2.5 Mabswid
.58368 .54675 Mdot
.039 .916 .04 r
.5 Mabswid
.52603 .56146 m
.52995 .56051 L
s
0 0 0 r
2.5 Mabswid
.52603 .56146 Mdot
.85171 .45407 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.85171 .45407 L
s
.4593 .48063 m
.46257 .48009 L
s
0 0 0 r
2.5 Mabswid
.4593 .48063 Mdot
.039 .916 .04 r
.5 Mabswid
.4801 .65669 m
.48342 .65531 L
s
0 0 0 r
2.5 Mabswid
.4801 .65669 Mdot
.039 .916 .04 r
.5 Mabswid
.61927 .59117 m
.62222 .5893 L
s
0 0 0 r
2.5 Mabswid
.61927 .59117 Mdot
.039 .916 .04 r
.5 Mabswid
.56747 .55551 m
.57126 .55458 L
s
0 0 0 r
2.5 Mabswid
.56747 .55551 Mdot
.039 .916 .04 r
.5 Mabswid
.46879 .69302 m
.47172 .69197 L
s
0 0 0 r
2.5 Mabswid
.46879 .69302 Mdot
.039 .916 .04 r
.5 Mabswid
.61251 .56121 m
.61576 .56002 L
s
0 0 0 r
2.5 Mabswid
.61251 .56121 Mdot
.039 .916 .04 r
.5 Mabswid
.49139 .62218 m
.49501 .62078 L
s
0 0 0 r
2.5 Mabswid
.49139 .62218 Mdot
0 g
.5 Mabswid
.50525 .42235 m
.5103 .42296 L
s
.039 .916 .04 r
.58794 .59103 m
.59138 .58936 L
s
0 0 0 r
2.5 Mabswid
.58794 .59103 Mdot
.039 .916 .04 r
.5 Mabswid
.66751 .54644 m
.66938 .54555 L
s
0 0 0 r
2.5 Mabswid
.66751 .54644 Mdot
.039 .916 .04 r
.5 Mabswid
.45386 .46415 m
.45685 .46342 L
s
0 0 0 r
2.5 Mabswid
.45386 .46415 Mdot
.039 .916 .04 r
.5 Mabswid
.48741 .55327 m
.49125 .55246 L
s
0 0 0 r
2.5 Mabswid
.48741 .55327 Mdot
.039 .916 .04 r
.5 Mabswid
.40299 .56983 m
.40587 .56893 L
s
0 0 0 r
2.5 Mabswid
.40299 .56983 Mdot
.039 .916 .04 r
.5 Mabswid
.48648 .63878 m
.48996 .63736 L
s
0 0 0 r
2.5 Mabswid
.48648 .63878 Mdot
.039 .916 .04 r
.5 Mabswid
.45481 .5809 m
.4584 .57991 L
s
0 0 0 r
2.5 Mabswid
.45481 .5809 Mdot
.039 .916 .04 r
.5 Mabswid
.47741 .52625 m
.48114 .52567 L
s
0 0 0 r
2.5 Mabswid
.47741 .52625 Mdot
.039 .916 .04 r
.5 Mabswid
.55038 .59088 m
.55413 .58942 L
s
0 0 0 r
2.5 Mabswid
.55038 .59088 Mdot
.039 .916 .04 r
.5 Mabswid
.43062 .60125 m
.43388 .60025 L
s
0 0 0 r
2.5 Mabswid
.43062 .60125 Mdot
.039 .916 .04 r
.5 Mabswid
.49256 .566 m
.49641 .56505 L
s
0 0 0 r
2.5 Mabswid
.49256 .566 Mdot
0 g
.5 Mabswid
.61632 .71883 m
.61272 .72252 L
s
.039 .916 .04 r
.6184 .66602 m
.62097 .66372 L
s
0 0 0 r
2.5 Mabswid
.6184 .66602 Mdot
.039 .916 .04 r
.5 Mabswid
.5281 .59074 m
.53192 .5894 L
s
0 0 0 r
2.5 Mabswid
.5281 .59074 Mdot
.039 .916 .04 r
.5 Mabswid
.47955 .6078 m
.48321 .60655 L
s
0 0 0 r
2.5 Mabswid
.47955 .6078 Mdot
.039 .916 .04 r
.5 Mabswid
.5024 .5907 m
.50621 .58948 L
s
0 0 0 r
2.5 Mabswid
.5024 .5907 Mdot
.039 .916 .04 r
.5 Mabswid
.51574 .59925 m
.51953 .59789 L
s
0 0 0 r
2.5 Mabswid
.51574 .59925 Mdot
.039 .916 .04 r
.5 Mabswid
.61436 .45876 m
.61718 .45969 L
s
0 0 0 r
2.5 Mabswid
.61436 .45876 Mdot
.039 .916 .04 r
.5 Mabswid
.47608 .67416 m
.47924 .67288 L
s
0 0 0 r
2.5 Mabswid
.47608 .67416 Mdot
.039 .916 .04 r
.5 Mabswid
.48355 .53985 m
.48736 .53916 L
s
0 0 0 r
2.5 Mabswid
.48355 .53985 Mdot
.039 .916 .04 r
.5 Mabswid
.64103 .55348 m
.6437 .5524 L
s
0 0 0 r
2.5 Mabswid
.64103 .55348 Mdot
.039 .916 .04 r
.5 Mabswid
.63848 .67853 m
.6408 .67635 L
s
0 0 0 r
2.5 Mabswid
.63848 .67853 Mdot
.039 .916 .04 r
.5 Mabswid
.46882 .60384 m
.47243 .60267 L
s
0 0 0 r
2.5 Mabswid
.46882 .60384 Mdot
.039 .916 .04 r
.5 Mabswid
.42873 .64605 m
.43171 .64506 L
s
0 0 0 r
2.5 Mabswid
.42873 .64605 Mdot
.039 .916 .04 r
.5 Mabswid
.49802 .60568 m
.50175 .60435 L
s
0 0 0 r
2.5 Mabswid
.49802 .60568 Mdot
.039 .916 .04 r
.5 Mabswid
.47316 .51162 m
.47681 .51112 L
s
0 0 0 r
2.5 Mabswid
.47316 .51162 Mdot
.039 .916 .04 r
.5 Mabswid
.43034 .575 m
.43366 .57407 L
s
0 0 0 r
2.5 Mabswid
.43034 .575 Mdot
.039 .916 .04 r
.5 Mabswid
.54123 .61524 m
.54488 .61356 L
s
0 0 0 r
2.5 Mabswid
.54123 .61524 Mdot
.039 .916 .04 r
.5 Mabswid
.52854 .57682 m
.53242 .57565 L
s
0 0 0 r
2.5 Mabswid
.52854 .57682 Mdot
.039 .916 .04 r
.5 Mabswid
.68518 .59047 m
.68649 .58844 L
s
0 0 0 r
2.5 Mabswid
.68518 .59047 Mdot
.039 .916 .04 r
.5 Mabswid
.58898 .4892 m
.5924 .48963 L
s
0 0 0 r
2.5 Mabswid
.58898 .4892 Mdot
.039 .916 .04 r
.5 Mabswid
.46778 .49631 m
.47129 .49585 L
s
0 0 0 r
2.5 Mabswid
.46778 .49631 Mdot
.039 .916 .04 r
.5 Mabswid
.43165 .6184 m
.43486 .61736 L
s
0 0 0 r
2.5 Mabswid
.43165 .6184 Mdot
.039 .916 .04 r
.5 Mabswid
.55349 .62293 m
.55701 .6211 L
s
0 0 0 r
2.5 Mabswid
.55349 .62293 Mdot
.039 .916 .04 r
.5 Mabswid
.45552 .62624 m
.45892 .62505 L
s
0 0 0 r
2.5 Mabswid
.45552 .62624 Mdot
.039 .916 .04 r
.5 Mabswid
.6038 .65541 m
.60661 .65312 L
s
0 0 0 r
2.5 Mabswid
.6038 .65541 Mdot
.039 .916 .04 r
.5 Mabswid
.53951 .5478 m
.54344 .54704 L
s
0 0 0 r
2.5 Mabswid
.53951 .5478 Mdot
.039 .916 .04 r
.5 Mabswid
.49885 .57806 m
.5027 .57697 L
s
0 0 0 r
2.5 Mabswid
.49885 .57806 Mdot
.039 .916 .04 r
.5 Mabswid
.55005 .53551 m
.55394 .53496 L
s
0 0 0 r
2.5 Mabswid
.55005 .53551 Mdot
0 g
.5 Mabswid
.6672 .46044 m
.6543 .45224 L
s
.039 .916 .04 r
.60011 .5386 m
.6036 .53801 L
s
0 0 0 r
2.5 Mabswid
.60011 .5386 Mdot
.039 .916 .04 r
.5 Mabswid
.57799 .63828 m
.58121 .63618 L
s
0 0 0 r
2.5 Mabswid
.57799 .63828 Mdot
.039 .916 .04 r
.5 Mabswid
.6133 .53154 m
.6166 .53114 L
s
0 0 0 r
2.5 Mabswid
.6133 .53154 Mdot
.039 .916 .04 r
.5 Mabswid
.48161 .58542 m
.48538 .58432 L
s
0 0 0 r
2.5 Mabswid
.48161 .58542 Mdot
.039 .916 .04 r
.5 Mabswid
.46257 .48009 m
.46588 .47959 L
s
0 0 0 r
2.5 Mabswid
.46257 .48009 Mdot
.039 .916 .04 r
.5 Mabswid
.47042 .59507 m
.47408 .59394 L
s
0 0 0 r
2.5 Mabswid
.47042 .59507 Mdot
.039 .916 .04 r
.5 Mabswid
.47172 .69197 m
.47469 .69087 L
s
0 0 0 r
2.5 Mabswid
.47172 .69197 Mdot
.039 .916 .04 r
.5 Mabswid
.52993 .60688 m
.53366 .60536 L
s
0 0 0 r
2.5 Mabswid
.52993 .60688 Mdot
.039 .916 .04 r
.5 Mabswid
.48342 .65531 m
.48678 .65389 L
s
0 0 0 r
2.5 Mabswid
.48342 .65531 Mdot
.039 .916 .04 r
.5 Mabswid
.64984 .59013 m
.65213 .58811 L
s
0 0 0 r
2.5 Mabswid
.64984 .59013 Mdot
.039 .916 .04 r
.5 Mabswid
.60083 .47617 m
.604 .47686 L
s
0 0 0 r
2.5 Mabswid
.60083 .47617 Mdot
.039 .916 .04 r
.5 Mabswid
.63543 .59008 m
.63807 .58812 L
s
0 0 0 r
2.5 Mabswid
.63543 .59008 Mdot
.039 .916 .04 r
.5 Mabswid
.45685 .46342 m
.45989 .46274 L
s
0 0 0 r
2.5 Mabswid
.45685 .46342 Mdot
.039 .916 .04 r
.5 Mabswid
.40587 .56893 m
.40882 .56803 L
s
0 0 0 r
2.5 Mabswid
.40587 .56893 Mdot
.039 .916 .04 r
.5 Mabswid
.59105 .64608 m
.59408 .64386 L
s
0 0 0 r
2.5 Mabswid
.59105 .64608 Mdot
.039 .916 .04 r
.5 Mabswid
.5175 .5747 m
.5214 .5736 L
s
0 0 0 r
2.5 Mabswid
.5175 .5747 Mdot
.039 .916 .04 r
.5 Mabswid
.57031 .51243 m
.57404 .51236 L
s
0 0 0 r
2.5 Mabswid
.57031 .51243 Mdot
.039 .916 .04 r
.5 Mabswid
.59854 .56478 m
.60201 .56355 L
s
0 0 0 r
2.5 Mabswid
.59854 .56478 Mdot
.039 .916 .04 r
.5 Mabswid
.55163 .56478 m
.5555 .56372 L
s
0 0 0 r
2.5 Mabswid
.55163 .56478 Mdot
.039 .916 .04 r
.5 Mabswid
.49501 .62078 m
.49865 .61937 L
s
0 0 0 r
2.5 Mabswid
.49501 .62078 Mdot
.039 .916 .04 r
.5 Mabswid
.43388 .60025 m
.4372 .59923 L
s
0 0 0 r
2.5 Mabswid
.43388 .60025 Mdot
.039 .916 .04 r
.5 Mabswid
.56676 .62993 m
.57015 .62795 L
s
0 0 0 r
2.5 Mabswid
.56676 .62993 Mdot
.039 .916 .04 r
.5 Mabswid
.4584 .57991 m
.46202 .57891 L
s
0 0 0 r
2.5 Mabswid
.4584 .57991 Mdot
.039 .916 .04 r
.5 Mabswid
.53484 .58186 m
.5387 .5806 L
s
0 0 0 r
2.5 Mabswid
.53484 .58186 Mdot
.039 .916 .04 r
.5 Mabswid
.57274 .58986 m
.57635 .58829 L
s
0 0 0 r
2.5 Mabswid
.57274 .58986 Mdot
.039 .916 .04 r
.5 Mabswid
.48996 .63736 m
.49348 .63591 L
s
0 0 0 r
2.5 Mabswid
.48996 .63736 Mdot
.039 .916 .04 r
.5 Mabswid
.52995 .56051 m
.53388 .55957 L
s
0 0 0 r
2.5 Mabswid
.52995 .56051 Mdot
.039 .916 .04 r
.5 Mabswid
.55992 .57512 m
.56371 .57385 L
s
0 0 0 r
2.5 Mabswid
.55992 .57512 Mdot
.039 .916 .04 r
.5 Mabswid
.48114 .52567 m
.48491 .52511 L
s
0 0 0 r
2.5 Mabswid
.48114 .52567 Mdot
.039 .916 .04 r
.5 Mabswid
.49125 .55246 m
.49512 .55166 L
s
0 0 0 r
2.5 Mabswid
.49125 .55246 Mdot
.039 .916 .04 r
.5 Mabswid
.58045 .50113 m
.58404 .50131 L
s
0 0 0 r
2.5 Mabswid
.58045 .50113 Mdot
.039 .916 .04 r
.5 Mabswid
.63852 .51833 m
.64126 .51836 L
s
0 0 0 r
2.5 Mabswid
.63852 .51833 Mdot
.039 .916 .04 r
.5 Mabswid
.58113 .56941 m
.58478 .56816 L
s
0 0 0 r
2.5 Mabswid
.58113 .56941 Mdot
.039 .916 .04 r
.5 Mabswid
.60667 .5897 m
.60988 .58792 L
s
0 0 0 r
2.5 Mabswid
.60667 .5897 Mdot
.039 .916 .04 r
.5 Mabswid
.56155 .52369 m
.56538 .52338 L
s
0 0 0 r
2.5 Mabswid
.56155 .52369 Mdot
.039 .916 .04 r
.5 Mabswid
.43171 .64506 m
.43474 .64404 L
s
0 0 0 r
2.5 Mabswid
.43171 .64506 Mdot
.039 .916 .04 r
.5 Mabswid
.49641 .56505 m
.50029 .56411 L
s
0 0 0 r
2.5 Mabswid
.49641 .56505 Mdot
.039 .916 .04 r
.5 Mabswid
.47924 .67288 m
.48243 .67155 L
s
0 0 0 r
2.5 Mabswid
.47924 .67288 Mdot
.039 .916 .04 r
.5 Mabswid
.48321 .60655 m
.4869 .60528 L
s
0 0 0 r
2.5 Mabswid
.48321 .60655 Mdot
.039 .916 .04 r
.5 Mabswid
.43366 .57407 m
.43704 .57315 L
s
0 0 0 r
2.5 Mabswid
.43366 .57407 Mdot
.039 .916 .04 r
.5 Mabswid
.47243 .60267 m
.47609 .60148 L
s
0 0 0 r
2.5 Mabswid
.47243 .60267 Mdot
.039 .916 .04 r
.5 Mabswid
.57126 .55458 m
.57504 .55366 L
s
0 0 0 r
2.5 Mabswid
.57126 .55458 Mdot
.039 .916 .04 r
.5 Mabswid
.50621 .58948 m
.51005 .58825 L
s
0 0 0 r
2.5 Mabswid
.50621 .58948 Mdot
.039 .916 .04 r
.5 Mabswid
.43486 .61736 m
.43811 .61631 L
s
0 0 0 r
2.5 Mabswid
.43486 .61736 Mdot
.039 .916 .04 r
.5 Mabswid
.58735 .54598 m
.591 .54521 L
s
0 0 0 r
2.5 Mabswid
.58735 .54598 Mdot
.039 .916 .04 r
.5 Mabswid
.48736 .53916 m
.4912 .53849 L
s
0 0 0 r
2.5 Mabswid
.48736 .53916 Mdot
.039 .916 .04 r
.5 Mabswid
.47681 .51112 m
.48049 .51065 L
s
0 0 0 r
2.5 Mabswid
.47681 .51112 Mdot
.039 .916 .04 r
.5 Mabswid
.62097 .66372 m
.62353 .66139 L
s
0 0 0 r
2.5 Mabswid
.62097 .66372 Mdot
.039 .916 .04 r
.5 Mabswid
.55413 .58942 m
.55789 .58796 L
s
0 0 0 r
2.5 Mabswid
.55413 .58942 Mdot
.039 .916 .04 r
.5 Mabswid
.51953 .59789 m
.52334 .59651 L
s
0 0 0 r
2.5 Mabswid
.51953 .59789 Mdot
.039 .916 .04 r
.5 Mabswid
.53192 .5894 m
.53575 .58806 L
s
0 0 0 r
2.5 Mabswid
.53192 .5894 Mdot
.039 .916 .04 r
.5 Mabswid
.47129 .49585 m
.47483 .49541 L
s
0 0 0 r
2.5 Mabswid
.47129 .49585 Mdot
.039 .916 .04 r
.5 Mabswid
.50175 .60435 m
.50551 .60301 L
s
0 0 0 r
2.5 Mabswid
.50175 .60435 Mdot
.039 .916 .04 r
.5 Mabswid
.6408 .67635 m
.6431 .67413 L
s
0 0 0 r
2.5 Mabswid
.6408 .67635 Mdot
.039 .916 .04 r
.5 Mabswid
.45892 .62505 m
.46237 .62384 L
s
0 0 0 r
2.5 Mabswid
.45892 .62505 Mdot
.039 .916 .04 r
.5 Mabswid
.59138 .58936 m
.59481 .58768 L
s
0 0 0 r
2.5 Mabswid
.59138 .58936 Mdot
.039 .916 .04 r
.5 Mabswid
.62697 .52481 m
.63001 .52462 L
s
0 0 0 r
2.5 Mabswid
.62697 .52481 Mdot
.039 .916 .04 r
.5 Mabswid
.62222 .5893 m
.62516 .58742 L
s
0 0 0 r
2.5 Mabswid
.62222 .5893 Mdot
.039 .916 .04 r
.5 Mabswid
.47469 .69087 m
.47769 .68972 L
s
0 0 0 r
2.5 Mabswid
.47469 .69087 Mdot
.039 .916 .04 r
.5 Mabswid
.65197 .51148 m
.65433 .51175 L
s
0 0 0 r
2.5 Mabswid
.65197 .51148 Mdot
.039 .916 .04 r
.5 Mabswid
.6663 .58921 m
.66814 .58715 L
s
0 0 0 r
2.5 Mabswid
.6663 .58921 Mdot
.039 .916 .04 r
.5 Mabswid
.66812 .50283 m
.66995 .50339 L
s
0 0 0 r
2.5 Mabswid
.66812 .50283 Mdot
.039 .916 .04 r
.5 Mabswid
.46588 .47959 m
.46924 .47912 L
s
0 0 0 r
2.5 Mabswid
.46588 .47959 Mdot
.039 .916 .04 r
.5 Mabswid
.62965 .5563 m
.63261 .55516 L
s
0 0 0 r
2.5 Mabswid
.62965 .5563 Mdot
.039 .916 .04 r
.5 Mabswid
.54488 .61356 m
.54853 .61187 L
s
0 0 0 r
2.5 Mabswid
.54488 .61356 Mdot
.039 .916 .04 r
.5 Mabswid
.5027 .57697 m
.50658 .57589 L
s
0 0 0 r
2.5 Mabswid
.5027 .57697 Mdot
.039 .916 .04 r
.5 Mabswid
.53242 .57565 m
.53632 .57449 L
s
0 0 0 r
2.5 Mabswid
.53242 .57565 Mdot
.039 .916 .04 r
.5 Mabswid
.40882 .56803 m
.41183 .56714 L
s
0 0 0 r
2.5 Mabswid
.40882 .56803 Mdot
.039 .916 .04 r
.5 Mabswid
.48678 .65389 m
.49017 .65245 L
s
0 0 0 r
2.5 Mabswid
.48678 .65389 Mdot
.039 .916 .04 r
.5 Mabswid
.61576 .56002 m
.61899 .55883 L
s
0 0 0 r
2.5 Mabswid
.61576 .56002 Mdot
.039 .916 .04 r
.5 Mabswid
.45989 .46274 m
.46296 .4621 L
s
0 0 0 r
2.5 Mabswid
.45989 .46274 Mdot
.039 .916 .04 r
.5 Mabswid
.47408 .59394 m
.47779 .5928 L
s
0 0 0 r
2.5 Mabswid
.47408 .59394 Mdot
.039 .916 .04 r
.5 Mabswid
.61718 .45969 m
.61998 .46066 L
s
0 0 0 r
2.5 Mabswid
.61718 .45969 Mdot
.039 .916 .04 r
.5 Mabswid
.55701 .6211 m
.56054 .61926 L
s
0 0 0 r
2.5 Mabswid
.55701 .6211 Mdot
.039 .916 .04 r
.5 Mabswid
.48538 .58432 m
.48918 .58321 L
s
0 0 0 r
2.5 Mabswid
.48538 .58432 Mdot
.039 .916 .04 r
.5 Mabswid
.60661 .65312 m
.6094 .6508 L
s
0 0 0 r
2.5 Mabswid
.60661 .65312 Mdot
.039 .916 .04 r
.5 Mabswid
.68582 .5412 m
.68705 .54047 L
s
0 0 0 r
2.5 Mabswid
.68582 .5412 Mdot
.039 .916 .04 r
.5 Mabswid
.65573 .54927 m
.65801 .54827 L
s
0 0 0 r
2.5 Mabswid
.65573 .54927 Mdot
.039 .916 .04 r
.5 Mabswid
.54344 .54704 m
.54737 .5463 L
s
0 0 0 r
2.5 Mabswid
.54344 .54704 Mdot
.039 .916 .04 r
.5 Mabswid
.4372 .59923 m
.44056 .59821 L
s
0 0 0 r
2.5 Mabswid
.4372 .59923 Mdot
.39932 .60473 Mdot
.039 .916 .04 r
.5 Mabswid
.39932 .60473 m
.40209 .60384 L
s
0 0 0 r
2.5 Mabswid
.39932 .60473 Mdot
.039 .916 .04 r
.5 Mabswid
.39932 .60473 m
.39932 .60473 L
s
.58121 .63618 m
.58442 .63406 L
s
0 0 0 r
2.5 Mabswid
.58121 .63618 Mdot
.039 .916 .04 r
.5 Mabswid
.53366 .60536 m
.53741 .60382 L
s
0 0 0 r
2.5 Mabswid
.53366 .60536 Mdot
.039 .916 .04 r
.5 Mabswid
.46202 .57891 m
.46569 .57792 L
s
0 0 0 r
2.5 Mabswid
.46202 .57891 Mdot
.039 .916 .04 r
.5 Mabswid
.55394 .53496 m
.55784 .53443 L
s
0 0 0 r
2.5 Mabswid
.55394 .53496 Mdot
.039 .916 .04 r
.5 Mabswid
.5924 .48963 m
.59581 .49009 L
s
0 0 0 r
2.5 Mabswid
.5924 .48963 Mdot
.039 .916 .04 r
.5 Mabswid
.49865 .61937 m
.50233 .61793 L
s
0 0 0 r
2.5 Mabswid
.49865 .61937 Mdot
.039 .916 .04 r
.5 Mabswid
.49348 .63591 m
.49703 .63444 L
s
0 0 0 r
2.5 Mabswid
.49348 .63591 Mdot
.039 .916 .04 r
.5 Mabswid
.43474 .64404 m
.43782 .64298 L
s
0 0 0 r
2.5 Mabswid
.43474 .64404 Mdot
.039 .916 .04 r
.5 Mabswid
.5214 .5736 m
.52531 .5725 L
s
0 0 0 r
2.5 Mabswid
.5214 .5736 Mdot
.47067 .70817 Mdot
.039 .916 .04 r
.5 Mabswid
.47067 .70817 m
.47346 .70732 L
s
0 0 0 r
2.5 Mabswid
.47067 .70817 Mdot
.039 .916 .04 r
.5 Mabswid
.47067 .70817 m
.47067 .70817 L
s
.48243 .67155 m
.48566 .67018 L
s
0 0 0 r
2.5 Mabswid
.48243 .67155 Mdot
.039 .916 .04 r
.5 Mabswid
.59408 .64386 m
.59709 .64161 L
s
0 0 0 r
2.5 Mabswid
.59408 .64386 Mdot
.039 .916 .04 r
.5 Mabswid
.48491 .52511 m
.48872 .52456 L
s
0 0 0 r
2.5 Mabswid
.48491 .52511 Mdot
.039 .916 .04 r
.5 Mabswid
.66938 .54555 m
.6712 .54466 L
s
0 0 0 r
2.5 Mabswid
.66938 .54555 Mdot
.039 .916 .04 r
.5 Mabswid
.49512 .55166 m
.49902 .55086 L
s
0 0 0 r
2.5 Mabswid
.49512 .55166 Mdot
.039 .916 .04 r
.5 Mabswid
.43704 .57315 m
.44047 .57222 L
s
0 0 0 r
2.5 Mabswid
.43704 .57315 Mdot
.039 .916 .04 r
.5 Mabswid
.43811 .61631 m
.44141 .61523 L
s
0 0 0 r
2.5 Mabswid
.43811 .61631 Mdot
.039 .916 .04 r
.5 Mabswid
.57015 .62795 m
.57353 .62595 L
s
0 0 0 r
2.5 Mabswid
.57015 .62795 Mdot
.039 .916 .04 r
.5 Mabswid
.5387 .5806 m
.54257 .57933 L
s
0 0 0 r
2.5 Mabswid
.5387 .5806 Mdot
.039 .916 .04 r
.5 Mabswid
.4869 .60528 m
.49062 .60401 L
s
0 0 0 r
2.5 Mabswid
.4869 .60528 Mdot
.039 .916 .04 r
.5 Mabswid
.5555 .56372 m
.55937 .56267 L
s
0 0 0 r
2.5 Mabswid
.5555 .56372 Mdot
.039 .916 .04 r
.5 Mabswid
.53388 .55957 m
.53783 .55863 L
s
0 0 0 r
2.5 Mabswid
.53388 .55957 Mdot
.039 .916 .04 r
.5 Mabswid
.604 .47686 m
.60716 .4776 L
s
0 0 0 r
2.5 Mabswid
.604 .47686 Mdot
.039 .916 .04 r
.5 Mabswid
.68649 .58844 m
.68775 .5864 L
s
0 0 0 r
2.5 Mabswid
.68649 .58844 Mdot
.039 .916 .04 r
.5 Mabswid
.50029 .56411 m
.5042 .56317 L
s
0 0 0 r
2.5 Mabswid
.50029 .56411 Mdot
.039 .916 .04 r
.5 Mabswid
.47609 .60148 m
.47977 .60028 L
s
0 0 0 r
2.5 Mabswid
.47609 .60148 Mdot
.039 .916 .04 r
.5 Mabswid
.57404 .51236 m
.57777 .51231 L
s
0 0 0 r
2.5 Mabswid
.57404 .51236 Mdot
.039 .916 .04 r
.5 Mabswid
.6437 .5524 m
.64633 .55133 L
s
0 0 0 r
2.5 Mabswid
.6437 .5524 Mdot
.039 .916 .04 r
.5 Mabswid
.48049 .51065 m
.4842 .51019 L
s
0 0 0 r
2.5 Mabswid
.48049 .51065 Mdot
.039 .916 .04 r
.5 Mabswid
.6036 .53801 m
.60709 .53743 L
s
0 0 0 r
2.5 Mabswid
.6036 .53801 Mdot
.039 .916 .04 r
.5 Mabswid
.46237 .62384 m
.46585 .62261 L
s
0 0 0 r
2.5 Mabswid
.46237 .62384 Mdot
.039 .916 .04 r
.5 Mabswid
.47483 .49541 m
.47841 .495 L
s
0 0 0 r
2.5 Mabswid
.47483 .49541 Mdot
.039 .916 .04 r
.5 Mabswid
.47769 .68972 m
.48072 .68852 L
s
0 0 0 r
2.5 Mabswid
.47769 .68972 Mdot
.039 .916 .04 r
.5 Mabswid
.57635 .58829 m
.57997 .58671 L
s
0 0 0 r
2.5 Mabswid
.57635 .58829 Mdot
.039 .916 .04 r
.5 Mabswid
.4912 .53849 m
.49507 .53783 L
s
0 0 0 r
2.5 Mabswid
.4912 .53849 Mdot
.039 .916 .04 r
.5 Mabswid
.56371 .57385 m
.5675 .57259 L
s
0 0 0 r
2.5 Mabswid
.56371 .57385 Mdot
.039 .916 .04 r
.5 Mabswid
.51005 .58825 m
.51391 .58701 L
s
0 0 0 r
2.5 Mabswid
.51005 .58825 Mdot
0 g
.5 Mabswid
.51412 .41922 m
.51913 .41985 L
s
.039 .916 .04 r
.6166 .53114 m
.61987 .53075 L
s
0 0 0 r
2.5 Mabswid
.6166 .53114 Mdot
.039 .916 .04 r
.5 Mabswid
.1838 .63578 m
.41433 .55928 L
s
.50551 .60301 m
.5093 .60165 L
s
0 0 0 r
2.5 Mabswid
.50551 .60301 Mdot
.039 .916 .04 r
.5 Mabswid
.41183 .56714 m
.41489 .56624 L
s
0 0 0 r
2.5 Mabswid
.41183 .56714 Mdot
.039 .916 .04 r
.5 Mabswid
.46924 .47912 m
.47263 .47868 L
s
0 0 0 r
2.5 Mabswid
.46924 .47912 Mdot
.039 .916 .04 r
.5 Mabswid
.6431 .67413 m
.64537 .67186 L
s
0 0 0 r
2.5 Mabswid
.6431 .67413 Mdot
.039 .916 .04 r
.5 Mabswid
.60201 .56355 m
.60546 .56233 L
s
0 0 0 r
2.5 Mabswid
.60201 .56355 Mdot
.039 .916 .04 r
.5 Mabswid
.46296 .4621 m
.46608 .46151 L
s
0 0 0 r
2.5 Mabswid
.46296 .4621 Mdot
.039 .916 .04 r
.5 Mabswid
.52334 .59651 m
.52717 .59512 L
s
0 0 0 r
2.5 Mabswid
.52334 .59651 Mdot
.039 .916 .04 r
.5 Mabswid
.62353 .66139 m
.62606 .65901 L
s
0 0 0 r
2.5 Mabswid
.62353 .66139 Mdot
.039 .916 .04 r
.5 Mabswid
.63807 .58812 m
.64068 .58616 L
s
0 0 0 r
2.5 Mabswid
.63807 .58812 Mdot
.039 .916 .04 r
.5 Mabswid
.58404 .50131 m
.58763 .50152 L
s
0 0 0 r
2.5 Mabswid
.58404 .50131 Mdot
.039 .916 .04 r
.5 Mabswid
.65213 .58811 m
.65438 .58609 L
s
0 0 0 r
2.5 Mabswid
.65213 .58811 Mdot
.039 .916 .04 r
.5 Mabswid
.56538 .52338 m
.56921 .52308 L
s
0 0 0 r
2.5 Mabswid
.56538 .52338 Mdot
.039 .916 .04 r
.5 Mabswid
.49017 .65245 m
.49359 .65097 L
s
0 0 0 r
2.5 Mabswid
.49017 .65245 Mdot
.039 .916 .04 r
.5 Mabswid
.53575 .58806 m
.5396 .5867 L
s
0 0 0 r
2.5 Mabswid
.53575 .58806 Mdot
.039 .916 .04 r
.5 Mabswid
.58478 .56816 m
.58843 .5669 L
s
0 0 0 r
2.5 Mabswid
.58478 .56816 Mdot
.039 .916 .04 r
.5 Mabswid
.40209 .60384 m
.40492 .60294 L
s
0 0 0 r
2.5 Mabswid
.40209 .60384 Mdot
.039 .916 .04 r
.5 Mabswid
.47779 .5928 m
.48152 .59165 L
s
0 0 0 r
2.5 Mabswid
.47779 .5928 Mdot
.039 .916 .04 r
.5 Mabswid
.55789 .58796 m
.56165 .5865 L
s
0 0 0 r
2.5 Mabswid
.55789 .58796 Mdot
.039 .916 .04 r
.5 Mabswid
.44056 .59821 m
.44398 .59717 L
s
0 0 0 r
2.5 Mabswid
.44056 .59821 Mdot
.039 .916 .04 r
.5 Mabswid
.60988 .58792 m
.61307 .58613 L
s
0 0 0 r
2.5 Mabswid
.60988 .58792 Mdot
.039 .916 .04 r
.5 Mabswid
.50658 .57589 m
.51049 .5748 L
s
0 0 0 r
2.5 Mabswid
.50658 .57589 Mdot
.039 .916 .04 r
.5 Mabswid
.48918 .58321 m
.493 .58211 L
s
0 0 0 r
2.5 Mabswid
.48918 .58321 Mdot
.039 .916 .04 r
.5 Mabswid
.57504 .55366 m
.57883 .55274 L
s
0 0 0 r
2.5 Mabswid
.57504 .55366 Mdot
0 g
.5 Mabswid
.71203 .58784 m
.71496 .57655 L
s
.039 .916 .04 r
.54853 .61187 m
.55219 .61017 L
s
0 0 0 r
2.5 Mabswid
.54853 .61187 Mdot
.039 .916 .04 r
.5 Mabswid
.47346 .70732 m
.47629 .7064 L
s
0 0 0 r
2.5 Mabswid
.47346 .70732 Mdot
.039 .916 .04 r
.5 Mabswid
.43782 .64298 m
.44096 .6419 L
s
0 0 0 r
2.5 Mabswid
.43782 .64298 Mdot
.039 .916 .04 r
.5 Mabswid
.53632 .57449 m
.54023 .57332 L
s
0 0 0 r
2.5 Mabswid
.53632 .57449 Mdot
.039 .916 .04 r
.5 Mabswid
.46569 .57792 m
.4694 .57691 L
s
0 0 0 r
2.5 Mabswid
.46569 .57792 Mdot
.039 .916 .04 r
.5 Mabswid
.56054 .61926 m
.56408 .61739 L
s
0 0 0 r
2.5 Mabswid
.56054 .61926 Mdot
.039 .916 .04 r
.5 Mabswid
.591 .54521 m
.59466 .54446 L
s
0 0 0 r
2.5 Mabswid
.591 .54521 Mdot
.039 .916 .04 r
.5 Mabswid
.59481 .58768 m
.59823 .58599 L
s
0 0 0 r
2.5 Mabswid
.59481 .58768 Mdot
.039 .916 .04 r
.5 Mabswid
.48566 .67018 m
.48892 .66877 L
s
0 0 0 r
2.5 Mabswid
.48566 .67018 Mdot
.039 .916 .04 r
.5 Mabswid
.49703 .63444 m
.50061 .63294 L
s
0 0 0 r
2.5 Mabswid
.49703 .63444 Mdot
.039 .916 .04 r
.5 Mabswid
.6094 .6508 m
.61217 .64844 L
s
0 0 0 r
2.5 Mabswid
.6094 .6508 Mdot
.039 .916 .04 r
.5 Mabswid
.50233 .61793 m
.50603 .61648 L
s
0 0 0 r
2.5 Mabswid
.50233 .61793 Mdot
0 g
.5 Mabswid
.42586 .66661 m
.43242 .67772 L
s
.039 .916 .04 r
.44047 .57222 m
.44395 .5713 L
s
0 0 0 r
2.5 Mabswid
.44047 .57222 Mdot
.039 .916 .04 r
.5 Mabswid
.53741 .60382 m
.54117 .60227 L
s
0 0 0 r
2.5 Mabswid
.53741 .60382 Mdot
.039 .916 .04 r
.5 Mabswid
.44141 .61523 m
.44476 .61414 L
s
0 0 0 r
2.5 Mabswid
.44141 .61523 Mdot
.039 .916 .04 r
.5 Mabswid
.64126 .51836 m
.64398 .51841 L
s
0 0 0 r
2.5 Mabswid
.64126 .51836 Mdot
.039 .916 .04 r
.5 Mabswid
.48872 .52456 m
.49255 .52403 L
s
0 0 0 r
2.5 Mabswid
.48872 .52456 Mdot
.039 .916 .04 r
.5 Mabswid
.54737 .5463 m
.55132 .54556 L
s
0 0 0 r
2.5 Mabswid
.54737 .5463 Mdot
.039 .916 .04 r
.5 Mabswid
.58442 .63406 m
.58762 .6319 L
s
0 0 0 r
2.5 Mabswid
.58442 .63406 Mdot
.039 .916 .04 r
.5 Mabswid
.61998 .46066 m
.62277 .46168 L
s
0 0 0 r
2.5 Mabswid
.61998 .46066 Mdot
.039 .916 .04 r
.5 Mabswid
.62516 .58742 m
.62808 .58554 L
s
0 0 0 r
2.5 Mabswid
.62516 .58742 Mdot
.039 .916 .04 r
.5 Mabswid
.52531 .5725 m
.52925 .57139 L
s
0 0 0 r
2.5 Mabswid
.52531 .5725 Mdot
.039 .916 .04 r
.5 Mabswid
.49902 .55086 m
.50294 .55007 L
s
0 0 0 r
2.5 Mabswid
.49902 .55086 Mdot
.039 .916 .04 r
.5 Mabswid
.49062 .60401 m
.49437 .60271 L
s
0 0 0 r
2.5 Mabswid
.49062 .60401 Mdot
.039 .916 .04 r
.5 Mabswid
.48072 .68852 m
.48379 .68728 L
s
0 0 0 r
2.5 Mabswid
.48072 .68852 Mdot
.039 .916 .04 r
.5 Mabswid
.47977 .60028 m
.4835 .59907 L
s
0 0 0 r
2.5 Mabswid
.47977 .60028 Mdot
.039 .916 .04 r
.5 Mabswid
.46585 .62261 m
.46937 .62135 L
s
0 0 0 r
2.5 Mabswid
.46585 .62261 Mdot
.039 .916 .04 r
.5 Mabswid
.55784 .53443 m
.56175 .53392 L
s
0 0 0 r
2.5 Mabswid
.55784 .53443 Mdot
.039 .916 .04 r
.5 Mabswid
.47841 .495 m
.48202 .49462 L
s
0 0 0 r
2.5 Mabswid
.47841 .495 Mdot
.039 .916 .04 r
.5 Mabswid
.59709 .64161 m
.60009 .63933 L
s
0 0 0 r
2.5 Mabswid
.59709 .64161 Mdot
.039 .916 .04 r
.5 Mabswid
.41489 .56624 m
.41802 .56535 L
s
0 0 0 r
2.5 Mabswid
.41489 .56624 Mdot
.039 .916 .04 r
.5 Mabswid
.4842 .51019 m
.48795 .50977 L
s
0 0 0 r
2.5 Mabswid
.4842 .51019 Mdot
.039 .916 .04 r
.5 Mabswid
.5042 .56317 m
.50813 .56224 L
s
0 0 0 r
2.5 Mabswid
.5042 .56317 Mdot
.039 .916 .04 r
.5 Mabswid
.63001 .52462 m
.63303 .52444 L
s
0 0 0 r
2.5 Mabswid
.63001 .52462 Mdot
.039 .916 .04 r
.5 Mabswid
.46608 .46151 m
.46924 .46096 L
s
0 0 0 r
2.5 Mabswid
.46608 .46151 Mdot
.039 .916 .04 r
.5 Mabswid
.47263 .47868 m
.47605 .47829 L
s
0 0 0 r
2.5 Mabswid
.47263 .47868 Mdot
.039 .916 .04 r
.5 Mabswid
.66814 .58715 m
.66995 .58508 L
s
0 0 0 r
2.5 Mabswid
.66814 .58715 Mdot
.039 .916 .04 r
.5 Mabswid
.59581 .49009 m
.59921 .49059 L
s
0 0 0 r
2.5 Mabswid
.59581 .49009 Mdot
.039 .916 .04 r
.5 Mabswid
.57353 .62595 m
.57691 .62393 L
s
0 0 0 r
2.5 Mabswid
.57353 .62595 Mdot
.039 .916 .04 r
.5 Mabswid
.61899 .55883 m
.6222 .55764 L
s
0 0 0 r
2.5 Mabswid
.61899 .55883 Mdot
.039 .916 .04 r
.5 Mabswid
.49507 .53783 m
.49898 .53719 L
s
0 0 0 r
2.5 Mabswid
.49507 .53783 Mdot
.039 .916 .04 r
.5 Mabswid
.54257 .57933 m
.54646 .57807 L
s
0 0 0 r
2.5 Mabswid
.54257 .57933 Mdot
.039 .916 .04 r
.5 Mabswid
.40492 .60294 m
.40781 .60202 L
s
0 0 0 r
2.5 Mabswid
.40492 .60294 Mdot
.039 .916 .04 r
.5 Mabswid
.53783 .55863 m
.54179 .5577 L
s
0 0 0 r
2.5 Mabswid
.53783 .55863 Mdot
.039 .916 .04 r
.5 Mabswid
.63261 .55516 m
.63555 .55403 L
s
0 0 0 r
2.5 Mabswid
.63261 .55516 Mdot
.039 .916 .04 r
.5 Mabswid
.49359 .65097 m
.49704 .64946 L
s
0 0 0 r
2.5 Mabswid
.49359 .65097 Mdot
.039 .916 .04 r
.5 Mabswid
.51391 .58701 m
.5178 .58577 L
s
0 0 0 r
2.5 Mabswid
.51391 .58701 Mdot
.039 .916 .04 r
.5 Mabswid
.5093 .60165 m
.51311 .60028 L
s
0 0 0 r
2.5 Mabswid
.5093 .60165 Mdot
.039 .916 .04 r
.5 Mabswid
.55937 .56267 m
.56325 .56161 L
s
0 0 0 r
2.5 Mabswid
.55937 .56267 Mdot
.039 .916 .04 r
.5 Mabswid
.44398 .59717 m
.44744 .59612 L
s
0 0 0 r
2.5 Mabswid
.44398 .59717 Mdot
.039 .916 .04 r
.5 Mabswid
.65433 .51175 m
.65666 .51205 L
s
0 0 0 r
2.5 Mabswid
.65433 .51175 Mdot
.039 .916 .04 r
.5 Mabswid
.66995 .50339 m
.67174 .50398 L
s
0 0 0 r
2.5 Mabswid
.66995 .50339 Mdot
.039 .916 .04 r
.5 Mabswid
.64537 .67186 m
.6476 .66955 L
s
0 0 0 r
2.5 Mabswid
.64537 .67186 Mdot
.039 .916 .04 r
.5 Mabswid
.47629 .7064 m
.47915 .70544 L
s
0 0 0 r
2.5 Mabswid
.47629 .7064 Mdot
.039 .916 .04 r
.5 Mabswid
.48152 .59165 m
.4853 .5905 L
s
0 0 0 r
2.5 Mabswid
.48152 .59165 Mdot
.039 .916 .04 r
.5 Mabswid
.52717 .59512 m
.53101 .59372 L
s
0 0 0 r
2.5 Mabswid
.52717 .59512 Mdot
.039 .916 .04 r
.5 Mabswid
.44096 .6419 m
.44414 .64079 L
s
0 0 0 r
2.5 Mabswid
.44096 .6419 Mdot
.039 .916 .04 r
.5 Mabswid
.62606 .65901 m
.62856 .6566 L
s
0 0 0 r
2.5 Mabswid
.62606 .65901 Mdot
.039 .916 .04 r
.5 Mabswid
.60716 .4776 m
.61031 .47838 L
s
0 0 0 r
2.5 Mabswid
.60716 .4776 Mdot
.039 .916 .04 r
.5 Mabswid
.57777 .51231 m
.5815 .51228 L
s
0 0 0 r
2.5 Mabswid
.57777 .51231 Mdot
.039 .916 .04 r
.5 Mabswid
.493 .58211 m
.49686 .58099 L
s
0 0 0 r
2.5 Mabswid
.493 .58211 Mdot
.40576 .62934 Mdot
.039 .916 .04 r
.5 Mabswid
.40576 .62934 m
.40853 .62845 L
s
0 0 0 r
2.5 Mabswid
.40576 .62934 Mdot
.039 .916 .04 r
.5 Mabswid
.40576 .62934 m
.40576 .62934 L
s
.5675 .57259 m
.5713 .57132 L
s
0 0 0 r
2.5 Mabswid
.5675 .57259 Mdot
.039 .916 .04 r
.5 Mabswid
.57997 .58671 m
.58358 .58512 L
s
0 0 0 r
2.5 Mabswid
.57997 .58671 Mdot
.039 .916 .04 r
.5 Mabswid
.5396 .5867 m
.54347 .58534 L
s
0 0 0 r
2.5 Mabswid
.5396 .5867 Mdot
.039 .916 .04 r
.5 Mabswid
.51049 .5748 m
.51442 .57371 L
s
0 0 0 r
2.5 Mabswid
.51049 .5748 Mdot
.039 .916 .04 r
.5 Mabswid
.4694 .57691 m
.47314 .57591 L
s
0 0 0 r
2.5 Mabswid
.4694 .57691 Mdot
.039 .916 .04 r
.5 Mabswid
.48892 .66877 m
.49221 .66733 L
s
0 0 0 r
2.5 Mabswid
.48892 .66877 Mdot
.039 .916 .04 r
.5 Mabswid
.65801 .54827 m
.66025 .54729 L
s
0 0 0 r
2.5 Mabswid
.65801 .54827 Mdot
.039 .916 .04 r
.5 Mabswid
.44395 .5713 m
.44748 .57037 L
s
0 0 0 r
2.5 Mabswid
.44395 .5713 Mdot
.039 .916 .04 r
.5 Mabswid
.44476 .61414 m
.44816 .61302 L
s
0 0 0 r
2.5 Mabswid
.44476 .61414 Mdot
.039 .916 .04 r
.5 Mabswid
.50061 .63294 m
.50421 .63141 L
s
0 0 0 r
2.5 Mabswid
.50061 .63294 Mdot
.039 .916 .04 r
.5 Mabswid
.68705 .54047 m
.68824 .53975 L
s
0 0 0 r
2.5 Mabswid
.68705 .54047 Mdot
.039 .916 .04 r
.5 Mabswid
.56921 .52308 m
.57305 .52281 L
s
0 0 0 r
2.5 Mabswid
.56921 .52308 Mdot
.039 .916 .04 r
.5 Mabswid
.56165 .5865 m
.56541 .58502 L
s
0 0 0 r
2.5 Mabswid
.56165 .5865 Mdot
.039 .916 .04 r
.5 Mabswid
.50603 .61648 m
.50975 .61501 L
s
0 0 0 r
2.5 Mabswid
.50603 .61648 Mdot
.039 .916 .04 r
.5 Mabswid
.55219 .61017 m
.55586 .60844 L
s
0 0 0 r
2.5 Mabswid
.55219 .61017 Mdot
.039 .916 .04 r
.5 Mabswid
.58763 .50152 m
.59122 .50176 L
s
0 0 0 r
2.5 Mabswid
.58763 .50152 Mdot
.039 .916 .04 r
.5 Mabswid
.60709 .53743 m
.61056 .53686 L
s
0 0 0 r
2.5 Mabswid
.60709 .53743 Mdot
.039 .916 .04 r
.5 Mabswid
.68775 .5864 m
.68896 .58436 L
s
0 0 0 r
2.5 Mabswid
.68775 .5864 Mdot
.039 .916 .04 r
.5 Mabswid
.48379 .68728 m
.48689 .68599 L
s
0 0 0 r
2.5 Mabswid
.48379 .68728 Mdot
.039 .916 .04 r
.5 Mabswid
.54023 .57332 m
.54415 .57215 L
s
0 0 0 r
2.5 Mabswid
.54023 .57332 Mdot
.039 .916 .04 r
.5 Mabswid
.49255 .52403 m
.49641 .52352 L
s
0 0 0 r
2.5 Mabswid
.49255 .52403 Mdot
.039 .916 .04 r
.5 Mabswid
.58843 .5669 m
.59207 .56565 L
s
0 0 0 r
2.5 Mabswid
.58843 .5669 Mdot
.039 .916 .04 r
.5 Mabswid
.41802 .56535 m
.42121 .56446 L
s
0 0 0 r
2.5 Mabswid
.41802 .56535 Mdot
.039 .916 .04 r
.5 Mabswid
.56408 .61739 m
.56762 .61551 L
s
0 0 0 r
2.5 Mabswid
.56408 .61739 Mdot
.039 .916 .04 r
.5 Mabswid
.60546 .56233 m
.6089 .5611 L
s
0 0 0 r
2.5 Mabswid
.60546 .56233 Mdot
.039 .916 .04 r
.5 Mabswid
.46937 .62135 m
.47293 .62008 L
s
0 0 0 r
2.5 Mabswid
.46937 .62135 Mdot
.039 .916 .04 r
.5 Mabswid
.61217 .64844 m
.61493 .64605 L
s
0 0 0 r
2.5 Mabswid
.61217 .64844 Mdot
.039 .916 .04 r
.5 Mabswid
.4835 .59907 m
.48725 .59785 L
s
0 0 0 r
2.5 Mabswid
.4835 .59907 Mdot
.039 .916 .04 r
.5 Mabswid
.46924 .46096 m
.47243 .46045 L
s
0 0 0 r
2.5 Mabswid
.46924 .46096 Mdot
.039 .916 .04 r
.5 Mabswid
.54117 .60227 m
.54495 .6007 L
s
0 0 0 r
2.5 Mabswid
.54117 .60227 Mdot
.039 .916 .04 r
.5 Mabswid
.49437 .60271 m
.49815 .60141 L
s
0 0 0 r
2.5 Mabswid
.49437 .60271 Mdot
.039 .916 .04 r
.5 Mabswid
.57883 .55274 m
.58261 .55183 L
s
0 0 0 r
2.5 Mabswid
.57883 .55274 Mdot
.039 .916 .04 r
.5 Mabswid
.48202 .49462 m
.48567 .49428 L
s
0 0 0 r
2.5 Mabswid
.48202 .49462 Mdot
.039 .916 .04 r
.5 Mabswid
.50294 .55007 m
.5069 .54929 L
s
0 0 0 r
2.5 Mabswid
.50294 .55007 Mdot
.039 .916 .04 r
.5 Mabswid
.61987 .53075 m
.62313 .53038 L
s
0 0 0 r
2.5 Mabswid
.61987 .53075 Mdot
.039 .916 .04 r
.5 Mabswid
.40781 .60202 m
.41076 .60109 L
s
0 0 0 r
2.5 Mabswid
.40781 .60202 Mdot
.039 .916 .04 r
.5 Mabswid
.64068 .58616 m
.64327 .58418 L
s
0 0 0 r
2.5 Mabswid
.64068 .58616 Mdot
.039 .916 .04 r
.5 Mabswid
.6712 .54466 m
.67299 .54378 L
s
0 0 0 r
2.5 Mabswid
.6712 .54466 Mdot
.039 .916 .04 r
.5 Mabswid
.47605 .47829 m
.47951 .47793 L
s
0 0 0 r
2.5 Mabswid
.47605 .47829 Mdot
.039 .916 .04 r
.5 Mabswid
.61307 .58613 m
.61625 .58433 L
s
0 0 0 r
2.5 Mabswid
.61307 .58613 Mdot
.039 .916 .04 r
.5 Mabswid
.48795 .50977 m
.49173 .50936 L
s
0 0 0 r
2.5 Mabswid
.48795 .50977 Mdot
.46329 .44408 Mdot
.039 .916 .04 r
.5 Mabswid
.46329 .44408 m
.46608 .44314 L
s
0 0 0 r
2.5 Mabswid
.46329 .44408 Mdot
.039 .916 .04 r
.5 Mabswid
.46329 .44408 m
.46329 .44408 L
s
.64633 .55133 m
.64894 .55026 L
s
0 0 0 r
2.5 Mabswid
.64633 .55133 Mdot
.039 .916 .04 r
.5 Mabswid
.52925 .57139 m
.5332 .57029 L
s
0 0 0 r
2.5 Mabswid
.52925 .57139 Mdot
.039 .916 .04 r
.5 Mabswid
.65438 .58609 m
.6566 .58405 L
s
0 0 0 r
2.5 Mabswid
.65438 .58609 Mdot
.039 .916 .04 r
.5 Mabswid
.58762 .6319 m
.59082 .62972 L
s
0 0 0 r
2.5 Mabswid
.58762 .6319 Mdot
.039 .916 .04 r
.5 Mabswid
.55132 .54556 m
.55528 .54483 L
s
0 0 0 r
2.5 Mabswid
.55132 .54556 Mdot
.039 .916 .04 r
.5 Mabswid
.50813 .56224 m
.51209 .5613 L
s
0 0 0 r
2.5 Mabswid
.50813 .56224 Mdot
.039 .916 .04 r
.5 Mabswid
.47915 .70544 m
.48204 .70442 L
s
0 0 0 r
2.5 Mabswid
.47915 .70544 Mdot
.039 .916 .04 r
.5 Mabswid
.59823 .58599 m
.60164 .58429 L
s
0 0 0 r
2.5 Mabswid
.59823 .58599 Mdot
.039 .916 .04 r
.5 Mabswid
.49704 .64946 m
.50051 .64792 L
s
0 0 0 r
2.5 Mabswid
.49704 .64946 Mdot
.039 .916 .04 r
.5 Mabswid
.44744 .59612 m
.45096 .59506 L
s
0 0 0 r
2.5 Mabswid
.44744 .59612 Mdot
.039 .916 .04 r
.5 Mabswid
.49898 .53719 m
.50291 .53656 L
s
0 0 0 r
2.5 Mabswid
.49898 .53719 Mdot
.039 .916 .04 r
.5 Mabswid
.59466 .54446 m
.5983 .54372 L
s
0 0 0 r
2.5 Mabswid
.59466 .54446 Mdot
.039 .916 .04 r
.5 Mabswid
.44414 .64079 m
.44737 .63966 L
s
0 0 0 r
2.5 Mabswid
.44414 .64079 Mdot
.039 .916 .04 r
.5 Mabswid
.62277 .46168 m
.62553 .46275 L
s
0 0 0 r
2.5 Mabswid
.62277 .46168 Mdot
.039 .916 .04 r
.5 Mabswid
.60009 .63933 m
.60307 .63703 L
s
0 0 0 r
2.5 Mabswid
.60009 .63933 Mdot
.039 .916 .04 r
.5 Mabswid
.40853 .62845 m
.41136 .62755 L
s
0 0 0 r
2.5 Mabswid
.40853 .62845 Mdot
.039 .916 .04 r
.5 Mabswid
.51311 .60028 m
.51694 .5989 L
s
0 0 0 r
2.5 Mabswid
.51311 .60028 Mdot
.039 .916 .04 r
.5 Mabswid
.56175 .53392 m
.56566 .53342 L
s
0 0 0 r
2.5 Mabswid
.56175 .53392 Mdot
.039 .916 .04 r
.5 Mabswid
.5178 .58577 m
.5217 .58452 L
s
0 0 0 r
2.5 Mabswid
.5178 .58577 Mdot
.039 .916 .04 r
.5 Mabswid
.4853 .5905 m
.4891 .58933 L
s
0 0 0 r
2.5 Mabswid
.4853 .5905 Mdot
.039 .916 .04 r
.5 Mabswid
.57691 .62393 m
.58029 .62188 L
s
0 0 0 r
2.5 Mabswid
.57691 .62393 Mdot
.039 .916 .04 r
.5 Mabswid
.54646 .57807 m
.55035 .57679 L
s
0 0 0 r
2.5 Mabswid
.54646 .57807 Mdot
.039 .916 .04 r
.5 Mabswid
.54179 .5577 m
.54576 .55677 L
s
0 0 0 r
2.5 Mabswid
.54179 .5577 Mdot
.039 .916 .04 r
.5 Mabswid
.6476 .66955 m
.6498 .6672 L
s
0 0 0 r
2.5 Mabswid
.6476 .66955 Mdot
.039 .916 .04 r
.5 Mabswid
.49221 .66733 m
.49552 .66584 L
s
0 0 0 r
2.5 Mabswid
.49221 .66733 Mdot
.039 .916 .04 r
.5 Mabswid
.49686 .58099 m
.50075 .57987 L
s
0 0 0 r
2.5 Mabswid
.49686 .58099 Mdot
.039 .916 .04 r
.5 Mabswid
.47314 .57591 m
.47693 .5749 L
s
0 0 0 r
2.5 Mabswid
.47314 .57591 Mdot
.039 .916 .04 r
.5 Mabswid
.53101 .59372 m
.53487 .59231 L
s
0 0 0 r
2.5 Mabswid
.53101 .59372 Mdot
.039 .916 .04 r
.5 Mabswid
.44816 .61302 m
.45161 .6119 L
s
0 0 0 r
2.5 Mabswid
.44816 .61302 Mdot
.039 .916 .04 r
.5 Mabswid
.44748 .57037 m
.45106 .56945 L
s
0 0 0 r
2.5 Mabswid
.44748 .57037 Mdot
.039 .916 .04 r
.5 Mabswid
.62808 .58554 m
.63097 .58364 L
s
0 0 0 r
2.5 Mabswid
.62808 .58554 Mdot
.039 .916 .04 r
.5 Mabswid
.62856 .6566 m
.63104 .65415 L
s
0 0 0 r
2.5 Mabswid
.62856 .6566 Mdot
.039 .916 .04 r
.5 Mabswid
.59921 .49059 m
.6026 .49112 L
s
0 0 0 r
2.5 Mabswid
.59921 .49059 Mdot
.039 .916 .04 r
.5 Mabswid
.56325 .56161 m
.56713 .56056 L
s
0 0 0 r
2.5 Mabswid
.56325 .56161 Mdot
.039 .916 .04 r
.5 Mabswid
.50421 .63141 m
.50784 .62986 L
s
0 0 0 r
2.5 Mabswid
.50421 .63141 Mdot
.039 .916 .04 r
.5 Mabswid
.51442 .57371 m
.51837 .57262 L
s
0 0 0 r
2.5 Mabswid
.51442 .57371 Mdot
.039 .916 .04 r
.5 Mabswid
.48689 .68599 m
.49002 .68466 L
s
0 0 0 r
2.5 Mabswid
.48689 .68599 Mdot
.039 .916 .04 r
.5 Mabswid
.42121 .56446 m
.42445 .56357 L
s
0 0 0 r
2.5 Mabswid
.42121 .56446 Mdot
.039 .916 .04 r
.5 Mabswid
.54347 .58534 m
.54734 .58398 L
s
0 0 0 r
2.5 Mabswid
.54347 .58534 Mdot
.039 .916 .04 r
.5 Mabswid
.50975 .61501 m
.51349 .61352 L
s
0 0 0 r
2.5 Mabswid
.50975 .61501 Mdot
.039 .916 .04 r
.5 Mabswid
.64398 .51841 m
.64667 .51848 L
s
0 0 0 r
2.5 Mabswid
.64398 .51841 Mdot
.039 .916 .04 r
.5 Mabswid
.47243 .46045 m
.47566 .45999 L
s
0 0 0 r
2.5 Mabswid
.47243 .46045 Mdot
.039 .916 .04 r
.5 Mabswid
.41076 .60109 m
.41377 .60015 L
s
0 0 0 r
2.5 Mabswid
.41076 .60109 Mdot
0 g
.5 Mabswid
.60369 .72512 m
.59968 .72794 L
s
.039 .916 .04 r
.47293 .62008 m
.47653 .61879 L
s
0 0 0 r
2.5 Mabswid
.47293 .62008 Mdot
.039 .916 .04 r
.5 Mabswid
.46608 .44314 m
.46891 .44224 L
s
0 0 0 r
2.5 Mabswid
.46608 .44314 Mdot
.039 .916 .04 r
.5 Mabswid
.5713 .57132 m
.57509 .57005 L
s
0 0 0 r
2.5 Mabswid
.5713 .57132 Mdot
.039 .916 .04 r
.5 Mabswid
.49641 .52352 m
.50031 .52303 L
s
0 0 0 r
2.5 Mabswid
.49641 .52352 Mdot
.039 .916 .04 r
.5 Mabswid
.5815 .51228 m
.58523 .51228 L
s
0 0 0 r
2.5 Mabswid
.5815 .51228 Mdot
.42043 .65958 Mdot
.039 .916 .04 r
.5 Mabswid
.42043 .65958 m
.4232 .6587 L
s
0 0 0 r
2.5 Mabswid
.42043 .65958 Mdot
.039 .916 .04 r
.5 Mabswid
.42043 .65958 m
.42043 .65958 L
s
.58358 .58512 m
.58719 .58353 L
s
0 0 0 r
2.5 Mabswid
.58358 .58512 Mdot
.039 .916 .04 r
.5 Mabswid
.61031 .47838 m
.61344 .4792 L
s
0 0 0 r
2.5 Mabswid
.61031 .47838 Mdot
.039 .916 .04 r
.5 Mabswid
.48725 .59785 m
.49104 .59661 L
s
0 0 0 r
2.5 Mabswid
.48725 .59785 Mdot
.039 .916 .04 r
.5 Mabswid
.55586 .60844 m
.55953 .6067 L
s
0 0 0 r
2.5 Mabswid
.55586 .60844 Mdot
.039 .916 .04 r
.5 Mabswid
.6222 .55764 m
.62539 .55646 L
s
0 0 0 r
2.5 Mabswid
.6222 .55764 Mdot
.039 .916 .04 r
.5 Mabswid
.48567 .49428 m
.48934 .49396 L
s
0 0 0 r
2.5 Mabswid
.48567 .49428 Mdot
.039 .916 .04 r
.5 Mabswid
.47951 .47793 m
.48301 .47761 L
s
0 0 0 r
2.5 Mabswid
.47951 .47793 Mdot
.039 .916 .04 r
.5 Mabswid
.66995 .58508 m
.67171 .583 L
s
0 0 0 r
2.5 Mabswid
.66995 .58508 Mdot
.039 .916 .04 r
.5 Mabswid
.49815 .60141 m
.50196 .60009 L
s
0 0 0 r
2.5 Mabswid
.49815 .60141 Mdot
.039 .916 .04 r
.5 Mabswid
.48204 .70442 m
.48496 .70335 L
s
0 0 0 r
2.5 Mabswid
.48204 .70442 Mdot
.039 .916 .04 r
.5 Mabswid
.63303 .52444 m
.63602 .52429 L
s
0 0 0 r
2.5 Mabswid
.63303 .52444 Mdot
.39619 .55855 Mdot
.039 .916 .04 r
.5 Mabswid
.39619 .55855 m
.39896 .55764 L
s
0 0 0 r
2.5 Mabswid
.39619 .55855 Mdot
.039 .916 .04 r
.5 Mabswid
.39619 .55855 m
.39619 .55855 L
s
.56541 .58502 m
.56918 .58354 L
s
0 0 0 r
2.5 Mabswid
.56541 .58502 Mdot
.039 .916 .04 r
.5 Mabswid
.54415 .57215 m
.54809 .57097 L
s
0 0 0 r
2.5 Mabswid
.54415 .57215 Mdot
.039 .916 .04 r
.5 Mabswid
.49173 .50936 m
.49554 .50899 L
s
0 0 0 r
2.5 Mabswid
.49173 .50936 Mdot
.039 .916 .04 r
.5 Mabswid
.5069 .54929 m
.51087 .54852 L
s
0 0 0 r
2.5 Mabswid
.5069 .54929 Mdot
.039 .916 .04 r
.5 Mabswid
.41136 .62755 m
.41425 .62662 L
s
0 0 0 r
2.5 Mabswid
.41136 .62755 Mdot
.039 .916 .04 r
.5 Mabswid
.57305 .52281 m
.57688 .52256 L
s
0 0 0 r
2.5 Mabswid
.57305 .52281 Mdot
.039 .916 .04 r
.5 Mabswid
.45096 .59506 m
.45451 .59399 L
s
0 0 0 r
2.5 Mabswid
.45096 .59506 Mdot
.039 .916 .04 r
.5 Mabswid
.56762 .61551 m
.57115 .6136 L
s
0 0 0 r
2.5 Mabswid
.56762 .61551 Mdot
.039 .916 .04 r
.5 Mabswid
.44737 .63966 m
.45065 .63849 L
s
0 0 0 r
2.5 Mabswid
.44737 .63966 Mdot
.039 .916 .04 r
.5 Mabswid
.63555 .55403 m
.63846 .5529 L
s
0 0 0 r
2.5 Mabswid
.63555 .55403 Mdot
.039 .916 .04 r
.5 Mabswid
.61493 .64605 m
.61767 .64363 L
s
0 0 0 r
2.5 Mabswid
.61493 .64605 Mdot
.039 .916 .04 r
.5 Mabswid
.54495 .6007 m
.54873 .59912 L
s
0 0 0 r
2.5 Mabswid
.54495 .6007 Mdot
.039 .916 .04 r
.5 Mabswid
.50051 .64792 m
.50401 .64634 L
s
0 0 0 r
2.5 Mabswid
.50051 .64792 Mdot
.039 .916 .04 r
.5 Mabswid
.59122 .50176 m
.5948 .50203 L
s
0 0 0 r
2.5 Mabswid
.59122 .50176 Mdot
.039 .916 .04 r
.5 Mabswid
.51209 .5613 m
.51608 .56037 L
s
0 0 0 r
2.5 Mabswid
.51209 .5613 Mdot
.039 .916 .04 r
.5 Mabswid
.5332 .57029 m
.53717 .56918 L
s
0 0 0 r
2.5 Mabswid
.5332 .57029 Mdot
.039 .916 .04 r
.5 Mabswid
.50291 .53656 m
.50686 .53594 L
s
0 0 0 r
2.5 Mabswid
.50291 .53656 Mdot
.039 .916 .04 r
.5 Mabswid
.59082 .62972 m
.59401 .62751 L
s
0 0 0 r
2.5 Mabswid
.59082 .62972 Mdot
.039 .916 .04 r
.5 Mabswid
.65666 .51205 m
.65896 .51238 L
s
0 0 0 r
2.5 Mabswid
.65666 .51205 Mdot
.039 .916 .04 r
.5 Mabswid
.49552 .66584 m
.49887 .66432 L
s
0 0 0 r
2.5 Mabswid
.49552 .66584 Mdot
.039 .916 .04 r
.5 Mabswid
.4891 .58933 m
.49294 .58816 L
s
0 0 0 r
2.5 Mabswid
.4891 .58933 Mdot
.039 .916 .04 r
.5 Mabswid
.67174 .50398 m
.67349 .5046 L
s
0 0 0 r
2.5 Mabswid
.67174 .50398 Mdot
.039 .916 .04 r
.5 Mabswid
.59207 .56565 m
.5957 .5644 L
s
0 0 0 r
2.5 Mabswid
.59207 .56565 Mdot
.039 .916 .04 r
.5 Mabswid
.51694 .5989 m
.52079 .5975 L
s
0 0 0 r
2.5 Mabswid
.51694 .5989 Mdot
.039 .916 .04 r
.5 Mabswid
.45161 .6119 m
.4551 .61075 L
s
0 0 0 r
2.5 Mabswid
.45161 .6119 Mdot
.039 .916 .04 r
.5 Mabswid
.55528 .54483 m
.55924 .54412 L
s
0 0 0 r
2.5 Mabswid
.55528 .54483 Mdot
.039 .916 .04 r
.5 Mabswid
.58261 .55183 m
.58639 .55093 L
s
0 0 0 r
2.5 Mabswid
.58261 .55183 Mdot
.039 .916 .04 r
.5 Mabswid
.45106 .56945 m
.45468 .56852 L
s
0 0 0 r
2.5 Mabswid
.45106 .56945 Mdot
.039 .916 .04 r
.5 Mabswid
.61056 .53686 m
.61402 .53631 L
s
0 0 0 r
2.5 Mabswid
.61056 .53686 Mdot
.039 .916 .04 r
.5 Mabswid
.5217 .58452 m
.52563 .58326 L
s
0 0 0 r
2.5 Mabswid
.5217 .58452 Mdot
.039 .916 .04 r
.5 Mabswid
.47693 .5749 m
.48075 .5739 L
s
0 0 0 r
2.5 Mabswid
.47693 .5749 Mdot
.039 .916 .04 r
.5 Mabswid
.49002 .68466 m
.49318 .68328 L
s
0 0 0 r
2.5 Mabswid
.49002 .68466 Mdot
.039 .916 .04 r
.5 Mabswid
.60307 .63703 m
.60605 .63469 L
s
0 0 0 r
2.5 Mabswid
.60307 .63703 Mdot
.039 .916 .04 r
.5 Mabswid
.6089 .5611 m
.61232 .55988 L
s
0 0 0 r
2.5 Mabswid
.6089 .5611 Mdot
.039 .916 .04 r
.5 Mabswid
.6498 .6672 m
.65196 .66481 L
s
0 0 0 r
2.5 Mabswid
.6498 .6672 Mdot
.039 .916 .04 r
.5 Mabswid
.42445 .56357 m
.42775 .56268 L
s
0 0 0 r
2.5 Mabswid
.42445 .56357 Mdot
.039 .916 .04 r
.5 Mabswid
.50075 .57987 m
.50466 .57875 L
s
0 0 0 r
2.5 Mabswid
.50075 .57987 Mdot
.039 .916 .04 r
.5 Mabswid
.68896 .58436 m
.69012 .5823 L
s
0 0 0 r
2.5 Mabswid
.68896 .58436 Mdot
.039 .916 .04 r
.5 Mabswid
.41377 .60015 m
.41685 .5992 L
s
0 0 0 r
2.5 Mabswid
.41377 .60015 Mdot
.039 .916 .04 r
.5 Mabswid
.61625 .58433 m
.61941 .58252 L
s
0 0 0 r
2.5 Mabswid
.61625 .58433 Mdot
.039 .916 .04 r
.5 Mabswid
.58029 .62188 m
.58367 .61981 L
s
0 0 0 r
2.5 Mabswid
.58029 .62188 Mdot
.039 .916 .04 r
.5 Mabswid
.50784 .62986 m
.51149 .62828 L
s
0 0 0 r
2.5 Mabswid
.50784 .62986 Mdot
.87438 .53299 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.87438 .53299 L
s
.55035 .57679 m
.55425 .57552 L
s
0 0 0 r
2.5 Mabswid
.55035 .57679 Mdot
.039 .916 .04 r
.5 Mabswid
.46891 .44224 m
.47178 .44139 L
s
0 0 0 r
2.5 Mabswid
.46891 .44224 Mdot
.039 .916 .04 r
.5 Mabswid
.60164 .58429 m
.60504 .58258 L
s
0 0 0 r
2.5 Mabswid
.60164 .58429 Mdot
.039 .916 .04 r
.5 Mabswid
.47566 .45999 m
.47893 .45957 L
s
0 0 0 r
2.5 Mabswid
.47566 .45999 Mdot
.039 .916 .04 r
.5 Mabswid
.54576 .55677 m
.54975 .55585 L
s
0 0 0 r
2.5 Mabswid
.54576 .55677 Mdot
.039 .916 .04 r
.5 Mabswid
.53487 .59231 m
.53874 .59089 L
s
0 0 0 r
2.5 Mabswid
.53487 .59231 Mdot
.039 .916 .04 r
.5 Mabswid
.62553 .46275 m
.62827 .46386 L
s
0 0 0 r
2.5 Mabswid
.62553 .46275 Mdot
.039 .916 .04 r
.5 Mabswid
.56566 .53342 m
.56958 .53293 L
s
0 0 0 r
2.5 Mabswid
.56566 .53342 Mdot
.039 .916 .04 r
.5 Mabswid
.4232 .6587 m
.42604 .65779 L
s
0 0 0 r
2.5 Mabswid
.4232 .6587 Mdot
.039 .916 .04 r
.5 Mabswid
.66025 .54729 m
.66246 .54631 L
s
0 0 0 r
2.5 Mabswid
.66025 .54729 Mdot
.039 .916 .04 r
.5 Mabswid
.47653 .61879 m
.48016 .61747 L
s
0 0 0 r
2.5 Mabswid
.47653 .61879 Mdot
.039 .916 .04 r
.5 Mabswid
.51837 .57262 m
.52234 .57152 L
s
0 0 0 r
2.5 Mabswid
.51837 .57262 Mdot
.039 .916 .04 r
.5 Mabswid
.64327 .58418 m
.64582 .5822 L
s
0 0 0 r
2.5 Mabswid
.64327 .58418 Mdot
.039 .916 .04 r
.5 Mabswid
.51349 .61352 m
.51726 .61201 L
s
0 0 0 r
2.5 Mabswid
.51349 .61352 Mdot
.039 .916 .04 r
.5 Mabswid
.48496 .70335 m
.48792 .70223 L
s
0 0 0 r
2.5 Mabswid
.48496 .70335 Mdot
.039 .916 .04 r
.5 Mabswid
.39896 .55764 m
.4018 .55674 L
s
0 0 0 r
2.5 Mabswid
.39896 .55764 Mdot
.039 .916 .04 r
.5 Mabswid
.62313 .53038 m
.62637 .53003 L
s
0 0 0 r
2.5 Mabswid
.62313 .53038 Mdot
.039 .916 .04 r
.5 Mabswid
.63104 .65415 m
.6335 .65166 L
s
0 0 0 r
2.5 Mabswid
.63104 .65415 Mdot
.039 .916 .04 r
.5 Mabswid
.5983 .54372 m
.60193 .54299 L
s
0 0 0 r
2.5 Mabswid
.5983 .54372 Mdot
.039 .916 .04 r
.5 Mabswid
.68824 .53975 m
.68937 .53905 L
s
0 0 0 r
2.5 Mabswid
.68824 .53975 Mdot
.039 .916 .04 r
.5 Mabswid
.48301 .47761 m
.48654 .47733 L
s
0 0 0 r
2.5 Mabswid
.48301 .47761 Mdot
.039 .916 .04 r
.5 Mabswid
.6566 .58405 m
.65878 .582 L
s
0 0 0 r
2.5 Mabswid
.6566 .58405 Mdot
.039 .916 .04 r
.5 Mabswid
.41425 .62662 m
.4172 .62567 L
s
0 0 0 r
2.5 Mabswid
.41425 .62662 Mdot
.039 .916 .04 r
.5 Mabswid
.48934 .49396 m
.49305 .49368 L
s
0 0 0 r
2.5 Mabswid
.48934 .49396 Mdot
.039 .916 .04 r
.5 Mabswid
.50031 .52303 m
.50423 .52256 L
s
0 0 0 r
2.5 Mabswid
.50031 .52303 Mdot
.039 .916 .04 r
.5 Mabswid
.49104 .59661 m
.49486 .59537 L
s
0 0 0 r
2.5 Mabswid
.49104 .59661 Mdot
.039 .916 .04 r
.5 Mabswid
.54734 .58398 m
.55122 .58261 L
s
0 0 0 r
2.5 Mabswid
.54734 .58398 Mdot
.039 .916 .04 r
.5 Mabswid
.45065 .63849 m
.45397 .6373 L
s
0 0 0 r
2.5 Mabswid
.45065 .63849 Mdot
.039 .916 .04 r
.5 Mabswid
.50196 .60009 m
.50579 .59876 L
s
0 0 0 r
2.5 Mabswid
.50196 .60009 Mdot
.039 .916 .04 r
.5 Mabswid
.45451 .59399 m
.45811 .59291 L
s
0 0 0 r
2.5 Mabswid
.45451 .59399 Mdot
.039 .916 .04 r
.5 Mabswid
.56713 .56056 m
.57101 .55951 L
s
0 0 0 r
2.5 Mabswid
.56713 .56056 Mdot
.039 .916 .04 r
.5 Mabswid
.49554 .50899 m
.49938 .50863 L
s
0 0 0 r
2.5 Mabswid
.49554 .50899 Mdot
.039 .916 .04 r
.5 Mabswid
.64894 .55026 m
.65151 .5492 L
s
0 0 0 r
2.5 Mabswid
.64894 .55026 Mdot
.039 .916 .04 r
.5 Mabswid
.50401 .64634 m
.50754 .64474 L
s
0 0 0 r
2.5 Mabswid
.50401 .64634 Mdot
.039 .916 .04 r
.5 Mabswid
.6026 .49112 m
.60597 .49169 L
s
0 0 0 r
2.5 Mabswid
.6026 .49112 Mdot
.039 .916 .04 r
.5 Mabswid
.55953 .6067 m
.56321 .60494 L
s
0 0 0 r
2.5 Mabswid
.55953 .6067 Mdot
.039 .916 .04 r
.5 Mabswid
.51087 .54852 m
.51487 .54776 L
s
0 0 0 r
2.5 Mabswid
.51087 .54852 Mdot
.039 .916 .04 r
.5 Mabswid
.67299 .54378 m
.67474 .54291 L
s
0 0 0 r
2.5 Mabswid
.67299 .54378 Mdot
.039 .916 .04 r
.5 Mabswid
.63097 .58364 m
.63384 .58174 L
s
0 0 0 r
2.5 Mabswid
.63097 .58364 Mdot
.039 .916 .04 r
.5 Mabswid
.57509 .57005 m
.57889 .56877 L
s
0 0 0 r
2.5 Mabswid
.57509 .57005 Mdot
.039 .916 .04 r
.5 Mabswid
.49887 .66432 m
.50224 .66276 L
s
0 0 0 r
2.5 Mabswid
.49887 .66432 Mdot
.039 .916 .04 r
.5 Mabswid
.54809 .57097 m
.55203 .5698 L
s
0 0 0 r
2.5 Mabswid
.54809 .57097 Mdot
.039 .916 .04 r
.5 Mabswid
.4551 .61075 m
.45864 .60959 L
s
0 0 0 r
2.5 Mabswid
.4551 .61075 Mdot
.039 .916 .04 r
.5 Mabswid
.54873 .59912 m
.55252 .59753 L
s
0 0 0 r
2.5 Mabswid
.54873 .59912 Mdot
.039 .916 .04 r
.5 Mabswid
.57115 .6136 m
.57469 .61168 L
s
0 0 0 r
2.5 Mabswid
.57115 .6136 Mdot
.039 .916 .04 r
.5 Mabswid
.56918 .58354 m
.57295 .58205 L
s
0 0 0 r
2.5 Mabswid
.56918 .58354 Mdot
.039 .916 .04 r
.5 Mabswid
.50686 .53594 m
.51084 .53534 L
s
0 0 0 r
2.5 Mabswid
.50686 .53594 Mdot
.039 .916 .04 r
.5 Mabswid
.51608 .56037 m
.52008 .55945 L
s
0 0 0 r
2.5 Mabswid
.51608 .56037 Mdot
.039 .916 .04 r
.5 Mabswid
.58719 .58353 m
.59079 .58192 L
s
0 0 0 r
2.5 Mabswid
.58719 .58353 Mdot
.039 .916 .04 r
.5 Mabswid
.45468 .56852 m
.45834 .5676 L
s
0 0 0 r
2.5 Mabswid
.45468 .56852 Mdot
.039 .916 .04 r
.5 Mabswid
.61767 .64363 m
.62038 .64118 L
s
0 0 0 r
2.5 Mabswid
.61767 .64363 Mdot
.039 .916 .04 r
.5 Mabswid
.58523 .51228 m
.58895 .51231 L
s
0 0 0 r
2.5 Mabswid
.58523 .51228 Mdot
.039 .916 .04 r
.5 Mabswid
.49294 .58816 m
.49681 .58698 L
s
0 0 0 r
2.5 Mabswid
.49294 .58816 Mdot
.039 .916 .04 r
.5 Mabswid
.49318 .68328 m
.49637 .68185 L
s
0 0 0 r
2.5 Mabswid
.49318 .68328 Mdot
.039 .916 .04 r
.5 Mabswid
.42775 .56268 m
.4311 .5618 L
s
0 0 0 r
2.5 Mabswid
.42775 .56268 Mdot
.039 .916 .04 r
.5 Mabswid
.61344 .4792 m
.61655 .48006 L
s
0 0 0 r
2.5 Mabswid
.61344 .4792 Mdot
.039 .916 .04 r
.5 Mabswid
.53717 .56918 m
.54115 .56808 L
s
0 0 0 r
2.5 Mabswid
.53717 .56918 Mdot
.039 .916 .04 r
.5 Mabswid
.41685 .5992 m
.41998 .59823 L
s
0 0 0 r
2.5 Mabswid
.41685 .5992 Mdot
.039 .916 .04 r
.5 Mabswid
.48075 .5739 m
.4846 .57289 L
s
0 0 0 r
2.5 Mabswid
.48075 .5739 Mdot
.039 .916 .04 r
.5 Mabswid
.47178 .44139 m
.47468 .4406 L
s
0 0 0 r
2.5 Mabswid
.47178 .44139 Mdot
.039 .916 .04 r
.5 Mabswid
.52079 .5975 m
.52466 .5961 L
s
0 0 0 r
2.5 Mabswid
.52079 .5975 Mdot
.039 .916 .04 r
.5 Mabswid
.57688 .52256 m
.58072 .52233 L
s
0 0 0 r
2.5 Mabswid
.57688 .52256 Mdot
.039 .916 .04 r
.5 Mabswid
.42604 .65779 m
.42893 .65685 L
s
0 0 0 r
2.5 Mabswid
.42604 .65779 Mdot
.039 .916 .04 r
.5 Mabswid
.47893 .45957 m
.48222 .4592 L
s
0 0 0 r
2.5 Mabswid
.47893 .45957 Mdot
.039 .916 .04 r
.5 Mabswid
.52563 .58326 m
.52957 .582 L
s
0 0 0 r
2.5 Mabswid
.52563 .58326 Mdot
.039 .916 .04 r
.5 Mabswid
.59401 .62751 m
.59718 .62528 L
s
0 0 0 r
2.5 Mabswid
.59401 .62751 Mdot
.039 .916 .04 r
.5 Mabswid
.50466 .57875 m
.5086 .57762 L
s
0 0 0 r
2.5 Mabswid
.50466 .57875 Mdot
.039 .916 .04 r
.5 Mabswid
.4018 .55674 m
.4047 .55584 L
s
0 0 0 r
2.5 Mabswid
.4018 .55674 Mdot
.039 .916 .04 r
.5 Mabswid
.48792 .70223 m
.4909 .70106 L
s
0 0 0 r
2.5 Mabswid
.48792 .70223 Mdot
.039 .916 .04 r
.5 Mabswid
.51149 .62828 m
.51516 .62668 L
s
0 0 0 r
2.5 Mabswid
.51149 .62828 Mdot
.039 .916 .04 r
.5 Mabswid
.65196 .66481 m
.65409 .66238 L
s
0 0 0 r
2.5 Mabswid
.65196 .66481 Mdot
.039 .916 .04 r
.5 Mabswid
.48016 .61747 m
.48383 .61614 L
s
0 0 0 r
2.5 Mabswid
.48016 .61747 Mdot
.039 .916 .04 r
.5 Mabswid
.5948 .50203 m
.59837 .50233 L
s
0 0 0 r
2.5 Mabswid
.5948 .50203 Mdot
.039 .916 .04 r
.5 Mabswid
.4172 .62567 m
.42021 .62469 L
s
0 0 0 r
2.5 Mabswid
.4172 .62567 Mdot
.039 .916 .04 r
.5 Mabswid
.62539 .55646 m
.62856 .55529 L
s
0 0 0 r
2.5 Mabswid
.62539 .55646 Mdot
.039 .916 .04 r
.5 Mabswid
.55924 .54412 m
.56321 .54341 L
s
0 0 0 r
2.5 Mabswid
.55924 .54412 Mdot
.039 .916 .04 r
.5 Mabswid
.64667 .51848 m
.64933 .51857 L
s
0 0 0 r
2.5 Mabswid
.64667 .51848 Mdot
.039 .916 .04 r
.5 Mabswid
.60605 .63469 m
.609 .63233 L
s
0 0 0 r
2.5 Mabswid
.60605 .63469 Mdot
.039 .916 .04 r
.5 Mabswid
.48654 .47733 m
.4901 .47709 L
s
0 0 0 r
2.5 Mabswid
.48654 .47733 Mdot
.039 .916 .04 r
.5 Mabswid
.67171 .583 m
.67343 .58092 L
s
0 0 0 r
2.5 Mabswid
.67171 .583 Mdot
.039 .916 .04 r
.5 Mabswid
.45397 .6373 m
.45733 .63608 L
s
0 0 0 r
2.5 Mabswid
.45397 .6373 Mdot
.039 .916 .04 r
.5 Mabswid
.51726 .61201 m
.52105 .61048 L
s
0 0 0 r
2.5 Mabswid
.51726 .61201 Mdot
.039 .916 .04 r
.5 Mabswid
.53874 .59089 m
.54263 .58946 L
s
0 0 0 r
2.5 Mabswid
.53874 .59089 Mdot
.039 .916 .04 r
.5 Mabswid
.52234 .57152 m
.52633 .57043 L
s
0 0 0 r
2.5 Mabswid
.52234 .57152 Mdot
.039 .916 .04 r
.5 Mabswid
.49305 .49368 m
.49679 .49343 L
s
0 0 0 r
2.5 Mabswid
.49305 .49368 Mdot
.039 .916 .04 r
.5 Mabswid
.58367 .61981 m
.58703 .61772 L
s
0 0 0 r
2.5 Mabswid
.58367 .61981 Mdot
.039 .916 .04 r
.5 Mabswid
.45811 .59291 m
.46175 .59183 L
s
0 0 0 r
2.5 Mabswid
.45811 .59291 Mdot
.039 .916 .04 r
.5 Mabswid
.63602 .52429 m
.63899 .52416 L
s
0 0 0 r
2.5 Mabswid
.63602 .52429 Mdot
.039 .916 .04 r
.5 Mabswid
.5957 .5644 m
.59932 .56315 L
s
0 0 0 r
2.5 Mabswid
.5957 .5644 Mdot
.039 .916 .04 r
.5 Mabswid
.55425 .57552 m
.55816 .57424 L
s
0 0 0 r
2.5 Mabswid
.55425 .57552 Mdot
.039 .916 .04 r
.5 Mabswid
.49486 .59537 m
.49871 .59411 L
s
0 0 0 r
2.5 Mabswid
.49486 .59537 Mdot
.039 .916 .04 r
.5 Mabswid
.58639 .55093 m
.59017 .55004 L
s
0 0 0 r
2.5 Mabswid
.58639 .55093 Mdot
.039 .916 .04 r
.5 Mabswid
.54975 .55585 m
.55374 .55494 L
s
0 0 0 r
2.5 Mabswid
.54975 .55585 Mdot
.039 .916 .04 r
.5 Mabswid
.50423 .52256 m
.50817 .52211 L
s
0 0 0 r
2.5 Mabswid
.50423 .52256 Mdot
.039 .916 .04 r
.5 Mabswid
.50579 .59876 m
.50965 .59742 L
s
0 0 0 r
2.5 Mabswid
.50579 .59876 Mdot
.039 .916 .04 r
.5 Mabswid
.6335 .65166 m
.63592 .64914 L
s
0 0 0 r
2.5 Mabswid
.6335 .65166 Mdot
.039 .916 .04 r
.5 Mabswid
.63846 .5529 m
.64134 .55178 L
s
0 0 0 r
2.5 Mabswid
.63846 .5529 Mdot
.039 .916 .04 r
.5 Mabswid
.50754 .64474 m
.51108 .6431 L
s
0 0 0 r
2.5 Mabswid
.50754 .64474 Mdot
.039 .916 .04 r
.5 Mabswid
.49938 .50863 m
.50324 .50831 L
s
0 0 0 r
2.5 Mabswid
.49938 .50863 Mdot
.039 .916 .04 r
.5 Mabswid
.56958 .53293 m
.57349 .53246 L
s
0 0 0 r
2.5 Mabswid
.56958 .53293 Mdot
0 g
.5 Mabswid
.50042 .42267 m
.50525 .42235 L
s
.039 .916 .04 r
.62827 .46386 m
.63098 .46502 L
s
0 0 0 r
2.5 Mabswid
.62827 .46386 Mdot
.039 .916 .04 r
.5 Mabswid
.55122 .58261 m
.55511 .58123 L
s
0 0 0 r
2.5 Mabswid
.55122 .58261 Mdot
.039 .916 .04 r
.5 Mabswid
.50224 .66276 m
.50563 .66116 L
s
0 0 0 r
2.5 Mabswid
.50224 .66276 Mdot
.039 .916 .04 r
.5 Mabswid
.61402 .53631 m
.61746 .53577 L
s
0 0 0 r
2.5 Mabswid
.61402 .53631 Mdot
.039 .916 .04 r
.5 Mabswid
.60504 .58258 m
.60843 .58087 L
s
0 0 0 r
2.5 Mabswid
.60504 .58258 Mdot
.039 .916 .04 r
.5 Mabswid
.45864 .60959 m
.46221 .60842 L
s
0 0 0 r
2.5 Mabswid
.45864 .60959 Mdot
.039 .916 .04 r
.5 Mabswid
.61232 .55988 m
.61574 .55866 L
s
0 0 0 r
2.5 Mabswid
.61232 .55988 Mdot
.039 .916 .04 r
.5 Mabswid
.49637 .68185 m
.49958 .68038 L
s
0 0 0 r
2.5 Mabswid
.49637 .68185 Mdot
.039 .916 .04 r
.5 Mabswid
.61941 .58252 m
.62255 .5807 L
s
0 0 0 r
2.5 Mabswid
.61941 .58252 Mdot
.039 .916 .04 r
.5 Mabswid
.51487 .54776 m
.5189 .54701 L
s
0 0 0 r
2.5 Mabswid
.51487 .54776 Mdot
.039 .916 .04 r
.5 Mabswid
.4311 .5618 m
.4345 .56092 L
s
0 0 0 r
2.5 Mabswid
.4311 .5618 Mdot
.039 .916 .04 r
.5 Mabswid
.45834 .5676 m
.46205 .56668 L
s
0 0 0 r
2.5 Mabswid
.45834 .5676 Mdot
.039 .916 .04 r
.5 Mabswid
.47468 .4406 m
.47762 .43986 L
s
0 0 0 r
2.5 Mabswid
.47468 .4406 Mdot
.039 .916 .04 r
.5 Mabswid
.41998 .59823 m
.42316 .59726 L
s
0 0 0 r
2.5 Mabswid
.41998 .59823 Mdot
.039 .916 .04 r
.5 Mabswid
.42893 .65685 m
.43187 .65587 L
s
0 0 0 r
2.5 Mabswid
.42893 .65685 Mdot
0 g
.5 Mabswid
.61272 .72252 m
.60875 .72533 L
s
.039 .916 .04 r
.57101 .55951 m
.5749 .55847 L
s
0 0 0 r
2.5 Mabswid
.57101 .55951 Mdot
.039 .916 .04 r
.5 Mabswid
.56321 .60494 m
.56689 .60317 L
s
0 0 0 r
2.5 Mabswid
.56321 .60494 Mdot
.039 .916 .04 r
.5 Mabswid
.49681 .58698 m
.5007 .58579 L
s
0 0 0 r
2.5 Mabswid
.49681 .58698 Mdot
.039 .916 .04 r
.5 Mabswid
.65896 .51238 m
.66122 .51273 L
s
0 0 0 r
2.5 Mabswid
.65896 .51238 Mdot
.039 .916 .04 r
.5 Mabswid
.51084 .53534 m
.51485 .53475 L
s
0 0 0 r
2.5 Mabswid
.51084 .53534 Mdot
.039 .916 .04 r
.5 Mabswid
.4047 .55584 m
.40766 .55495 L
s
0 0 0 r
2.5 Mabswid
.4047 .55584 Mdot
.039 .916 .04 r
.5 Mabswid
.48222 .4592 m
.48556 .45887 L
s
0 0 0 r
2.5 Mabswid
.48222 .4592 Mdot
.039 .916 .04 r
.5 Mabswid
.67349 .5046 m
.67519 .50525 L
s
0 0 0 r
2.5 Mabswid
.67349 .5046 Mdot
.039 .916 .04 r
.5 Mabswid
.4846 .57289 m
.48849 .57188 L
s
0 0 0 r
2.5 Mabswid
.4846 .57289 Mdot
.039 .916 .04 r
.5 Mabswid
.69012 .5823 m
.69123 .58023 L
s
0 0 0 r
2.5 Mabswid
.69012 .5823 Mdot
.039 .916 .04 r
.5 Mabswid
.4909 .70106 m
.49392 .69983 L
s
0 0 0 r
2.5 Mabswid
.4909 .70106 Mdot
.039 .916 .04 r
.5 Mabswid
.60193 .54299 m
.60556 .54227 L
s
0 0 0 r
2.5 Mabswid
.60193 .54299 Mdot
.039 .916 .04 r
.5 Mabswid
.52008 .55945 m
.5241 .55853 L
s
0 0 0 r
2.5 Mabswid
.52008 .55945 Mdot
.039 .916 .04 r
.5 Mabswid
.55203 .5698 m
.55598 .56863 L
s
0 0 0 r
2.5 Mabswid
.55203 .5698 Mdot
.039 .916 .04 r
.5 Mabswid
.55252 .59753 m
.55632 .59593 L
s
0 0 0 r
2.5 Mabswid
.55252 .59753 Mdot
.039 .916 .04 r
.5 Mabswid
.42021 .62469 m
.42328 .6237 L
s
0 0 0 r
2.5 Mabswid
.42021 .62469 Mdot
.039 .916 .04 r
.5 Mabswid
.64582 .5822 m
.64835 .58021 L
s
0 0 0 r
2.5 Mabswid
.64582 .5822 Mdot
.039 .916 .04 r
.5 Mabswid
.52466 .5961 m
.52855 .59468 L
s
0 0 0 r
2.5 Mabswid
.52466 .5961 Mdot
.039 .916 .04 r
.5 Mabswid
.57469 .61168 m
.57823 .60973 L
s
0 0 0 r
2.5 Mabswid
.57469 .61168 Mdot
.039 .916 .04 r
.5 Mabswid
.62038 .64118 m
.62308 .63869 L
s
0 0 0 r
2.5 Mabswid
.62038 .64118 Mdot
.039 .916 .04 r
.5 Mabswid
.54115 .56808 m
.54514 .56697 L
s
0 0 0 r
2.5 Mabswid
.54115 .56808 Mdot
.039 .916 .04 r
.5 Mabswid
.48383 .61614 m
.48753 .61479 L
s
0 0 0 r
2.5 Mabswid
.48383 .61614 Mdot
.039 .916 .04 r
.5 Mabswid
.62637 .53003 m
.62959 .52969 L
s
0 0 0 r
2.5 Mabswid
.62637 .53003 Mdot
0 g
.5 Mabswid
.39371 .57142 m
.39507 .58207 L
s
.039 .916 .04 r
.51516 .62668 m
.51886 .62506 L
s
0 0 0 r
2.5 Mabswid
.51516 .62668 Mdot
.039 .916 .04 r
.5 Mabswid
.57889 .56877 m
.58268 .5675 L
s
0 0 0 r
2.5 Mabswid
.57889 .56877 Mdot
.039 .916 .04 r
.5 Mabswid
.5086 .57762 m
.51256 .5765 L
s
0 0 0 r
2.5 Mabswid
.5086 .57762 Mdot
.039 .916 .04 r
.5 Mabswid
.60597 .49169 m
.60934 .49229 L
s
0 0 0 r
2.5 Mabswid
.60597 .49169 Mdot
.039 .916 .04 r
.5 Mabswid
.57295 .58205 m
.57672 .58055 L
s
0 0 0 r
2.5 Mabswid
.57295 .58205 Mdot
.039 .916 .04 r
.5 Mabswid
.45733 .63608 m
.46074 .63484 L
s
0 0 0 r
2.5 Mabswid
.45733 .63608 Mdot
.039 .916 .04 r
.5 Mabswid
.65878 .582 m
.66093 .57994 L
s
0 0 0 r
2.5 Mabswid
.65878 .582 Mdot
.039 .916 .04 r
.5 Mabswid
.52957 .582 m
.53353 .58073 L
s
0 0 0 r
2.5 Mabswid
.52957 .582 Mdot
.039 .916 .04 r
.5 Mabswid
.4901 .47709 m
.49369 .47688 L
s
0 0 0 r
2.5 Mabswid
.4901 .47709 Mdot
.039 .916 .04 r
.5 Mabswid
.59079 .58192 m
.59438 .58032 L
s
0 0 0 r
2.5 Mabswid
.59079 .58192 Mdot
.039 .916 .04 r
.5 Mabswid
.65409 .66238 m
.65619 .65991 L
s
0 0 0 r
2.5 Mabswid
.65409 .66238 Mdot
.039 .916 .04 r
.5 Mabswid
.46175 .59183 m
.46544 .59073 L
s
0 0 0 r
2.5 Mabswid
.46175 .59183 Mdot
.039 .916 .04 r
.5 Mabswid
.58895 .51231 m
.59266 .51236 L
s
0 0 0 r
2.5 Mabswid
.58895 .51231 Mdot
.039 .916 .04 r
.5 Mabswid
.49679 .49343 m
.50056 .49321 L
s
0 0 0 r
2.5 Mabswid
.49679 .49343 Mdot
.039 .916 .04 r
.5 Mabswid
.59718 .62528 m
.60035 .62302 L
s
0 0 0 r
2.5 Mabswid
.59718 .62528 Mdot
.039 .916 .04 r
.5 Mabswid
.66246 .54631 m
.66463 .54534 L
s
0 0 0 r
2.5 Mabswid
.66246 .54631 Mdot
.039 .916 .04 r
.5 Mabswid
.52105 .61048 m
.52486 .60894 L
s
0 0 0 r
2.5 Mabswid
.52105 .61048 Mdot
.039 .916 .04 r
.5 Mabswid
.20232 .70994 m
.43466 .63666 L
s
.49871 .59411 m
.50258 .59285 L
s
0 0 0 r
2.5 Mabswid
.49871 .59411 Mdot
.039 .916 .04 r
.5 Mabswid
.58072 .52233 m
.58455 .52212 L
s
0 0 0 r
2.5 Mabswid
.58072 .52233 Mdot
.039 .916 .04 r
.5 Mabswid
.61655 .48006 m
.61965 .48095 L
s
0 0 0 r
2.5 Mabswid
.61655 .48006 Mdot
.039 .916 .04 r
.5 Mabswid
.63384 .58174 m
.63669 .57982 L
s
0 0 0 r
2.5 Mabswid
.63384 .58174 Mdot
.039 .916 .04 r
.5 Mabswid
.52633 .57043 m
.53033 .56934 L
s
0 0 0 r
2.5 Mabswid
.52633 .57043 Mdot
.039 .916 .04 r
.5 Mabswid
.50817 .52211 m
.51214 .52169 L
s
0 0 0 r
2.5 Mabswid
.50817 .52211 Mdot
.039 .916 .04 r
.5 Mabswid
.54263 .58946 m
.54652 .58802 L
s
0 0 0 r
2.5 Mabswid
.54263 .58946 Mdot
.039 .916 .04 r
.5 Mabswid
.51108 .6431 m
.51466 .64143 L
s
0 0 0 r
2.5 Mabswid
.51108 .6431 Mdot
.48708 .71877 Mdot
.039 .916 .04 r
.5 Mabswid
.48708 .71877 m
.48989 .71792 L
s
0 0 0 r
2.5 Mabswid
.48708 .71877 Mdot
.039 .916 .04 r
.5 Mabswid
.48708 .71877 m
.48708 .71877 L
s
.609 .63233 m
.61194 .62993 L
s
0 0 0 r
2.5 Mabswid
.609 .63233 Mdot
.039 .916 .04 r
.5 Mabswid
.50965 .59742 m
.51354 .59607 L
s
0 0 0 r
2.5 Mabswid
.50965 .59742 Mdot
.039 .916 .04 r
.5 Mabswid
.50324 .50831 m
.50713 .50801 L
s
0 0 0 r
2.5 Mabswid
.50324 .50831 Mdot
.039 .916 .04 r
.5 Mabswid
.68937 .53905 m
.69046 .53835 L
s
0 0 0 r
2.5 Mabswid
.68937 .53905 Mdot
.039 .916 .04 r
.5 Mabswid
.56321 .54341 m
.56718 .54272 L
s
0 0 0 r
2.5 Mabswid
.56321 .54341 Mdot
.039 .916 .04 r
.5 Mabswid
.50563 .66116 m
.50905 .65952 L
s
0 0 0 r
2.5 Mabswid
.50563 .66116 Mdot
.039 .916 .04 r
.5 Mabswid
.46221 .60842 m
.46583 .60723 L
s
0 0 0 r
2.5 Mabswid
.46221 .60842 Mdot
.039 .916 .04 r
.5 Mabswid
.47762 .43986 m
.48059 .43917 L
s
0 0 0 r
2.5 Mabswid
.47762 .43986 Mdot
.039 .916 .04 r
.5 Mabswid
.65151 .5492 m
.65406 .54815 L
s
0 0 0 r
2.5 Mabswid
.65151 .5492 Mdot
.039 .916 .04 r
.5 Mabswid
.4345 .56092 m
.43796 .56005 L
s
0 0 0 r
2.5 Mabswid
.4345 .56092 Mdot
.039 .916 .04 r
.5 Mabswid
.49958 .68038 m
.50282 .67887 L
s
0 0 0 r
2.5 Mabswid
.49958 .68038 Mdot
.039 .916 .04 r
.5 Mabswid
.42316 .59726 m
.42641 .59627 L
s
0 0 0 r
2.5 Mabswid
.42316 .59726 Mdot
.039 .916 .04 r
.5 Mabswid
.58703 .61772 m
.59039 .61561 L
s
0 0 0 r
2.5 Mabswid
.58703 .61772 Mdot
.039 .916 .04 r
.5 Mabswid
.43187 .65587 m
.43486 .65486 L
s
0 0 0 r
2.5 Mabswid
.43187 .65587 Mdot
.039 .916 .04 r
.5 Mabswid
.55816 .57424 m
.56208 .57296 L
s
0 0 0 r
2.5 Mabswid
.55816 .57424 Mdot
.039 .916 .04 r
.5 Mabswid
.46205 .56668 m
.4658 .56576 L
s
0 0 0 r
2.5 Mabswid
.46205 .56668 Mdot
.039 .916 .04 r
.5 Mabswid
.55374 .55494 m
.55774 .55403 L
s
0 0 0 r
2.5 Mabswid
.55374 .55494 Mdot
.039 .916 .04 r
.5 Mabswid
.59837 .50233 m
.60192 .50266 L
s
0 0 0 r
2.5 Mabswid
.59837 .50233 Mdot
.039 .916 .04 r
.5 Mabswid
.63592 .64914 m
.63832 .64659 L
s
0 0 0 r
2.5 Mabswid
.63592 .64914 Mdot
.039 .916 .04 r
.5 Mabswid
.40766 .55495 m
.41068 .55406 L
s
0 0 0 r
2.5 Mabswid
.40766 .55495 Mdot
.039 .916 .04 r
.5 Mabswid
.49392 .69983 m
.49696 .69855 L
s
0 0 0 r
2.5 Mabswid
.49392 .69983 Mdot
.039 .916 .04 r
.5 Mabswid
.48556 .45887 m
.48892 .45859 L
s
0 0 0 r
2.5 Mabswid
.48556 .45887 Mdot
.039 .916 .04 r
.5 Mabswid
.5189 .54701 m
.52294 .54627 L
s
0 0 0 r
2.5 Mabswid
.5189 .54701 Mdot
.039 .916 .04 r
.5 Mabswid
.42328 .6237 m
.4264 .62268 L
s
0 0 0 r
2.5 Mabswid
.42328 .6237 Mdot
.039 .916 .04 r
.5 Mabswid
.5007 .58579 m
.50462 .5846 L
s
0 0 0 r
2.5 Mabswid
.5007 .58579 Mdot
.039 .916 .04 r
.5 Mabswid
.55511 .58123 m
.55901 .57984 L
s
0 0 0 r
2.5 Mabswid
.55511 .58123 Mdot
.039 .916 .04 r
.5 Mabswid
.67474 .54291 m
.67644 .54206 L
s
0 0 0 r
2.5 Mabswid
.67474 .54291 Mdot
.039 .916 .04 r
.5 Mabswid
.59017 .55004 m
.59394 .54915 L
s
0 0 0 r
2.5 Mabswid
.59017 .55004 Mdot
.039 .916 .04 r
.5 Mabswid
.48849 .57188 m
.4924 .57086 L
s
0 0 0 r
2.5 Mabswid
.48849 .57188 Mdot
.039 .916 .04 r
.5 Mabswid
.59932 .56315 m
.60294 .5619 L
s
0 0 0 r
2.5 Mabswid
.59932 .56315 Mdot
.039 .916 .04 r
.5 Mabswid
.57349 .53246 m
.57741 .532 L
s
0 0 0 r
2.5 Mabswid
.57349 .53246 Mdot
.039 .916 .04 r
.5 Mabswid
.51485 .53475 m
.51887 .53417 L
s
0 0 0 r
2.5 Mabswid
.51485 .53475 Mdot
.039 .916 .04 r
.5 Mabswid
.62856 .55529 m
.6317 .55411 L
s
0 0 0 r
2.5 Mabswid
.62856 .55529 Mdot
.039 .916 .04 r
.5 Mabswid
.46074 .63484 m
.46419 .63357 L
s
0 0 0 r
2.5 Mabswid
.46074 .63484 Mdot
.039 .916 .04 r
.5 Mabswid
.5241 .55853 m
.52814 .55761 L
s
0 0 0 r
2.5 Mabswid
.5241 .55853 Mdot
.039 .916 .04 r
.5 Mabswid
.48753 .61479 m
.49126 .61342 L
s
0 0 0 r
2.5 Mabswid
.48753 .61479 Mdot
.039 .916 .04 r
.5 Mabswid
.63098 .46502 m
.63367 .46623 L
s
0 0 0 r
2.5 Mabswid
.63098 .46502 Mdot
.039 .916 .04 r
.5 Mabswid
.56689 .60317 m
.57057 .60138 L
s
0 0 0 r
2.5 Mabswid
.56689 .60317 Mdot
.039 .916 .04 r
.5 Mabswid
.49369 .47688 m
.49731 .47671 L
s
0 0 0 r
2.5 Mabswid
.49369 .47688 Mdot
.039 .916 .04 r
.5 Mabswid
.51886 .62506 m
.52257 .62342 L
s
0 0 0 r
2.5 Mabswid
.51886 .62506 Mdot
.039 .916 .04 r
.5 Mabswid
.52855 .59468 m
.53245 .59325 L
s
0 0 0 r
2.5 Mabswid
.52855 .59468 Mdot
.039 .916 .04 r
.5 Mabswid
.67343 .58092 m
.6751 .57882 L
s
0 0 0 r
2.5 Mabswid
.67343 .58092 Mdot
.039 .916 .04 r
.5 Mabswid
.51256 .5765 m
.51655 .57536 L
s
0 0 0 r
2.5 Mabswid
.51256 .5765 Mdot
.039 .916 .04 r
.5 Mabswid
.55632 .59593 m
.56013 .59431 L
s
0 0 0 r
2.5 Mabswid
.55632 .59593 Mdot
.039 .916 .04 r
.5 Mabswid
.46544 .59073 m
.46916 .58963 L
s
0 0 0 r
2.5 Mabswid
.46544 .59073 Mdot
.039 .916 .04 r
.5 Mabswid
.60843 .58087 m
.6118 .57915 L
s
0 0 0 r
2.5 Mabswid
.60843 .58087 Mdot
.039 .916 .04 r
.5 Mabswid
.5749 .55847 m
.57878 .55743 L
s
0 0 0 r
2.5 Mabswid
.5749 .55847 Mdot
.039 .916 .04 r
.5 Mabswid
.55598 .56863 m
.55994 .56745 L
s
0 0 0 r
2.5 Mabswid
.55598 .56863 Mdot
.039 .916 .04 r
.5 Mabswid
.64933 .51857 m
.65196 .51869 L
s
0 0 0 r
2.5 Mabswid
.64933 .51857 Mdot
.039 .916 .04 r
.5 Mabswid
.54514 .56697 m
.54914 .56587 L
s
0 0 0 r
2.5 Mabswid
.54514 .56697 Mdot
.039 .916 .04 r
.5 Mabswid
.48989 .71792 m
.49272 .717 L
s
0 0 0 r
2.5 Mabswid
.48989 .71792 Mdot
.039 .916 .04 r
.5 Mabswid
.57823 .60973 m
.58176 .60777 L
s
0 0 0 r
2.5 Mabswid
.57823 .60973 Mdot
.039 .916 .04 r
.5 Mabswid
.63899 .52416 m
.64193 .52405 L
s
0 0 0 r
2.5 Mabswid
.63899 .52416 Mdot
.039 .916 .04 r
.5 Mabswid
.50056 .49321 m
.50435 .49302 L
s
0 0 0 r
2.5 Mabswid
.50056 .49321 Mdot
.039 .916 .04 r
.5 Mabswid
.53353 .58073 m
.5375 .57946 L
s
0 0 0 r
2.5 Mabswid
.53353 .58073 Mdot
.039 .916 .04 r
.5 Mabswid
.62308 .63869 m
.62575 .63618 L
s
0 0 0 r
2.5 Mabswid
.62308 .63869 Mdot
.039 .916 .04 r
.5 Mabswid
.62255 .5807 m
.62566 .57888 L
s
0 0 0 r
2.5 Mabswid
.62255 .5807 Mdot
.039 .916 .04 r
.5 Mabswid
.61574 .55866 m
.61913 .55745 L
s
0 0 0 r
2.5 Mabswid
.61574 .55866 Mdot
.039 .916 .04 r
.5 Mabswid
.61746 .53577 m
.62089 .53525 L
s
0 0 0 r
2.5 Mabswid
.61746 .53577 Mdot
.039 .916 .04 r
.5 Mabswid
.65619 .65991 m
.65824 .6574 L
s
0 0 0 r
2.5 Mabswid
.65619 .65991 Mdot
.039 .916 .04 r
.5 Mabswid
.48059 .43917 m
.48359 .43853 L
s
0 0 0 r
2.5 Mabswid
.48059 .43917 Mdot
.039 .916 .04 r
.5 Mabswid
.52486 .60894 m
.52868 .60738 L
s
0 0 0 r
2.5 Mabswid
.52486 .60894 Mdot
.039 .916 .04 r
.5 Mabswid
.50258 .59285 m
.50648 .59157 L
s
0 0 0 r
2.5 Mabswid
.50258 .59285 Mdot
.039 .916 .04 r
.5 Mabswid
.64134 .55178 m
.6442 .55066 L
s
0 0 0 r
2.5 Mabswid
.64134 .55178 Mdot
.039 .916 .04 r
.5 Mabswid
.42641 .59627 m
.42971 .59528 L
s
0 0 0 r
2.5 Mabswid
.42641 .59627 Mdot
.039 .916 .04 r
.5 Mabswid
.43796 .56005 m
.44147 .55918 L
s
0 0 0 r
2.5 Mabswid
.43796 .56005 Mdot
.039 .916 .04 r
.5 Mabswid
.51466 .64143 m
.51825 .63974 L
s
0 0 0 r
2.5 Mabswid
.51466 .64143 Mdot
.039 .916 .04 r
.5 Mabswid
.43486 .65486 m
.43791 .65381 L
s
0 0 0 r
2.5 Mabswid
.43486 .65486 Mdot
.039 .916 .04 r
.5 Mabswid
.50282 .67887 m
.50609 .67731 L
s
0 0 0 r
2.5 Mabswid
.50282 .67887 Mdot
.039 .916 .04 r
.5 Mabswid
.46583 .60723 m
.46949 .60602 L
s
0 0 0 r
2.5 Mabswid
.46583 .60723 Mdot
.039 .916 .04 r
.5 Mabswid
.57672 .58055 m
.58048 .57905 L
s
0 0 0 r
2.5 Mabswid
.57672 .58055 Mdot
.039 .916 .04 r
.5 Mabswid
.50905 .65952 m
.51249 .65785 L
s
0 0 0 r
2.5 Mabswid
.50905 .65952 Mdot
.039 .916 .04 r
.5 Mabswid
.58268 .5675 m
.58646 .56623 L
s
0 0 0 r
2.5 Mabswid
.58268 .5675 Mdot
.039 .916 .04 r
.5 Mabswid
.51214 .52169 m
.51613 .52128 L
s
0 0 0 r
2.5 Mabswid
.51214 .52169 Mdot
.039 .916 .04 r
.5 Mabswid
.41068 .55406 m
.41377 .55318 L
s
0 0 0 r
2.5 Mabswid
.41068 .55406 Mdot
.039 .916 .04 r
.5 Mabswid
.60556 .54227 m
.60917 .54156 L
s
0 0 0 r
2.5 Mabswid
.60556 .54227 Mdot
.039 .916 .04 r
.5 Mabswid
.51354 .59607 m
.51744 .59471 L
s
0 0 0 r
2.5 Mabswid
.51354 .59607 Mdot
.039 .916 .04 r
.5 Mabswid
.50713 .50801 m
.51105 .50773 L
s
0 0 0 r
2.5 Mabswid
.50713 .50801 Mdot
.039 .916 .04 r
.5 Mabswid
.4658 .56576 m
.46959 .56484 L
s
0 0 0 r
2.5 Mabswid
.4658 .56576 Mdot
.039 .916 .04 r
.5 Mabswid
.49696 .69855 m
.50003 .69722 L
s
0 0 0 r
2.5 Mabswid
.49696 .69855 Mdot
.039 .916 .04 r
.5 Mabswid
.53033 .56934 m
.53436 .56824 L
s
0 0 0 r
2.5 Mabswid
.53033 .56934 Mdot
.039 .916 .04 r
.5 Mabswid
.60035 .62302 m
.6035 .62074 L
s
0 0 0 r
2.5 Mabswid
.60035 .62302 Mdot
.039 .916 .04 r
.5 Mabswid
.60934 .49229 m
.61269 .49292 L
s
0 0 0 r
2.5 Mabswid
.60934 .49229 Mdot
.039 .916 .04 r
.5 Mabswid
.54652 .58802 m
.55043 .58658 L
s
0 0 0 r
2.5 Mabswid
.54652 .58802 Mdot
.039 .916 .04 r
.5 Mabswid
.4264 .62268 m
.42957 .62165 L
s
0 0 0 r
2.5 Mabswid
.4264 .62268 Mdot
.039 .916 .04 r
.5 Mabswid
.48892 .45859 m
.49231 .45835 L
s
0 0 0 r
2.5 Mabswid
.48892 .45859 Mdot
.039 .916 .04 r
.5 Mabswid
.59438 .58032 m
.59797 .5787 L
s
0 0 0 r
2.5 Mabswid
.59438 .58032 Mdot
.039 .916 .04 r
.5 Mabswid
.69123 .58023 m
.69229 .57816 L
s
0 0 0 r
2.5 Mabswid
.69123 .58023 Mdot
.039 .916 .04 r
.5 Mabswid
.59266 .51236 m
.59637 .51243 L
s
0 0 0 r
2.5 Mabswid
.59266 .51236 Mdot
.039 .916 .04 r
.5 Mabswid
.64835 .58021 m
.65084 .57821 L
s
0 0 0 r
2.5 Mabswid
.64835 .58021 Mdot
.039 .916 .04 r
.5 Mabswid
.61194 .62993 m
.61487 .62752 L
s
0 0 0 r
2.5 Mabswid
.61194 .62993 Mdot
.039 .916 .04 r
.5 Mabswid
.58455 .52212 m
.58837 .52193 L
s
0 0 0 r
2.5 Mabswid
.58455 .52212 Mdot
.039 .916 .04 r
.5 Mabswid
.56718 .54272 m
.57115 .54204 L
s
0 0 0 r
2.5 Mabswid
.56718 .54272 Mdot
.039 .916 .04 r
.5 Mabswid
.50462 .5846 m
.50857 .5834 L
s
0 0 0 r
2.5 Mabswid
.50462 .5846 Mdot
.039 .916 .04 r
.5 Mabswid
.4924 .57086 m
.49635 .56985 L
s
0 0 0 r
2.5 Mabswid
.4924 .57086 Mdot
.039 .916 .04 r
.5 Mabswid
.59039 .61561 m
.59375 .61347 L
s
0 0 0 r
2.5 Mabswid
.59039 .61561 Mdot
.039 .916 .04 r
.5 Mabswid
.56208 .57296 m
.56599 .57168 L
s
0 0 0 r
2.5 Mabswid
.56208 .57296 Mdot
.039 .916 .04 r
.5 Mabswid
.46419 .63357 m
.46768 .63228 L
s
0 0 0 r
2.5 Mabswid
.46419 .63357 Mdot
.039 .916 .04 r
.5 Mabswid
.63832 .64659 m
.64069 .644 L
s
0 0 0 r
2.5 Mabswid
.63832 .64659 Mdot
.039 .916 .04 r
.5 Mabswid
.61965 .48095 m
.62272 .48189 L
s
0 0 0 r
2.5 Mabswid
.61965 .48095 Mdot
.039 .916 .04 r
.5 Mabswid
.52294 .54627 m
.527 .54553 L
s
0 0 0 r
2.5 Mabswid
.52294 .54627 Mdot
.039 .916 .04 r
.5 Mabswid
.55774 .55403 m
.56174 .55312 L
s
0 0 0 r
2.5 Mabswid
.55774 .55403 Mdot
.039 .916 .04 r
.5 Mabswid
.62959 .52969 m
.63279 .52937 L
s
0 0 0 r
2.5 Mabswid
.62959 .52969 Mdot
.039 .916 .04 r
.5 Mabswid
.66122 .51273 m
.66344 .51311 L
s
0 0 0 r
2.5 Mabswid
.66122 .51273 Mdot
.039 .916 .04 r
.5 Mabswid
.67519 .50525 m
.67685 .50592 L
s
0 0 0 r
2.5 Mabswid
.67519 .50525 Mdot
.039 .916 .04 r
.5 Mabswid
.49126 .61342 m
.49503 .61204 L
s
0 0 0 r
2.5 Mabswid
.49126 .61342 Mdot
.039 .916 .04 r
.5 Mabswid
.66093 .57994 m
.66304 .57788 L
s
0 0 0 r
2.5 Mabswid
.66093 .57994 Mdot
.039 .916 .04 r
.5 Mabswid
.51887 .53417 m
.52292 .53362 L
s
0 0 0 r
2.5 Mabswid
.51887 .53417 Mdot
.039 .916 .04 r
.5 Mabswid
.49731 .47671 m
.50095 .47658 L
s
0 0 0 r
2.5 Mabswid
.49731 .47671 Mdot
.039 .916 .04 r
.5 Mabswid
.55901 .57984 m
.56291 .57845 L
s
0 0 0 r
2.5 Mabswid
.55901 .57984 Mdot
.039 .916 .04 r
.5 Mabswid
.49272 .717 m
.49559 .71603 L
s
0 0 0 r
2.5 Mabswid
.49272 .717 Mdot
.039 .916 .04 r
.5 Mabswid
.46916 .58963 m
.47293 .58852 L
s
0 0 0 r
2.5 Mabswid
.46916 .58963 Mdot
.039 .916 .04 r
.5 Mabswid
.63669 .57982 m
.6395 .57791 L
s
0 0 0 r
2.5 Mabswid
.63669 .57982 Mdot
.039 .916 .04 r
.5 Mabswid
.52257 .62342 m
.5263 .62175 L
s
0 0 0 r
2.5 Mabswid
.52257 .62342 Mdot
0 g
.5 Mabswid
.50933 .41953 m
.51412 .41922 L
s
.039 .916 .04 r
.52814 .55761 m
.5322 .5567 L
s
0 0 0 r
2.5 Mabswid
.52814 .55761 Mdot
.039 .916 .04 r
.5 Mabswid
.60192 .50266 m
.60547 .50302 L
s
0 0 0 r
2.5 Mabswid
.60192 .50266 Mdot
.039 .916 .04 r
.5 Mabswid
.48359 .43853 m
.48663 .43795 L
s
0 0 0 r
2.5 Mabswid
.48359 .43853 Mdot
.039 .916 .04 r
.5 Mabswid
.53245 .59325 m
.53637 .59181 L
s
0 0 0 r
2.5 Mabswid
.53245 .59325 Mdot
.039 .916 .04 r
.5 Mabswid
.51655 .57536 m
.52055 .57423 L
s
0 0 0 r
2.5 Mabswid
.51655 .57536 Mdot
.039 .916 .04 r
.5 Mabswid
.43791 .65381 m
.441 .65273 L
s
0 0 0 r
2.5 Mabswid
.43791 .65381 Mdot
.039 .916 .04 r
.5 Mabswid
.42971 .59528 m
.43306 .59428 L
s
0 0 0 r
2.5 Mabswid
.42971 .59528 Mdot
.039 .916 .04 r
.5 Mabswid
.50435 .49302 m
.50817 .49287 L
s
0 0 0 r
2.5 Mabswid
.50435 .49302 Mdot
.039 .916 .04 r
.5 Mabswid
.57057 .60138 m
.57425 .59958 L
s
0 0 0 r
2.5 Mabswid
.57057 .60138 Mdot
.039 .916 .04 r
.5 Mabswid
.44147 .55918 m
.44502 .55831 L
s
0 0 0 r
2.5 Mabswid
.44147 .55918 Mdot
.039 .916 .04 r
.5 Mabswid
.57741 .532 m
.58132 .53157 L
s
0 0 0 r
2.5 Mabswid
.57741 .532 Mdot
.039 .916 .04 r
.5 Mabswid
.50609 .67731 m
.50937 .67571 L
s
0 0 0 r
2.5 Mabswid
.50609 .67731 Mdot
.039 .916 .04 r
.5 Mabswid
.41377 .55318 m
.41691 .55231 L
s
0 0 0 r
2.5 Mabswid
.41377 .55318 Mdot
0 g
.5 Mabswid
.67739 .46971 m
.6672 .46044 L
s
.039 .916 .04 r
.46949 .60602 m
.47319 .6048 L
s
0 0 0 r
2.5 Mabswid
.46949 .60602 Mdot
.039 .916 .04 r
.5 Mabswid
.56013 .59431 m
.56394 .59269 L
s
0 0 0 r
2.5 Mabswid
.56013 .59431 Mdot
.039 .916 .04 r
.5 Mabswid
.59394 .54915 m
.5977 .54827 L
s
0 0 0 r
2.5 Mabswid
.59394 .54915 Mdot
.039 .916 .04 r
.5 Mabswid
.51249 .65785 m
.51595 .65614 L
s
0 0 0 r
2.5 Mabswid
.51249 .65785 Mdot
.039 .916 .04 r
.5 Mabswid
.51825 .63974 m
.52186 .63802 L
s
0 0 0 r
2.5 Mabswid
.51825 .63974 Mdot
.039 .916 .04 r
.5 Mabswid
.50648 .59157 m
.51041 .59029 L
s
0 0 0 r
2.5 Mabswid
.50648 .59157 Mdot
.039 .916 .04 r
.5 Mabswid
.50003 .69722 m
.50312 .69584 L
s
0 0 0 r
2.5 Mabswid
.50003 .69722 Mdot
.039 .916 .04 r
.5 Mabswid
.5375 .57946 m
.54148 .57818 L
s
0 0 0 r
2.5 Mabswid
.5375 .57946 Mdot
.039 .916 .04 r
.5 Mabswid
.60294 .5619 m
.60654 .56065 L
s
0 0 0 r
2.5 Mabswid
.60294 .5619 Mdot
.039 .916 .04 r
.5 Mabswid
.52868 .60738 m
.53252 .6058 L
s
0 0 0 r
2.5 Mabswid
.52868 .60738 Mdot
.039 .916 .04 r
.5 Mabswid
.66463 .54534 m
.66676 .54438 L
s
0 0 0 r
2.5 Mabswid
.66463 .54534 Mdot
.039 .916 .04 r
.5 Mabswid
.42957 .62165 m
.4328 .62059 L
s
0 0 0 r
2.5 Mabswid
.42957 .62165 Mdot
.039 .916 .04 r
.5 Mabswid
.55994 .56745 m
.5639 .56628 L
s
0 0 0 r
2.5 Mabswid
.55994 .56745 Mdot
.039 .916 .04 r
.5 Mabswid
.54914 .56587 m
.55316 .56476 L
s
0 0 0 r
2.5 Mabswid
.54914 .56587 Mdot
.039 .916 .04 r
.5 Mabswid
.46959 .56484 m
.47341 .56392 L
s
0 0 0 r
2.5 Mabswid
.46959 .56484 Mdot
.039 .916 .04 r
.5 Mabswid
.63367 .46623 m
.63633 .46748 L
s
0 0 0 r
2.5 Mabswid
.63367 .46623 Mdot
.039 .916 .04 r
.5 Mabswid
.65824 .6574 m
.66026 .65485 L
s
0 0 0 r
2.5 Mabswid
.65824 .6574 Mdot
.039 .916 .04 r
.5 Mabswid
.49231 .45835 m
.49574 .45816 L
s
0 0 0 r
2.5 Mabswid
.49231 .45835 Mdot
.039 .916 .04 r
.5 Mabswid
.58176 .60777 m
.58528 .6058 L
s
0 0 0 r
2.5 Mabswid
.58176 .60777 Mdot
.039 .916 .04 r
.5 Mabswid
.62575 .63618 m
.6284 .63363 L
s
0 0 0 r
2.5 Mabswid
.62575 .63618 Mdot
.039 .916 .04 r
.5 Mabswid
.51613 .52128 m
.52014 .52089 L
s
0 0 0 r
2.5 Mabswid
.51613 .52128 Mdot
.039 .916 .04 r
.5 Mabswid
.51105 .50773 m
.51499 .50748 L
s
0 0 0 r
2.5 Mabswid
.51105 .50773 Mdot
.039 .916 .04 r
.5 Mabswid
.57878 .55743 m
.58267 .55639 L
s
0 0 0 r
2.5 Mabswid
.57878 .55743 Mdot
.039 .916 .04 r
.5 Mabswid
.51744 .59471 m
.52136 .59334 L
s
0 0 0 r
2.5 Mabswid
.51744 .59471 Mdot
.039 .916 .04 r
.5 Mabswid
.65406 .54815 m
.65657 .5471 L
s
0 0 0 r
2.5 Mabswid
.65406 .54815 Mdot
.039 .916 .04 r
.5 Mabswid
.53436 .56824 m
.53839 .56715 L
s
0 0 0 r
2.5 Mabswid
.53436 .56824 Mdot
.039 .916 .04 r
.5 Mabswid
.6118 .57915 m
.61516 .57742 L
s
0 0 0 r
2.5 Mabswid
.6118 .57915 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .53835 m
.69149 .53767 L
s
0 0 0 r
2.5 Mabswid
.69046 .53835 Mdot
.039 .916 .04 r
.5 Mabswid
.46768 .63228 m
.47121 .63096 L
s
0 0 0 r
2.5 Mabswid
.46768 .63228 Mdot
.039 .916 .04 r
.5 Mabswid
.6317 .55411 m
.63483 .55295 L
s
0 0 0 r
2.5 Mabswid
.6317 .55411 Mdot
.039 .916 .04 r
.5 Mabswid
.58048 .57905 m
.58424 .57754 L
s
0 0 0 r
2.5 Mabswid
.58048 .57905 Mdot
.039 .916 .04 r
.5 Mabswid
.55043 .58658 m
.55434 .58513 L
s
0 0 0 r
2.5 Mabswid
.55043 .58658 Mdot
.039 .916 .04 r
.5 Mabswid
.49635 .56985 m
.50033 .56884 L
s
0 0 0 r
2.5 Mabswid
.49635 .56985 Mdot
.039 .916 .04 r
.5 Mabswid
.6035 .62074 m
.60664 .61844 L
s
0 0 0 r
2.5 Mabswid
.6035 .62074 Mdot
.039 .916 .04 r
.5 Mabswid
.50857 .5834 m
.51254 .5822 L
s
0 0 0 r
2.5 Mabswid
.50857 .5834 Mdot
.039 .916 .04 r
.5 Mabswid
.49559 .71603 m
.49848 .715 L
s
0 0 0 r
2.5 Mabswid
.49559 .71603 Mdot
.039 .916 .04 r
.5 Mabswid
.58646 .56623 m
.59025 .56496 L
s
0 0 0 r
2.5 Mabswid
.58646 .56623 Mdot
.039 .916 .04 r
.5 Mabswid
.49503 .61204 m
.49882 .61063 L
s
0 0 0 r
2.5 Mabswid
.49503 .61204 Mdot
.039 .916 .04 r
.5 Mabswid
.62566 .57888 m
.62876 .57705 L
s
0 0 0 r
2.5 Mabswid
.62566 .57888 Mdot
.039 .916 .04 r
.5 Mabswid
.50095 .47658 m
.50463 .47649 L
s
0 0 0 r
2.5 Mabswid
.50095 .47658 Mdot
.039 .916 .04 r
.5 Mabswid
.6751 .57882 m
.67673 .57672 L
s
0 0 0 r
2.5 Mabswid
.6751 .57882 Mdot
.039 .916 .04 r
.5 Mabswid
.61913 .55745 m
.62251 .55624 L
s
0 0 0 r
2.5 Mabswid
.61913 .55745 Mdot
.039 .916 .04 r
.5 Mabswid
.527 .54553 m
.53108 .54481 L
s
0 0 0 r
2.5 Mabswid
.527 .54553 Mdot
.039 .916 .04 r
.5 Mabswid
.47293 .58852 m
.47673 .5874 L
s
0 0 0 r
2.5 Mabswid
.47293 .58852 Mdot
.039 .916 .04 r
.5 Mabswid
.61487 .62752 m
.61777 .62507 L
s
0 0 0 r
2.5 Mabswid
.61487 .62752 Mdot
.039 .916 .04 r
.5 Mabswid
.48663 .43795 m
.4897 .43742 L
s
0 0 0 r
2.5 Mabswid
.48663 .43795 Mdot
.039 .916 .04 r
.5 Mabswid
.17489 .63195 m
.43631 .54483 L
s
.67644 .54206 m
.6781 .54121 L
s
0 0 0 r
2.5 Mabswid
.67644 .54206 Mdot
.039 .916 .04 r
.5 Mabswid
.441 .65273 m
.44414 .65162 L
s
0 0 0 r
2.5 Mabswid
.441 .65273 Mdot
.039 .916 .04 r
.5 Mabswid
.62089 .53525 m
.62429 .53474 L
s
0 0 0 r
2.5 Mabswid
.62089 .53525 Mdot
.039 .916 .04 r
.5 Mabswid
.43306 .59428 m
.43646 .59326 L
s
0 0 0 r
2.5 Mabswid
.43306 .59428 Mdot
.039 .916 .04 r
.5 Mabswid
.64069 .644 m
.64303 .64138 L
s
0 0 0 r
2.5 Mabswid
.64069 .644 Mdot
.039 .916 .04 r
.5 Mabswid
.59797 .5787 m
.60154 .57708 L
s
0 0 0 r
2.5 Mabswid
.59797 .5787 Mdot
.039 .916 .04 r
.5 Mabswid
.52292 .53362 m
.52698 .53307 L
s
0 0 0 r
2.5 Mabswid
.52292 .53362 Mdot
.039 .916 .04 r
.5 Mabswid
.60917 .54156 m
.61277 .54086 L
s
0 0 0 r
2.5 Mabswid
.60917 .54156 Mdot
.039 .916 .04 r
.5 Mabswid
.5263 .62175 m
.53005 .62006 L
s
0 0 0 r
2.5 Mabswid
.5263 .62175 Mdot
.039 .916 .04 r
.5 Mabswid
.59375 .61347 m
.59709 .61132 L
s
0 0 0 r
2.5 Mabswid
.59375 .61347 Mdot
.039 .916 .04 r
.5 Mabswid
.61269 .49292 m
.61602 .49359 L
s
0 0 0 r
2.5 Mabswid
.61269 .49292 Mdot
.039 .916 .04 r
.5 Mabswid
.56599 .57168 m
.56991 .5704 L
s
0 0 0 r
2.5 Mabswid
.56599 .57168 Mdot
.039 .916 .04 r
.5 Mabswid
.41691 .55231 m
.42011 .55145 L
s
0 0 0 r
2.5 Mabswid
.41691 .55231 Mdot
.039 .916 .04 r
.5 Mabswid
.44502 .55831 m
.44863 .55746 L
s
0 0 0 r
2.5 Mabswid
.44502 .55831 Mdot
.039 .916 .04 r
.5 Mabswid
.56174 .55312 m
.56575 .55222 L
s
0 0 0 r
2.5 Mabswid
.56174 .55312 Mdot
.039 .916 .04 r
.5 Mabswid
.57115 .54204 m
.57513 .54137 L
s
0 0 0 r
2.5 Mabswid
.57115 .54204 Mdot
.039 .916 .04 r
.5 Mabswid
.50937 .67571 m
.51268 .67407 L
s
0 0 0 r
2.5 Mabswid
.50937 .67571 Mdot
.039 .916 .04 r
.5 Mabswid
.64193 .52405 m
.64485 .52395 L
s
0 0 0 r
2.5 Mabswid
.64193 .52405 Mdot
.039 .916 .04 r
.5 Mabswid
.59637 .51243 m
.60007 .51253 L
s
0 0 0 r
2.5 Mabswid
.59637 .51243 Mdot
.039 .916 .04 r
.5 Mabswid
.65196 .51869 m
.65456 .51883 L
s
0 0 0 r
2.5 Mabswid
.65196 .51869 Mdot
.039 .916 .04 r
.5 Mabswid
.58837 .52193 m
.59219 .52176 L
s
0 0 0 r
2.5 Mabswid
.58837 .52193 Mdot
.039 .916 .04 r
.5 Mabswid
.50312 .69584 m
.50624 .69441 L
s
0 0 0 r
2.5 Mabswid
.50312 .69584 Mdot
.039 .916 .04 r
.5 Mabswid
.50817 .49287 m
.51201 .49275 L
s
0 0 0 r
2.5 Mabswid
.50817 .49287 Mdot
.039 .916 .04 r
.5 Mabswid
.5322 .5567 m
.53627 .5558 L
s
0 0 0 r
2.5 Mabswid
.5322 .5567 Mdot
.039 .916 .04 r
.5 Mabswid
.47319 .6048 m
.47692 .60357 L
s
0 0 0 r
2.5 Mabswid
.47319 .6048 Mdot
.039 .916 .04 r
.5 Mabswid
.52055 .57423 m
.52458 .57309 L
s
0 0 0 r
2.5 Mabswid
.52055 .57423 Mdot
.039 .916 .04 r
.5 Mabswid
.4328 .62059 m
.43608 .61952 L
s
0 0 0 r
2.5 Mabswid
.4328 .62059 Mdot
.039 .916 .04 r
.5 Mabswid
.53637 .59181 m
.54031 .59037 L
s
0 0 0 r
2.5 Mabswid
.53637 .59181 Mdot
.039 .916 .04 r
.5 Mabswid
.51595 .65614 m
.51943 .6544 L
s
0 0 0 r
2.5 Mabswid
.51595 .65614 Mdot
.039 .916 .04 r
.5 Mabswid
.56291 .57845 m
.56682 .57706 L
s
0 0 0 r
2.5 Mabswid
.56291 .57845 Mdot
.039 .916 .04 r
.5 Mabswid
.6442 .55066 m
.64703 .54955 L
s
0 0 0 r
2.5 Mabswid
.6442 .55066 Mdot
0 g
.5 Mabswid
.43242 .67772 m
.44121 .6883 L
s
.039 .916 .04 r
.52186 .63802 m
.52548 .63627 L
s
0 0 0 r
2.5 Mabswid
.52186 .63802 Mdot
.039 .916 .04 r
.5 Mabswid
.47341 .56392 m
.47728 .56301 L
s
0 0 0 r
2.5 Mabswid
.47341 .56392 Mdot
.039 .916 .04 r
.5 Mabswid
.51041 .59029 m
.51436 .589 L
s
0 0 0 r
2.5 Mabswid
.51041 .59029 Mdot
.039 .916 .04 r
.5 Mabswid
.62272 .48189 m
.62578 .48286 L
s
0 0 0 r
2.5 Mabswid
.62272 .48189 Mdot
.039 .916 .04 r
.5 Mabswid
.49574 .45816 m
.49918 .45802 L
s
0 0 0 r
2.5 Mabswid
.49574 .45816 Mdot
.039 .916 .04 r
.5 Mabswid
.53252 .6058 m
.53637 .60421 L
s
0 0 0 r
2.5 Mabswid
.53252 .6058 Mdot
.039 .916 .04 r
.5 Mabswid
.57425 .59958 m
.57793 .59776 L
s
0 0 0 r
2.5 Mabswid
.57425 .59958 Mdot
.039 .916 .04 r
.5 Mabswid
.65084 .57821 m
.6533 .5762 L
s
0 0 0 r
2.5 Mabswid
.65084 .57821 Mdot
.039 .916 .04 r
.5 Mabswid
.54148 .57818 m
.54548 .5769 L
s
0 0 0 r
2.5 Mabswid
.54148 .57818 Mdot
.039 .916 .04 r
.5 Mabswid
.56394 .59269 m
.56775 .59105 L
s
0 0 0 r
2.5 Mabswid
.56394 .59269 Mdot
.039 .916 .04 r
.5 Mabswid
.69229 .57816 m
.6933 .57608 L
s
0 0 0 r
2.5 Mabswid
.69229 .57816 Mdot
.039 .916 .04 r
.5 Mabswid
.51499 .50748 m
.51895 .50726 L
s
0 0 0 r
2.5 Mabswid
.51499 .50748 Mdot
.039 .916 .04 r
.5 Mabswid
.52136 .59334 m
.52531 .59195 L
s
0 0 0 r
2.5 Mabswid
.52136 .59334 Mdot
.039 .916 .04 r
.5 Mabswid
.52014 .52089 m
.52418 .52052 L
s
0 0 0 r
2.5 Mabswid
.52014 .52089 Mdot
.039 .916 .04 r
.5 Mabswid
.66026 .65485 m
.66224 .65227 L
s
0 0 0 r
2.5 Mabswid
.66026 .65485 Mdot
.039 .916 .04 r
.5 Mabswid
.47121 .63096 m
.47478 .62961 L
s
0 0 0 r
2.5 Mabswid
.47121 .63096 Mdot
.039 .916 .04 r
.5 Mabswid
.60547 .50302 m
.60901 .50341 L
s
0 0 0 r
2.5 Mabswid
.60547 .50302 Mdot
.039 .916 .04 r
.5 Mabswid
.55316 .56476 m
.55717 .56366 L
s
0 0 0 r
2.5 Mabswid
.55316 .56476 Mdot
.039 .916 .04 r
.5 Mabswid
.58132 .53157 m
.58523 .53114 L
s
0 0 0 r
2.5 Mabswid
.58132 .53157 Mdot
.039 .916 .04 r
.5 Mabswid
.49848 .715 m
.50139 .71391 L
s
0 0 0 r
2.5 Mabswid
.49848 .715 Mdot
.039 .916 .04 r
.5 Mabswid
.5639 .56628 m
.56787 .56511 L
s
0 0 0 r
2.5 Mabswid
.5639 .56628 Mdot
.039 .916 .04 r
.5 Mabswid
.63279 .52937 m
.63596 .52907 L
s
0 0 0 r
2.5 Mabswid
.63279 .52937 Mdot
.39625 .59923 Mdot
.039 .916 .04 r
.5 Mabswid
.39625 .59923 m
.39904 .59833 L
s
0 0 0 r
2.5 Mabswid
.39625 .59923 Mdot
.039 .916 .04 r
.5 Mabswid
.39625 .59923 m
.39625 .59923 L
s
.58528 .6058 m
.5888 .6038 L
s
0 0 0 r
2.5 Mabswid
.58528 .6058 Mdot
.039 .916 .04 r
.5 Mabswid
.6395 .57791 m
.6423 .57598 L
s
0 0 0 r
2.5 Mabswid
.6395 .57791 Mdot
.039 .916 .04 r
.5 Mabswid
.6284 .63363 m
.63102 .63106 L
s
0 0 0 r
2.5 Mabswid
.6284 .63363 Mdot
.039 .916 .04 r
.5 Mabswid
.66304 .57788 m
.66511 .57581 L
s
0 0 0 r
2.5 Mabswid
.66304 .57788 Mdot
.039 .916 .04 r
.5 Mabswid
.53839 .56715 m
.54244 .56606 L
s
0 0 0 r
2.5 Mabswid
.53839 .56715 Mdot
.039 .916 .04 r
.5 Mabswid
.50033 .56884 m
.50433 .56783 L
s
0 0 0 r
2.5 Mabswid
.50033 .56884 Mdot
.039 .916 .04 r
.5 Mabswid
.4897 .43742 m
.49279 .43695 L
s
0 0 0 r
2.5 Mabswid
.4897 .43742 Mdot
.039 .916 .04 r
.5 Mabswid
.5977 .54827 m
.60145 .5474 L
s
0 0 0 r
2.5 Mabswid
.5977 .54827 Mdot
.039 .916 .04 r
.5 Mabswid
.49882 .61063 m
.50263 .60921 L
s
0 0 0 r
2.5 Mabswid
.49882 .61063 Mdot
.039 .916 .04 r
.5 Mabswid
.51254 .5822 m
.51653 .58099 L
s
0 0 0 r
2.5 Mabswid
.51254 .5822 Mdot
.039 .916 .04 r
.5 Mabswid
.44414 .65162 m
.44733 .65048 L
s
0 0 0 r
2.5 Mabswid
.44414 .65162 Mdot
.039 .916 .04 r
.5 Mabswid
.50463 .47649 m
.50832 .47644 L
s
0 0 0 r
2.5 Mabswid
.50463 .47649 Mdot
.039 .916 .04 r
.5 Mabswid
.47673 .5874 m
.48056 .58628 L
s
0 0 0 r
2.5 Mabswid
.47673 .5874 Mdot
.039 .916 .04 r
.5 Mabswid
.43646 .59326 m
.43992 .59224 L
s
0 0 0 r
2.5 Mabswid
.43646 .59326 Mdot
.039 .916 .04 r
.5 Mabswid
.58267 .55639 m
.58654 .55536 L
s
0 0 0 r
2.5 Mabswid
.58267 .55639 Mdot
.039 .916 .04 r
.5 Mabswid
.63633 .46748 m
.63897 .46877 L
s
0 0 0 r
2.5 Mabswid
.63633 .46748 Mdot
.039 .916 .04 r
.5 Mabswid
.55434 .58513 m
.55826 .58367 L
s
0 0 0 r
2.5 Mabswid
.55434 .58513 Mdot
.039 .916 .04 r
.5 Mabswid
.60654 .56065 m
.61013 .5594 L
s
0 0 0 r
2.5 Mabswid
.60654 .56065 Mdot
.039 .916 .04 r
.5 Mabswid
.42011 .55145 m
.42337 .55059 L
s
0 0 0 r
2.5 Mabswid
.42011 .55145 Mdot
.039 .916 .04 r
.5 Mabswid
.66344 .51311 m
.66563 .51351 L
s
0 0 0 r
2.5 Mabswid
.66344 .51311 Mdot
.039 .916 .04 r
.5 Mabswid
.67685 .50592 m
.67847 .50663 L
s
0 0 0 r
2.5 Mabswid
.67685 .50592 Mdot
.039 .916 .04 r
.5 Mabswid
.44863 .55746 m
.45228 .5566 L
s
0 0 0 r
2.5 Mabswid
.44863 .55746 Mdot
.039 .916 .04 r
.5 Mabswid
.51268 .67407 m
.51601 .67239 L
s
0 0 0 r
2.5 Mabswid
.51268 .67407 Mdot
.039 .916 .04 r
.5 Mabswid
.50624 .69441 m
.50938 .69293 L
s
0 0 0 r
2.5 Mabswid
.50624 .69441 Mdot
.039 .916 .04 r
.5 Mabswid
.53108 .54481 m
.53517 .5441 L
s
0 0 0 r
2.5 Mabswid
.53108 .54481 Mdot
.039 .916 .04 r
.5 Mabswid
.58424 .57754 m
.588 .57604 L
s
0 0 0 r
2.5 Mabswid
.58424 .57754 Mdot
.039 .916 .04 r
.5 Mabswid
.43608 .61952 m
.43942 .61842 L
s
0 0 0 r
2.5 Mabswid
.43608 .61952 Mdot
.039 .916 .04 r
.5 Mabswid
.60664 .61844 m
.60977 .61612 L
s
0 0 0 r
2.5 Mabswid
.60664 .61844 Mdot
.039 .916 .04 r
.5 Mabswid
.53005 .62006 m
.53381 .61835 L
s
0 0 0 r
2.5 Mabswid
.53005 .62006 Mdot
.039 .916 .04 r
.5 Mabswid
.47692 .60357 m
.48069 .60232 L
s
0 0 0 r
2.5 Mabswid
.47692 .60357 Mdot
.039 .916 .04 r
.5 Mabswid
.52698 .53307 m
.53107 .53254 L
s
0 0 0 r
2.5 Mabswid
.52698 .53307 Mdot
.039 .916 .04 r
.5 Mabswid
.61516 .57742 m
.6185 .57569 L
s
0 0 0 r
2.5 Mabswid
.61516 .57742 Mdot
.039 .916 .04 r
.5 Mabswid
.51201 .49275 m
.51587 .49265 L
s
0 0 0 r
2.5 Mabswid
.51201 .49275 Mdot
.039 .916 .04 r
.5 Mabswid
.51943 .6544 m
.52293 .65262 L
s
0 0 0 r
2.5 Mabswid
.51943 .6544 Mdot
.039 .916 .04 r
.5 Mabswid
.61777 .62507 m
.62065 .6226 L
s
0 0 0 r
2.5 Mabswid
.61777 .62507 Mdot
.039 .916 .04 r
.5 Mabswid
.49918 .45802 m
.50266 .45792 L
s
0 0 0 r
2.5 Mabswid
.49918 .45802 Mdot
.039 .916 .04 r
.5 Mabswid
.59025 .56496 m
.59402 .56369 L
s
0 0 0 r
2.5 Mabswid
.59025 .56496 Mdot
.039 .916 .04 r
.5 Mabswid
.64303 .64138 m
.64533 .63873 L
s
0 0 0 r
2.5 Mabswid
.64303 .64138 Mdot
.039 .916 .04 r
.5 Mabswid
.47728 .56301 m
.48118 .5621 L
s
0 0 0 r
2.5 Mabswid
.47728 .56301 Mdot
.039 .916 .04 r
.5 Mabswid
.52548 .63627 m
.52913 .63449 L
s
0 0 0 r
2.5 Mabswid
.52548 .63627 Mdot
.039 .916 .04 r
.5 Mabswid
.52458 .57309 m
.52862 .57196 L
s
0 0 0 r
2.5 Mabswid
.52458 .57309 Mdot
.039 .916 .04 r
.5 Mabswid
.53627 .5558 m
.54036 .5549 L
s
0 0 0 r
2.5 Mabswid
.53627 .5558 Mdot
.039 .916 .04 r
.5 Mabswid
.59709 .61132 m
.60042 .60915 L
s
0 0 0 r
2.5 Mabswid
.59709 .61132 Mdot
.039 .916 .04 r
.5 Mabswid
.54031 .59037 m
.54425 .58891 L
s
0 0 0 r
2.5 Mabswid
.54031 .59037 Mdot
.039 .916 .04 r
.5 Mabswid
.56991 .5704 m
.57384 .56911 L
s
0 0 0 r
2.5 Mabswid
.56991 .5704 Mdot
.039 .916 .04 r
.5 Mabswid
.51436 .589 m
.51833 .5877 L
s
0 0 0 r
2.5 Mabswid
.51436 .589 Mdot
.039 .916 .04 r
.5 Mabswid
.56575 .55222 m
.56976 .55133 L
s
0 0 0 r
2.5 Mabswid
.56575 .55222 Mdot
.039 .916 .04 r
.5 Mabswid
.57513 .54137 m
.5791 .54071 L
s
0 0 0 r
2.5 Mabswid
.57513 .54137 Mdot
.039 .916 .04 r
.5 Mabswid
.47478 .62961 m
.47838 .62824 L
s
0 0 0 r
2.5 Mabswid
.47478 .62961 Mdot
.039 .916 .04 r
.5 Mabswid
.50139 .71391 m
.50433 .71276 L
s
0 0 0 r
2.5 Mabswid
.50139 .71391 Mdot
.039 .916 .04 r
.5 Mabswid
.60154 .57708 m
.60511 .57546 L
s
0 0 0 r
2.5 Mabswid
.60154 .57708 Mdot
.039 .916 .04 r
.5 Mabswid
.56682 .57706 m
.57072 .57567 L
s
0 0 0 r
2.5 Mabswid
.56682 .57706 Mdot
.039 .916 .04 r
.5 Mabswid
.53637 .60421 m
.54024 .60261 L
s
0 0 0 r
2.5 Mabswid
.53637 .60421 Mdot
.039 .916 .04 r
.5 Mabswid
.62876 .57705 m
.63184 .57522 L
s
0 0 0 r
2.5 Mabswid
.62876 .57705 Mdot
.039 .916 .04 r
.5 Mabswid
.39904 .59833 m
.40188 .59742 L
s
0 0 0 r
2.5 Mabswid
.39904 .59833 Mdot
.039 .916 .04 r
.5 Mabswid
.63483 .55295 m
.63793 .55178 L
s
0 0 0 r
2.5 Mabswid
.63483 .55295 Mdot
.039 .916 .04 r
.5 Mabswid
.66676 .54438 m
.66886 .54342 L
s
0 0 0 r
2.5 Mabswid
.66676 .54438 Mdot
.039 .916 .04 r
.5 Mabswid
.51895 .50726 m
.52293 .50707 L
s
0 0 0 r
2.5 Mabswid
.51895 .50726 Mdot
.039 .916 .04 r
.5 Mabswid
.65657 .5471 m
.65905 .54606 L
s
0 0 0 r
2.5 Mabswid
.65657 .5471 Mdot
.039 .916 .04 r
.5 Mabswid
.52531 .59195 m
.52927 .59056 L
s
0 0 0 r
2.5 Mabswid
.52531 .59195 Mdot
.039 .916 .04 r
.5 Mabswid
.61602 .49359 m
.61933 .49429 L
s
0 0 0 r
2.5 Mabswid
.61602 .49359 Mdot
.039 .916 .04 r
.5 Mabswid
.52418 .52052 m
.52823 .52017 L
s
0 0 0 r
2.5 Mabswid
.52418 .52052 Mdot
.039 .916 .04 r
.5 Mabswid
.62251 .55624 m
.62586 .55503 L
s
0 0 0 r
2.5 Mabswid
.62251 .55624 Mdot
.039 .916 .04 r
.5 Mabswid
.59219 .52176 m
.59601 .52161 L
s
0 0 0 r
2.5 Mabswid
.59219 .52176 Mdot
.039 .916 .04 r
.5 Mabswid
.49279 .43695 m
.49592 .43652 L
s
0 0 0 r
2.5 Mabswid
.49279 .43695 Mdot
.039 .916 .04 r
.5 Mabswid
.54548 .5769 m
.54948 .57562 L
s
0 0 0 r
2.5 Mabswid
.54548 .5769 Mdot
.039 .916 .04 r
.5 Mabswid
.60007 .51253 m
.60375 .51265 L
s
0 0 0 r
2.5 Mabswid
.60007 .51253 Mdot
.039 .916 .04 r
.5 Mabswid
.44733 .65048 m
.45057 .64931 L
s
0 0 0 r
2.5 Mabswid
.44733 .65048 Mdot
.039 .916 .04 r
.5 Mabswid
.57793 .59776 m
.5816 .59594 L
s
0 0 0 r
2.5 Mabswid
.57793 .59776 Mdot
.039 .916 .04 r
.5 Mabswid
.61277 .54086 m
.61635 .54017 L
s
0 0 0 r
2.5 Mabswid
.61277 .54086 Mdot
.039 .916 .04 r
.5 Mabswid
.66224 .65227 m
.66418 .64965 L
s
0 0 0 r
2.5 Mabswid
.66224 .65227 Mdot
.039 .916 .04 r
.5 Mabswid
.56775 .59105 m
.57156 .5894 L
s
0 0 0 r
2.5 Mabswid
.56775 .59105 Mdot
.039 .916 .04 r
.5 Mabswid
.43992 .59224 m
.44342 .59121 L
s
0 0 0 r
2.5 Mabswid
.43992 .59224 Mdot
.039 .916 .04 r
.5 Mabswid
.42337 .55059 m
.42669 .54974 L
s
0 0 0 r
2.5 Mabswid
.42337 .55059 Mdot
.039 .916 .04 r
.5 Mabswid
.62429 .53474 m
.62768 .53424 L
s
0 0 0 r
2.5 Mabswid
.62429 .53474 Mdot
0 g
.5 Mabswid
.59968 .72794 m
.59533 .72984 L
s
.039 .916 .04 r
.50263 .60921 m
.50648 .60778 L
s
0 0 0 r
2.5 Mabswid
.50263 .60921 Mdot
.039 .916 .04 r
.5 Mabswid
.50433 .56783 m
.50836 .56682 L
s
0 0 0 r
2.5 Mabswid
.50433 .56783 Mdot
.039 .916 .04 r
.5 Mabswid
.48056 .58628 m
.48443 .58514 L
s
0 0 0 r
2.5 Mabswid
.48056 .58628 Mdot
.039 .916 .04 r
.5 Mabswid
.67673 .57672 m
.67832 .57461 L
s
0 0 0 r
2.5 Mabswid
.67673 .57672 Mdot
.039 .916 .04 r
.5 Mabswid
.50832 .47644 m
.51204 .47643 L
s
0 0 0 r
2.5 Mabswid
.50832 .47644 Mdot
.039 .916 .04 r
.5 Mabswid
.55717 .56366 m
.5612 .56257 L
s
0 0 0 r
2.5 Mabswid
.55717 .56366 Mdot
.039 .916 .04 r
.5 Mabswid
.45228 .5566 m
.45597 .55575 L
s
0 0 0 r
2.5 Mabswid
.45228 .5566 Mdot
.3968 .54472 Mdot
.039 .916 .04 r
.5 Mabswid
.3968 .54472 m
.39959 .5438 L
s
0 0 0 r
2.5 Mabswid
.3968 .54472 Mdot
.039 .916 .04 r
.5 Mabswid
.3968 .54472 m
.3968 .54472 L
s
.51653 .58099 m
.52054 .57978 L
s
0 0 0 r
2.5 Mabswid
.51653 .58099 Mdot
.039 .916 .04 r
.5 Mabswid
.62578 .48286 m
.62881 .48387 L
s
0 0 0 r
2.5 Mabswid
.62578 .48286 Mdot
.039 .916 .04 r
.5 Mabswid
.50938 .69293 m
.51254 .6914 L
s
0 0 0 r
2.5 Mabswid
.50938 .69293 Mdot
.039 .916 .04 r
.5 Mabswid
.54244 .56606 m
.5465 .56497 L
s
0 0 0 r
2.5 Mabswid
.54244 .56606 Mdot
.039 .916 .04 r
.5 Mabswid
.43942 .61842 m
.4428 .61731 L
s
0 0 0 r
2.5 Mabswid
.43942 .61842 Mdot
.039 .916 .04 r
.5 Mabswid
.69149 .53767 m
.69248 .537 L
s
0 0 0 r
2.5 Mabswid
.69149 .53767 Mdot
.039 .916 .04 r
.5 Mabswid
.51601 .67239 m
.51936 .67066 L
s
0 0 0 r
2.5 Mabswid
.51601 .67239 Mdot
.039 .916 .04 r
.5 Mabswid
.56787 .56511 m
.57183 .56394 L
s
0 0 0 r
2.5 Mabswid
.56787 .56511 Mdot
0 g
.5 Mabswid
.71496 .57655 m
.71564 .56583 L
s
.039 .916 .04 r
.5888 .6038 m
.59232 .6018 L
s
0 0 0 r
2.5 Mabswid
.5888 .6038 Mdot
.039 .916 .04 r
.5 Mabswid
.63102 .63106 m
.63362 .62846 L
s
0 0 0 r
2.5 Mabswid
.63102 .63106 Mdot
.039 .916 .04 r
.5 Mabswid
.58523 .53114 m
.58913 .53074 L
s
0 0 0 r
2.5 Mabswid
.58523 .53114 Mdot
.039 .916 .04 r
.5 Mabswid
.48069 .60232 m
.4845 .60106 L
s
0 0 0 r
2.5 Mabswid
.48069 .60232 Mdot
.039 .916 .04 r
.5 Mabswid
.55826 .58367 m
.56218 .5822 L
s
0 0 0 r
2.5 Mabswid
.55826 .58367 Mdot
.039 .916 .04 r
.5 Mabswid
.64485 .52395 m
.64773 .52388 L
s
0 0 0 r
2.5 Mabswid
.64485 .52395 Mdot
.039 .916 .04 r
.5 Mabswid
.53381 .61835 m
.53759 .61662 L
s
0 0 0 r
2.5 Mabswid
.53381 .61835 Mdot
.039 .916 .04 r
.5 Mabswid
.60901 .50341 m
.61253 .50382 L
s
0 0 0 r
2.5 Mabswid
.60901 .50341 Mdot
.039 .916 .04 r
.5 Mabswid
.52293 .65262 m
.52645 .65081 L
s
0 0 0 r
2.5 Mabswid
.52293 .65262 Mdot
.039 .916 .04 r
.5 Mabswid
.50266 .45792 m
.50616 .45787 L
s
0 0 0 r
2.5 Mabswid
.50266 .45792 Mdot
.039 .916 .04 r
.5 Mabswid
.53517 .5441 m
.53928 .5434 L
s
0 0 0 r
2.5 Mabswid
.53517 .5441 Mdot
.039 .916 .04 r
.5 Mabswid
.51587 .49265 m
.51976 .4926 L
s
0 0 0 r
2.5 Mabswid
.51587 .49265 Mdot
.039 .916 .04 r
.5 Mabswid
.65456 .51883 m
.65712 .51899 L
s
0 0 0 r
2.5 Mabswid
.65456 .51883 Mdot
.039 .916 .04 r
.5 Mabswid
.48118 .5621 m
.48511 .56119 L
s
0 0 0 r
2.5 Mabswid
.48118 .5621 Mdot
.039 .916 .04 r
.5 Mabswid
.64703 .54955 m
.64983 .54845 L
s
0 0 0 r
2.5 Mabswid
.64703 .54955 Mdot
.039 .916 .04 r
.5 Mabswid
.53107 .53254 m
.53516 .53203 L
s
0 0 0 r
2.5 Mabswid
.53107 .53254 Mdot
.039 .916 .04 r
.5 Mabswid
.6781 .54121 m
.67972 .54037 L
s
0 0 0 r
2.5 Mabswid
.6781 .54121 Mdot
.039 .916 .04 r
.5 Mabswid
.52913 .63449 m
.53279 .63268 L
s
0 0 0 r
2.5 Mabswid
.52913 .63449 Mdot
.039 .916 .04 r
.5 Mabswid
.6533 .5762 m
.65573 .57419 L
s
0 0 0 r
2.5 Mabswid
.6533 .5762 Mdot
.039 .916 .04 r
.5 Mabswid
.58654 .55536 m
.59041 .55433 L
s
0 0 0 r
2.5 Mabswid
.58654 .55536 Mdot
.039 .916 .04 r
.5 Mabswid
.50433 .71276 m
.5073 .71156 L
s
0 0 0 r
2.5 Mabswid
.50433 .71276 Mdot
.039 .916 .04 r
.5 Mabswid
.60145 .5474 m
.60519 .54654 L
s
0 0 0 r
2.5 Mabswid
.60145 .5474 Mdot
.039 .916 .04 r
.5 Mabswid
.40188 .59742 m
.40479 .5965 L
s
0 0 0 r
2.5 Mabswid
.40188 .59742 Mdot
.039 .916 .04 r
.5 Mabswid
.47838 .62824 m
.48201 .62685 L
s
0 0 0 r
2.5 Mabswid
.47838 .62824 Mdot
.039 .916 .04 r
.5 Mabswid
.60977 .61612 m
.61288 .61377 L
s
0 0 0 r
2.5 Mabswid
.60977 .61612 Mdot
.039 .916 .04 r
.5 Mabswid
.63897 .46877 m
.64157 .47011 L
s
0 0 0 r
2.5 Mabswid
.63897 .46877 Mdot
.039 .916 .04 r
.5 Mabswid
.52862 .57196 m
.53268 .57082 L
s
0 0 0 r
2.5 Mabswid
.52862 .57196 Mdot
.039 .916 .04 r
.5 Mabswid
.6933 .57608 m
.69425 .574 L
s
0 0 0 r
2.5 Mabswid
.6933 .57608 Mdot
.039 .916 .04 r
.5 Mabswid
.51833 .5877 m
.52232 .58639 L
s
0 0 0 r
2.5 Mabswid
.51833 .5877 Mdot
.039 .916 .04 r
.5 Mabswid
.588 .57604 m
.59175 .57452 L
s
0 0 0 r
2.5 Mabswid
.588 .57604 Mdot
.039 .916 .04 r
.5 Mabswid
.54036 .5549 m
.54446 .554 L
s
0 0 0 r
2.5 Mabswid
.54036 .5549 Mdot
.039 .916 .04 r
.5 Mabswid
.54425 .58891 m
.5482 .58745 L
s
0 0 0 r
2.5 Mabswid
.54425 .58891 Mdot
.039 .916 .04 r
.5 Mabswid
.6423 .57598 m
.64506 .57405 L
s
0 0 0 r
2.5 Mabswid
.6423 .57598 Mdot
.039 .916 .04 r
.5 Mabswid
.61013 .5594 m
.6137 .55816 L
s
0 0 0 r
2.5 Mabswid
.61013 .5594 Mdot
.039 .916 .04 r
.5 Mabswid
.49592 .43652 m
.49907 .43616 L
s
0 0 0 r
2.5 Mabswid
.49592 .43652 Mdot
.039 .916 .04 r
.5 Mabswid
.64533 .63873 m
.64761 .63605 L
s
0 0 0 r
2.5 Mabswid
.64533 .63873 Mdot
.039 .916 .04 r
.5 Mabswid
.45057 .64931 m
.45385 .6481 L
s
0 0 0 r
2.5 Mabswid
.45057 .64931 Mdot
.039 .916 .04 r
.5 Mabswid
.62065 .6226 m
.62352 .62011 L
s
0 0 0 r
2.5 Mabswid
.62065 .6226 Mdot
.039 .916 .04 r
.5 Mabswid
.63596 .52907 m
.63911 .52878 L
s
0 0 0 r
2.5 Mabswid
.63596 .52907 Mdot
.039 .916 .04 r
.5 Mabswid
.54024 .60261 m
.54412 .60099 L
s
0 0 0 r
2.5 Mabswid
.54024 .60261 Mdot
.039 .916 .04 r
.5 Mabswid
.44342 .59121 m
.44698 .59017 L
s
0 0 0 r
2.5 Mabswid
.44342 .59121 Mdot
.039 .916 .04 r
.5 Mabswid
.42669 .54974 m
.43006 .54891 L
s
0 0 0 r
2.5 Mabswid
.42669 .54974 Mdot
.039 .916 .04 r
.5 Mabswid
.52293 .50707 m
.52692 .5069 L
s
0 0 0 r
2.5 Mabswid
.52293 .50707 Mdot
.039 .916 .04 r
.5 Mabswid
.66511 .57581 m
.66714 .57374 L
s
0 0 0 r
2.5 Mabswid
.66511 .57581 Mdot
.039 .916 .04 r
.5 Mabswid
.60042 .60915 m
.60374 .60696 L
s
0 0 0 r
2.5 Mabswid
.60042 .60915 Mdot
.039 .916 .04 r
.5 Mabswid
.57384 .56911 m
.57775 .56783 L
s
0 0 0 r
2.5 Mabswid
.57384 .56911 Mdot
.039 .916 .04 r
.5 Mabswid
.52927 .59056 m
.53324 .58916 L
s
0 0 0 r
2.5 Mabswid
.52927 .59056 Mdot
.039 .916 .04 r
.5 Mabswid
.39959 .5438 m
.40244 .5429 L
s
0 0 0 r
2.5 Mabswid
.39959 .5438 Mdot
.039 .916 .04 r
.5 Mabswid
.56976 .55133 m
.57377 .55045 L
s
0 0 0 r
2.5 Mabswid
.56976 .55133 Mdot
.039 .916 .04 r
.5 Mabswid
.59402 .56369 m
.59779 .56242 L
s
0 0 0 r
2.5 Mabswid
.59402 .56369 Mdot
.039 .916 .04 r
.5 Mabswid
.52823 .52017 m
.53229 .51984 L
s
0 0 0 r
2.5 Mabswid
.52823 .52017 Mdot
.039 .916 .04 r
.5 Mabswid
.45597 .55575 m
.45971 .55491 L
s
0 0 0 r
2.5 Mabswid
.45597 .55575 Mdot
.039 .916 .04 r
.5 Mabswid
.48443 .58514 m
.48834 .58401 L
s
0 0 0 r
2.5 Mabswid
.48443 .58514 Mdot
.039 .916 .04 r
.5 Mabswid
.6185 .57569 m
.62182 .57395 L
s
0 0 0 r
2.5 Mabswid
.6185 .57569 Mdot
.039 .916 .04 r
.5 Mabswid
.51254 .6914 m
.51572 .68982 L
s
0 0 0 r
2.5 Mabswid
.51254 .6914 Mdot
.039 .916 .04 r
.5 Mabswid
.50648 .60778 m
.51035 .60633 L
s
0 0 0 r
2.5 Mabswid
.50648 .60778 Mdot
.039 .916 .04 r
.5 Mabswid
.57072 .57567 m
.57463 .57427 L
s
0 0 0 r
2.5 Mabswid
.57072 .57567 Mdot
.039 .916 .04 r
.5 Mabswid
.4428 .61731 m
.44623 .61618 L
s
0 0 0 r
2.5 Mabswid
.4428 .61731 Mdot
.039 .916 .04 r
.5 Mabswid
.51204 .47643 m
.51579 .47646 L
s
0 0 0 r
2.5 Mabswid
.51204 .47643 Mdot
.039 .916 .04 r
.5 Mabswid
.54948 .57562 m
.5535 .57434 L
s
0 0 0 r
2.5 Mabswid
.54948 .57562 Mdot
.039 .916 .04 r
.5 Mabswid
.50836 .56682 m
.51242 .56582 L
s
0 0 0 r
2.5 Mabswid
.50836 .56682 Mdot
.039 .916 .04 r
.5 Mabswid
.5791 .54071 m
.58307 .54006 L
s
0 0 0 r
2.5 Mabswid
.5791 .54071 Mdot
.039 .916 .04 r
.5 Mabswid
.51936 .67066 m
.52273 .66889 L
s
0 0 0 r
2.5 Mabswid
.51936 .67066 Mdot
.039 .916 .04 r
.5 Mabswid
.66418 .64965 m
.66607 .647 L
s
0 0 0 r
2.5 Mabswid
.66418 .64965 Mdot
.039 .916 .04 r
.5 Mabswid
.52054 .57978 m
.52458 .57856 L
s
0 0 0 r
2.5 Mabswid
.52054 .57978 Mdot
.039 .916 .04 r
.5 Mabswid
.5816 .59594 m
.58527 .5941 L
s
0 0 0 r
2.5 Mabswid
.5816 .59594 Mdot
.039 .916 .04 r
.5 Mabswid
.60511 .57546 m
.60866 .57383 L
s
0 0 0 r
2.5 Mabswid
.60511 .57546 Mdot
.039 .916 .04 r
.5 Mabswid
.57156 .5894 m
.57537 .58775 L
s
0 0 0 r
2.5 Mabswid
.57156 .5894 Mdot
.039 .916 .04 r
.5 Mabswid
.4845 .60106 m
.48833 .59979 L
s
0 0 0 r
2.5 Mabswid
.4845 .60106 Mdot
.42513 .66904 Mdot
.039 .916 .04 r
.5 Mabswid
.42513 .66904 m
.42793 .66816 L
s
0 0 0 r
2.5 Mabswid
.42513 .66904 Mdot
.039 .916 .04 r
.5 Mabswid
.42513 .66904 m
.42513 .66904 L
s
.66563 .51351 m
.66777 .51394 L
s
0 0 0 r
2.5 Mabswid
.66563 .51351 Mdot
.039 .916 .04 r
.5 Mabswid
.67847 .50663 m
.68004 .50737 L
s
0 0 0 r
2.5 Mabswid
.67847 .50663 Mdot
.039 .916 .04 r
.5 Mabswid
.50616 .45787 m
.50969 .45786 L
s
0 0 0 r
2.5 Mabswid
.50616 .45787 Mdot
.039 .916 .04 r
.5 Mabswid
.5612 .56257 m
.56522 .56147 L
s
0 0 0 r
2.5 Mabswid
.5612 .56257 Mdot
.039 .916 .04 r
.5 Mabswid
.5465 .56497 m
.55057 .56388 L
s
0 0 0 r
2.5 Mabswid
.5465 .56497 Mdot
.039 .916 .04 r
.5 Mabswid
.52645 .65081 m
.52999 .64897 L
s
0 0 0 r
2.5 Mabswid
.52645 .65081 Mdot
.039 .916 .04 r
.5 Mabswid
.59601 .52161 m
.59981 .52148 L
s
0 0 0 r
2.5 Mabswid
.59601 .52161 Mdot
.039 .916 .04 r
.5 Mabswid
.5073 .71156 m
.51028 .7103 L
s
0 0 0 r
2.5 Mabswid
.5073 .71156 Mdot
.039 .916 .04 r
.5 Mabswid
.60375 .51265 m
.60743 .5128 L
s
0 0 0 r
2.5 Mabswid
.60375 .51265 Mdot
.039 .916 .04 r
.5 Mabswid
.61933 .49429 m
.62263 .49502 L
s
0 0 0 r
2.5 Mabswid
.61933 .49429 Mdot
.039 .916 .04 r
.5 Mabswid
.48511 .56119 m
.48908 .56029 L
s
0 0 0 r
2.5 Mabswid
.48511 .56119 Mdot
.039 .916 .04 r
.5 Mabswid
.53759 .61662 m
.54137 .61487 L
s
0 0 0 r
2.5 Mabswid
.53759 .61662 Mdot
.039 .916 .04 r
.5 Mabswid
.40479 .5965 m
.40777 .59557 L
s
0 0 0 r
2.5 Mabswid
.40479 .5965 Mdot
.039 .916 .04 r
.5 Mabswid
.63184 .57522 m
.63489 .57338 L
s
0 0 0 r
2.5 Mabswid
.63184 .57522 Mdot
.039 .916 .04 r
.5 Mabswid
.51976 .4926 m
.52366 .49257 L
s
0 0 0 r
2.5 Mabswid
.51976 .4926 Mdot
.039 .916 .04 r
.5 Mabswid
.57183 .56394 m
.5758 .56277 L
s
0 0 0 r
2.5 Mabswid
.57183 .56394 Mdot
.039 .916 .04 r
.5 Mabswid
.48201 .62685 m
.48568 .62544 L
s
0 0 0 r
2.5 Mabswid
.48201 .62685 Mdot
.039 .916 .04 r
.5 Mabswid
.53279 .63268 m
.53646 .63085 L
s
0 0 0 r
2.5 Mabswid
.53279 .63268 Mdot
.039 .916 .04 r
.5 Mabswid
.59232 .6018 m
.59582 .59977 L
s
0 0 0 r
2.5 Mabswid
.59232 .6018 Mdot
.039 .916 .04 r
.5 Mabswid
.56218 .5822 m
.56611 .58073 L
s
0 0 0 r
2.5 Mabswid
.56218 .5822 Mdot
.039 .916 .04 r
.5 Mabswid
.63362 .62846 m
.63619 .62583 L
s
0 0 0 r
2.5 Mabswid
.63362 .62846 Mdot
.039 .916 .04 r
.5 Mabswid
.53928 .5434 m
.5434 .54271 L
s
0 0 0 r
2.5 Mabswid
.53928 .5434 Mdot
.40489 .63226 Mdot
.039 .916 .04 r
.5 Mabswid
.40489 .63226 m
.40768 .63137 L
s
0 0 0 r
2.5 Mabswid
.40489 .63226 Mdot
.039 .916 .04 r
.5 Mabswid
.40489 .63226 m
.40489 .63226 L
s
.62586 .55503 m
.6292 .55383 L
s
0 0 0 r
2.5 Mabswid
.62586 .55503 Mdot
.039 .916 .04 r
.5 Mabswid
.49907 .43616 m
.50225 .43585 L
s
0 0 0 r
2.5 Mabswid
.49907 .43616 Mdot
.039 .916 .04 r
.5 Mabswid
.53516 .53203 m
.53927 .53153 L
s
0 0 0 r
2.5 Mabswid
.53516 .53203 Mdot
.039 .916 .04 r
.5 Mabswid
.61635 .54017 m
.61991 .5395 L
s
0 0 0 r
2.5 Mabswid
.61635 .54017 Mdot
.039 .916 .04 r
.5 Mabswid
.45385 .6481 m
.45718 .64686 L
s
0 0 0 r
2.5 Mabswid
.45385 .6481 Mdot
.039 .916 .04 r
.5 Mabswid
.63793 .55178 m
.64101 .55063 L
s
0 0 0 r
2.5 Mabswid
.63793 .55178 Mdot
.039 .916 .04 r
.5 Mabswid
.62881 .48387 m
.63182 .48492 L
s
0 0 0 r
2.5 Mabswid
.62881 .48387 Mdot
.039 .916 .04 r
.5 Mabswid
.52232 .58639 m
.52633 .58508 L
s
0 0 0 r
2.5 Mabswid
.52232 .58639 Mdot
.039 .916 .04 r
.5 Mabswid
.58913 .53074 m
.59303 .53035 L
s
0 0 0 r
2.5 Mabswid
.58913 .53074 Mdot
.039 .916 .04 r
.5 Mabswid
.43006 .54891 m
.43348 .54808 L
s
0 0 0 r
2.5 Mabswid
.43006 .54891 Mdot
.039 .916 .04 r
.5 Mabswid
.53268 .57082 m
.53676 .56968 L
s
0 0 0 r
2.5 Mabswid
.53268 .57082 Mdot
.039 .916 .04 r
.5 Mabswid
.44698 .59017 m
.45058 .58912 L
s
0 0 0 r
2.5 Mabswid
.44698 .59017 Mdot
.039 .916 .04 r
.5 Mabswid
.40244 .5429 m
.40535 .542 L
s
0 0 0 r
2.5 Mabswid
.40244 .5429 Mdot
.039 .916 .04 r
.5 Mabswid
.62768 .53424 m
.63104 .53376 L
s
0 0 0 r
2.5 Mabswid
.62768 .53424 Mdot
.039 .916 .04 r
.5 Mabswid
.5482 .58745 m
.55217 .58598 L
s
0 0 0 r
2.5 Mabswid
.5482 .58745 Mdot
.039 .916 .04 r
.5 Mabswid
.54446 .554 m
.54857 .55312 L
s
0 0 0 r
2.5 Mabswid
.54446 .554 Mdot
.039 .916 .04 r
.5 Mabswid
.51572 .68982 m
.51892 .68819 L
s
0 0 0 r
2.5 Mabswid
.51572 .68982 Mdot
.039 .916 .04 r
.5 Mabswid
.44623 .61618 m
.44971 .61502 L
s
0 0 0 r
2.5 Mabswid
.44623 .61618 Mdot
.039 .916 .04 r
.5 Mabswid
.45971 .55491 m
.46349 .55408 L
s
0 0 0 r
2.5 Mabswid
.45971 .55491 Mdot
.039 .916 .04 r
.5 Mabswid
.52692 .5069 m
.53094 .50675 L
s
0 0 0 r
2.5 Mabswid
.52692 .5069 Mdot
.039 .916 .04 r
.5 Mabswid
.65905 .54606 m
.66149 .54504 L
s
0 0 0 r
2.5 Mabswid
.65905 .54606 Mdot
.039 .916 .04 r
.5 Mabswid
.61253 .50382 m
.61603 .50427 L
s
0 0 0 r
2.5 Mabswid
.61253 .50382 Mdot
.039 .916 .04 r
.5 Mabswid
.54412 .60099 m
.548 .59936 L
s
0 0 0 r
2.5 Mabswid
.54412 .60099 Mdot
.039 .916 .04 r
.5 Mabswid
.61288 .61377 m
.61596 .61141 L
s
0 0 0 r
2.5 Mabswid
.61288 .61377 Mdot
.039 .916 .04 r
.5 Mabswid
.48834 .58401 m
.49227 .58287 L
s
0 0 0 r
2.5 Mabswid
.48834 .58401 Mdot
.039 .916 .04 r
.5 Mabswid
.59041 .55433 m
.59428 .55332 L
s
0 0 0 r
2.5 Mabswid
.59041 .55433 Mdot
.039 .916 .04 r
.5 Mabswid
.67832 .57461 m
.67986 .57249 L
s
0 0 0 r
2.5 Mabswid
.67832 .57461 Mdot
.039 .916 .04 r
.5 Mabswid
.66886 .54342 m
.67091 .54248 L
s
0 0 0 r
2.5 Mabswid
.66886 .54342 Mdot
.039 .916 .04 r
.5 Mabswid
.53324 .58916 m
.53723 .58775 L
s
0 0 0 r
2.5 Mabswid
.53324 .58916 Mdot
.039 .916 .04 r
.5 Mabswid
.52273 .66889 m
.52612 .66709 L
s
0 0 0 r
2.5 Mabswid
.52273 .66889 Mdot
.039 .916 .04 r
.5 Mabswid
.51035 .60633 m
.51424 .60486 L
s
0 0 0 r
2.5 Mabswid
.51035 .60633 Mdot
.039 .916 .04 r
.5 Mabswid
.64761 .63605 m
.64985 .63334 L
s
0 0 0 r
2.5 Mabswid
.64761 .63605 Mdot
.039 .916 .04 r
.5 Mabswid
.51579 .47646 m
.51955 .47653 L
s
0 0 0 r
2.5 Mabswid
.51579 .47646 Mdot
.039 .916 .04 r
.5 Mabswid
.53229 .51984 m
.53637 .51954 L
s
0 0 0 r
2.5 Mabswid
.53229 .51984 Mdot
.039 .916 .04 r
.5 Mabswid
.42793 .66816 m
.43078 .66725 L
s
0 0 0 r
2.5 Mabswid
.42793 .66816 Mdot
.039 .916 .04 r
.5 Mabswid
.59175 .57452 m
.5955 .57301 L
s
0 0 0 r
2.5 Mabswid
.59175 .57452 Mdot
.039 .916 .04 r
.5 Mabswid
.51242 .56582 m
.51649 .56481 L
s
0 0 0 r
2.5 Mabswid
.51242 .56582 Mdot
.039 .916 .04 r
.5 Mabswid
.62352 .62011 m
.62635 .6176 L
s
0 0 0 r
2.5 Mabswid
.62352 .62011 Mdot
.039 .916 .04 r
.5 Mabswid
.64157 .47011 m
.64415 .4715 L
s
0 0 0 r
2.5 Mabswid
.64157 .47011 Mdot
.039 .916 .04 r
.5 Mabswid
.60519 .54654 m
.60891 .54569 L
s
0 0 0 r
2.5 Mabswid
.60519 .54654 Mdot
.039 .916 .04 r
.5 Mabswid
.48833 .59979 m
.4922 .5985 L
s
0 0 0 r
2.5 Mabswid
.48833 .59979 Mdot
.039 .916 .04 r
.5 Mabswid
.60374 .60696 m
.60705 .60476 L
s
0 0 0 r
2.5 Mabswid
.60374 .60696 Mdot
.039 .916 .04 r
.5 Mabswid
.57775 .56783 m
.58167 .56655 L
s
0 0 0 r
2.5 Mabswid
.57775 .56783 Mdot
.039 .916 .04 r
.5 Mabswid
.52458 .57856 m
.52863 .57734 L
s
0 0 0 r
2.5 Mabswid
.52458 .57856 Mdot
.039 .916 .04 r
.5 Mabswid
.51028 .7103 m
.51329 .70899 L
s
0 0 0 r
2.5 Mabswid
.51028 .7103 Mdot
.039 .916 .04 r
.5 Mabswid
.5535 .57434 m
.55752 .57305 L
s
0 0 0 r
2.5 Mabswid
.5535 .57434 Mdot
.039 .916 .04 r
.5 Mabswid
.50969 .45786 m
.51323 .45791 L
s
0 0 0 r
2.5 Mabswid
.50969 .45786 Mdot
.039 .916 .04 r
.5 Mabswid
.57377 .55045 m
.57778 .54958 L
s
0 0 0 r
2.5 Mabswid
.57377 .55045 Mdot
.039 .916 .04 r
.5 Mabswid
.40777 .59557 m
.41081 .59463 L
s
0 0 0 r
2.5 Mabswid
.40777 .59557 Mdot
.039 .916 .04 r
.5 Mabswid
.57463 .57427 m
.57854 .57286 L
s
0 0 0 r
2.5 Mabswid
.57463 .57427 Mdot
.039 .916 .04 r
.5 Mabswid
.52999 .64897 m
.53353 .64709 L
s
0 0 0 r
2.5 Mabswid
.52999 .64897 Mdot
.039 .916 .04 r
.5 Mabswid
.66607 .647 m
.66793 .64432 L
s
0 0 0 r
2.5 Mabswid
.66607 .647 Mdot
.039 .916 .04 r
.5 Mabswid
.6137 .55816 m
.61726 .55693 L
s
0 0 0 r
2.5 Mabswid
.6137 .55816 Mdot
.039 .916 .04 r
.5 Mabswid
.64773 .52388 m
.65059 .52383 L
s
0 0 0 r
2.5 Mabswid
.64773 .52388 Mdot
.039 .916 .04 r
.5 Mabswid
.65573 .57419 m
.65813 .57218 L
s
0 0 0 r
2.5 Mabswid
.65573 .57419 Mdot
.039 .916 .04 r
.5 Mabswid
.48908 .56029 m
.49308 .55939 L
s
0 0 0 r
2.5 Mabswid
.48908 .56029 Mdot
.039 .916 .04 r
.5 Mabswid
.59779 .56242 m
.60154 .56116 L
s
0 0 0 r
2.5 Mabswid
.59779 .56242 Mdot
.039 .916 .04 r
.5 Mabswid
.40768 .63137 m
.41053 .63045 L
s
0 0 0 r
2.5 Mabswid
.40768 .63137 Mdot
.039 .916 .04 r
.5 Mabswid
.48568 .62544 m
.48939 .624 L
s
0 0 0 r
2.5 Mabswid
.48568 .62544 Mdot
.039 .916 .04 r
.5 Mabswid
.58307 .54006 m
.58703 .53942 L
s
0 0 0 r
2.5 Mabswid
.58307 .54006 Mdot
0 g
.5 Mabswid
.49586 .42395 m
.50042 .42267 L
s
.039 .916 .04 r
.64983 .54845 m
.6526 .54735 L
s
0 0 0 r
2.5 Mabswid
.64983 .54845 Mdot
.039 .916 .04 r
.5 Mabswid
.50225 .43585 m
.50545 .43559 L
s
0 0 0 r
2.5 Mabswid
.50225 .43585 Mdot
.039 .916 .04 r
.5 Mabswid
.69248 .537 m
.69341 .53634 L
s
0 0 0 r
2.5 Mabswid
.69248 .537 Mdot
.039 .916 .04 r
.5 Mabswid
.57537 .58775 m
.57918 .58609 L
s
0 0 0 r
2.5 Mabswid
.57537 .58775 Mdot
.039 .916 .04 r
.5 Mabswid
.52366 .49257 m
.52758 .49258 L
s
0 0 0 r
2.5 Mabswid
.52366 .49257 Mdot
.039 .916 .04 r
.5 Mabswid
.45718 .64686 m
.46055 .6456 L
s
0 0 0 r
2.5 Mabswid
.45718 .64686 Mdot
.039 .916 .04 r
.5 Mabswid
.54137 .61487 m
.54517 .61311 L
s
0 0 0 r
2.5 Mabswid
.54137 .61487 Mdot
.039 .916 .04 r
.5 Mabswid
.58527 .5941 m
.58894 .59225 L
s
0 0 0 r
2.5 Mabswid
.58527 .5941 Mdot
.039 .916 .04 r
.5 Mabswid
.64506 .57405 m
.64779 .57212 L
s
0 0 0 r
2.5 Mabswid
.64506 .57405 Mdot
.039 .916 .04 r
.5 Mabswid
.55057 .56388 m
.55465 .56279 L
s
0 0 0 r
2.5 Mabswid
.55057 .56388 Mdot
.039 .916 .04 r
.5 Mabswid
.53646 .63085 m
.54015 .629 L
s
0 0 0 r
2.5 Mabswid
.53646 .63085 Mdot
.039 .916 .04 r
.5 Mabswid
.65712 .51899 m
.65965 .51917 L
s
0 0 0 r
2.5 Mabswid
.65712 .51899 Mdot
.039 .916 .04 r
.5 Mabswid
.69425 .574 m
.69515 .57191 L
s
0 0 0 r
2.5 Mabswid
.69425 .574 Mdot
.039 .916 .04 r
.5 Mabswid
.43348 .54808 m
.43696 .54726 L
s
0 0 0 r
2.5 Mabswid
.43348 .54808 Mdot
.039 .916 .04 r
.5 Mabswid
.56522 .56147 m
.56925 .56038 L
s
0 0 0 r
2.5 Mabswid
.56522 .56147 Mdot
.039 .916 .04 r
.5 Mabswid
.62182 .57395 m
.62512 .57221 L
s
0 0 0 r
2.5 Mabswid
.62182 .57395 Mdot
.039 .916 .04 r
.5 Mabswid
.40535 .542 m
.40833 .54112 L
s
0 0 0 r
2.5 Mabswid
.40535 .542 Mdot
.039 .916 .04 r
.5 Mabswid
.45058 .58912 m
.45422 .58807 L
s
0 0 0 r
2.5 Mabswid
.45058 .58912 Mdot
0 g
.5 Mabswid
.60875 .72533 m
.60443 .72722 L
s
.039 .916 .04 r
.60866 .57383 m
.61219 .5722 L
s
0 0 0 r
2.5 Mabswid
.60866 .57383 Mdot
.039 .916 .04 r
.5 Mabswid
.5434 .54271 m
.54753 .54203 L
s
0 0 0 r
2.5 Mabswid
.5434 .54271 Mdot
.039 .916 .04 r
.5 Mabswid
.63911 .52878 m
.64223 .52851 L
s
0 0 0 r
2.5 Mabswid
.63911 .52878 Mdot
.039 .916 .04 r
.5 Mabswid
.53927 .53153 m
.5434 .53105 L
s
0 0 0 r
2.5 Mabswid
.53927 .53153 Mdot
.039 .916 .04 r
.5 Mabswid
.52633 .58508 m
.53035 .58376 L
s
0 0 0 r
2.5 Mabswid
.52633 .58508 Mdot
.039 .916 .04 r
.5 Mabswid
.44971 .61502 m
.45323 .61386 L
s
0 0 0 r
2.5 Mabswid
.44971 .61502 Mdot
.039 .916 .04 r
.5 Mabswid
.51892 .68819 m
.52214 .68652 L
s
0 0 0 r
2.5 Mabswid
.51892 .68819 Mdot
.039 .916 .04 r
.5 Mabswid
.67972 .54037 m
.68129 .53954 L
s
0 0 0 r
2.5 Mabswid
.67972 .54037 Mdot
.039 .916 .04 r
.5 Mabswid
.56611 .58073 m
.57004 .57926 L
s
0 0 0 r
2.5 Mabswid
.56611 .58073 Mdot
.039 .916 .04 r
.5 Mabswid
.5758 .56277 m
.57976 .56161 L
s
0 0 0 r
2.5 Mabswid
.5758 .56277 Mdot
.039 .916 .04 r
.5 Mabswid
.66714 .57374 m
.66914 .57166 L
s
0 0 0 r
2.5 Mabswid
.66714 .57374 Mdot
.039 .916 .04 r
.5 Mabswid
.46349 .55408 m
.46732 .55325 L
s
0 0 0 r
2.5 Mabswid
.46349 .55408 Mdot
.039 .916 .04 r
.5 Mabswid
.53676 .56968 m
.54084 .56854 L
s
0 0 0 r
2.5 Mabswid
.53676 .56968 Mdot
.039 .916 .04 r
.5 Mabswid
.59582 .59977 m
.59931 .59774 L
s
0 0 0 r
2.5 Mabswid
.59582 .59977 Mdot
.039 .916 .04 r
.5 Mabswid
.59981 .52148 m
.6036 .52137 L
s
0 0 0 r
2.5 Mabswid
.59981 .52148 Mdot
.039 .916 .04 r
.5 Mabswid
.63619 .62583 m
.63873 .62318 L
s
0 0 0 r
2.5 Mabswid
.63619 .62583 Mdot
.039 .916 .04 r
.5 Mabswid
.43078 .66725 m
.43368 .66629 L
s
0 0 0 r
2.5 Mabswid
.43078 .66725 Mdot
.039 .916 .04 r
.5 Mabswid
.49227 .58287 m
.49624 .58172 L
s
0 0 0 r
2.5 Mabswid
.49227 .58287 Mdot
.039 .916 .04 r
.5 Mabswid
.52612 .66709 m
.52952 .66524 L
s
0 0 0 r
2.5 Mabswid
.52612 .66709 Mdot
.039 .916 .04 r
.5 Mabswid
.60743 .5128 m
.61109 .51297 L
s
0 0 0 r
2.5 Mabswid
.60743 .5128 Mdot
.039 .916 .04 r
.5 Mabswid
.51955 .47653 m
.52333 .47663 L
s
0 0 0 r
2.5 Mabswid
.51955 .47653 Mdot
.039 .916 .04 r
.5 Mabswid
.53094 .50675 m
.53497 .50664 L
s
0 0 0 r
2.5 Mabswid
.53094 .50675 Mdot
.039 .916 .04 r
.5 Mabswid
.51424 .60486 m
.51815 .60338 L
s
0 0 0 r
2.5 Mabswid
.51424 .60486 Mdot
.039 .916 .04 r
.5 Mabswid
.62263 .49502 m
.6259 .49579 L
s
0 0 0 r
2.5 Mabswid
.62263 .49502 Mdot
.039 .916 .04 r
.5 Mabswid
.55217 .58598 m
.55614 .5845 L
s
0 0 0 r
2.5 Mabswid
.55217 .58598 Mdot
.039 .916 .04 r
.5 Mabswid
.54857 .55312 m
.55268 .55224 L
s
0 0 0 r
2.5 Mabswid
.54857 .55312 Mdot
.039 .916 .04 r
.5 Mabswid
.548 .59936 m
.5519 .59772 L
s
0 0 0 r
2.5 Mabswid
.548 .59936 Mdot
.039 .916 .04 r
.5 Mabswid
.51329 .70899 m
.51632 .70762 L
s
0 0 0 r
2.5 Mabswid
.51329 .70899 Mdot
.039 .916 .04 r
.5 Mabswid
.53723 .58775 m
.54124 .58634 L
s
0 0 0 r
2.5 Mabswid
.53723 .58775 Mdot
.039 .916 .04 r
.5 Mabswid
.41081 .59463 m
.4139 .59368 L
s
0 0 0 r
2.5 Mabswid
.41081 .59463 Mdot
.039 .916 .04 r
.5 Mabswid
.4922 .5985 m
.4961 .59721 L
s
0 0 0 r
2.5 Mabswid
.4922 .5985 Mdot
.039 .916 .04 r
.5 Mabswid
.63489 .57338 m
.63791 .57154 L
s
0 0 0 r
2.5 Mabswid
.63489 .57338 Mdot
.039 .916 .04 r
.5 Mabswid
.51649 .56481 m
.52059 .56381 L
s
0 0 0 r
2.5 Mabswid
.51649 .56481 Mdot
.039 .916 .04 r
.5 Mabswid
.59303 .53035 m
.59692 .52997 L
s
0 0 0 r
2.5 Mabswid
.59303 .53035 Mdot
.039 .916 .04 r
.5 Mabswid
.53637 .51954 m
.54047 .51926 L
s
0 0 0 r
2.5 Mabswid
.53637 .51954 Mdot
.039 .916 .04 r
.5 Mabswid
.51323 .45791 m
.5168 .45799 L
s
0 0 0 r
2.5 Mabswid
.51323 .45791 Mdot
.039 .916 .04 r
.5 Mabswid
.41053 .63045 m
.41344 .62952 L
s
0 0 0 r
2.5 Mabswid
.41053 .63045 Mdot
.039 .916 .04 r
.5 Mabswid
.63182 .48492 m
.6348 .48601 L
s
0 0 0 r
2.5 Mabswid
.63182 .48492 Mdot
.039 .916 .04 r
.5 Mabswid
.61596 .61141 m
.61903 .60902 L
s
0 0 0 r
2.5 Mabswid
.61596 .61141 Mdot
.039 .916 .04 r
.5 Mabswid
.53353 .64709 m
.53709 .64518 L
s
0 0 0 r
2.5 Mabswid
.53353 .64709 Mdot
.039 .916 .04 r
.5 Mabswid
.64985 .63334 m
.65205 .6306 L
s
0 0 0 r
2.5 Mabswid
.64985 .63334 Mdot
.039 .916 .04 r
.5 Mabswid
.52863 .57734 m
.53269 .57611 L
s
0 0 0 r
2.5 Mabswid
.52863 .57734 Mdot
.039 .916 .04 r
.5 Mabswid
.61991 .5395 m
.62346 .53883 L
s
0 0 0 r
2.5 Mabswid
.61991 .5395 Mdot
.039 .916 .04 r
.5 Mabswid
.50545 .43559 m
.50867 .43539 L
s
0 0 0 r
2.5 Mabswid
.50545 .43559 Mdot
.039 .916 .04 r
.5 Mabswid
.6292 .55383 m
.63251 .55263 L
s
0 0 0 r
2.5 Mabswid
.6292 .55383 Mdot
.039 .916 .04 r
.5 Mabswid
.46055 .6456 m
.46396 .6443 L
s
0 0 0 r
2.5 Mabswid
.46055 .6456 Mdot
.039 .916 .04 r
.5 Mabswid
.49308 .55939 m
.49711 .5585 L
s
0 0 0 r
2.5 Mabswid
.49308 .55939 Mdot
.039 .916 .04 r
.5 Mabswid
.48939 .624 m
.49312 .62254 L
s
0 0 0 r
2.5 Mabswid
.48939 .624 Mdot
.039 .916 .04 r
.5 Mabswid
.59428 .55332 m
.59814 .5523 L
s
0 0 0 r
2.5 Mabswid
.59428 .55332 Mdot
.039 .916 .04 r
.5 Mabswid
.55752 .57305 m
.56154 .57176 L
s
0 0 0 r
2.5 Mabswid
.55752 .57305 Mdot
.039 .916 .04 r
.5 Mabswid
.43696 .54726 m
.44049 .54645 L
s
0 0 0 r
2.5 Mabswid
.43696 .54726 Mdot
.039 .916 .04 r
.5 Mabswid
.62635 .6176 m
.62917 .61506 L
s
0 0 0 r
2.5 Mabswid
.62635 .6176 Mdot
.039 .916 .04 r
.5 Mabswid
.40833 .54112 m
.41136 .54024 L
s
0 0 0 r
2.5 Mabswid
.40833 .54112 Mdot
.039 .916 .04 r
.5 Mabswid
.66777 .51394 m
.66988 .5144 L
s
0 0 0 r
2.5 Mabswid
.66777 .51394 Mdot
.039 .916 .04 r
.5 Mabswid
.68004 .50737 m
.68157 .50813 L
s
0 0 0 r
2.5 Mabswid
.68004 .50737 Mdot
.039 .916 .04 r
.5 Mabswid
.5955 .57301 m
.59923 .57149 L
s
0 0 0 r
2.5 Mabswid
.5955 .57301 Mdot
.50846 .72804 Mdot
.039 .916 .04 r
.5 Mabswid
.50846 .72804 m
.51129 .72719 L
s
0 0 0 r
2.5 Mabswid
.50846 .72804 Mdot
.039 .916 .04 r
.5 Mabswid
.50846 .72804 m
.50846 .72804 L
s
.45422 .58807 m
.45791 .58701 L
s
0 0 0 r
2.5 Mabswid
.45422 .58807 Mdot
.039 .916 .04 r
.5 Mabswid
.66793 .64432 m
.66974 .6416 L
s
0 0 0 r
2.5 Mabswid
.66793 .64432 Mdot
.039 .916 .04 r
.5 Mabswid
.61603 .50427 m
.61952 .50474 L
s
0 0 0 r
2.5 Mabswid
.61603 .50427 Mdot
.039 .916 .04 r
.5 Mabswid
.52758 .49258 m
.53152 .49261 L
s
0 0 0 r
2.5 Mabswid
.52758 .49258 Mdot
.039 .916 .04 r
.5 Mabswid
.64101 .55063 m
.64405 .54948 L
s
0 0 0 r
2.5 Mabswid
.64101 .55063 Mdot
.039 .916 .04 r
.5 Mabswid
.60705 .60476 m
.61034 .60254 L
s
0 0 0 r
2.5 Mabswid
.60705 .60476 Mdot
.039 .916 .04 r
.5 Mabswid
.54517 .61311 m
.54898 .61132 L
s
0 0 0 r
2.5 Mabswid
.54517 .61311 Mdot
.039 .916 .04 r
.5 Mabswid
.58167 .56655 m
.58558 .56526 L
s
0 0 0 r
2.5 Mabswid
.58167 .56655 Mdot
.039 .916 .04 r
.5 Mabswid
.54015 .629 m
.54384 .62712 L
s
0 0 0 r
2.5 Mabswid
.54015 .629 Mdot
.039 .916 .04 r
.5 Mabswid
.57778 .54958 m
.58179 .54871 L
s
0 0 0 r
2.5 Mabswid
.57778 .54958 Mdot
.039 .916 .04 r
.5 Mabswid
.57854 .57286 m
.58244 .57146 L
s
0 0 0 r
2.5 Mabswid
.57854 .57286 Mdot
.039 .916 .04 r
.5 Mabswid
.63104 .53376 m
.63439 .53329 L
s
0 0 0 r
2.5 Mabswid
.63104 .53376 Mdot
.039 .916 .04 r
.5 Mabswid
.45323 .61386 m
.4568 .61267 L
s
0 0 0 r
2.5 Mabswid
.45323 .61386 Mdot
.039 .916 .04 r
.5 Mabswid
.52214 .68652 m
.52537 .6848 L
s
0 0 0 r
2.5 Mabswid
.52214 .68652 Mdot
.039 .916 .04 r
.5 Mabswid
.64415 .4715 m
.6467 .47292 L
s
0 0 0 r
2.5 Mabswid
.64415 .4715 Mdot
.039 .916 .04 r
.5 Mabswid
.55465 .56279 m
.55873 .56171 L
s
0 0 0 r
2.5 Mabswid
.55465 .56279 Mdot
.039 .916 .04 r
.5 Mabswid
.60891 .54569 m
.61263 .54485 L
s
0 0 0 r
2.5 Mabswid
.60891 .54569 Mdot
.039 .916 .04 r
.5 Mabswid
.46732 .55325 m
.47118 .55243 L
s
0 0 0 r
2.5 Mabswid
.46732 .55325 Mdot
.039 .916 .04 r
.5 Mabswid
.57918 .58609 m
.58299 .58442 L
s
0 0 0 r
2.5 Mabswid
.57918 .58609 Mdot
.039 .916 .04 r
.5 Mabswid
.43368 .66629 m
.43663 .6653 L
s
0 0 0 r
2.5 Mabswid
.43368 .66629 Mdot
.039 .916 .04 r
.5 Mabswid
.58894 .59225 m
.5926 .59039 L
s
0 0 0 r
2.5 Mabswid
.58894 .59225 Mdot
.039 .916 .04 r
.5 Mabswid
.53035 .58376 m
.53439 .58244 L
s
0 0 0 r
2.5 Mabswid
.53035 .58376 Mdot
.039 .916 .04 r
.5 Mabswid
.56925 .56038 m
.57328 .55929 L
s
0 0 0 r
2.5 Mabswid
.56925 .56038 Mdot
.039 .916 .04 r
.5 Mabswid
.58703 .53942 m
.59099 .5388 L
s
0 0 0 r
2.5 Mabswid
.58703 .53942 Mdot
.039 .916 .04 r
.5 Mabswid
.52952 .66524 m
.53293 .66336 L
s
0 0 0 r
2.5 Mabswid
.52952 .66524 Mdot
.039 .916 .04 r
.5 Mabswid
.5434 .53105 m
.54753 .53059 L
s
0 0 0 r
2.5 Mabswid
.5434 .53105 Mdot
.039 .916 .04 r
.5 Mabswid
.60154 .56116 m
.60529 .55989 L
s
0 0 0 r
2.5 Mabswid
.60154 .56116 Mdot
.039 .916 .04 r
.5 Mabswid
.54753 .54203 m
.55167 .54136 L
s
0 0 0 r
2.5 Mabswid
.54753 .54203 Mdot
.039 .916 .04 r
.5 Mabswid
.49624 .58172 m
.50023 .58057 L
s
0 0 0 r
2.5 Mabswid
.49624 .58172 Mdot
.039 .916 .04 r
.5 Mabswid
.51632 .70762 m
.51936 .7062 L
s
0 0 0 r
2.5 Mabswid
.51632 .70762 Mdot
.039 .916 .04 r
.5 Mabswid
.67986 .57249 m
.68136 .57038 L
s
0 0 0 r
2.5 Mabswid
.67986 .57249 Mdot
.039 .916 .04 r
.5 Mabswid
.54084 .56854 m
.54494 .56741 L
s
0 0 0 r
2.5 Mabswid
.54084 .56854 Mdot
.039 .916 .04 r
.5 Mabswid
.61726 .55693 m
.6208 .55569 L
s
0 0 0 r
2.5 Mabswid
.61726 .55693 Mdot
.039 .916 .04 r
.5 Mabswid
.4139 .59368 m
.41706 .59272 L
s
0 0 0 r
2.5 Mabswid
.4139 .59368 Mdot
.039 .916 .04 r
.5 Mabswid
.52333 .47663 m
.52713 .47677 L
s
0 0 0 r
2.5 Mabswid
.52333 .47663 Mdot
.039 .916 .04 r
.5 Mabswid
.51815 .60338 m
.52208 .60189 L
s
0 0 0 r
2.5 Mabswid
.51815 .60338 Mdot
.039 .916 .04 r
.5 Mabswid
.57004 .57926 m
.57397 .57778 L
s
0 0 0 r
2.5 Mabswid
.57004 .57926 Mdot
.039 .916 .04 r
.5 Mabswid
.66149 .54504 m
.6639 .54401 L
s
0 0 0 r
2.5 Mabswid
.66149 .54504 Mdot
.039 .916 .04 r
.5 Mabswid
.4961 .59721 m
.50002 .5959 L
s
0 0 0 r
2.5 Mabswid
.4961 .59721 Mdot
.039 .916 .04 r
.5 Mabswid
.53497 .50664 m
.53901 .50655 L
s
0 0 0 r
2.5 Mabswid
.53497 .50664 Mdot
.039 .916 .04 r
.5 Mabswid
.41344 .62952 m
.41641 .62856 L
s
0 0 0 r
2.5 Mabswid
.41344 .62952 Mdot
.039 .916 .04 r
.5 Mabswid
.57976 .56161 m
.58373 .56045 L
s
0 0 0 r
2.5 Mabswid
.57976 .56161 Mdot
.039 .916 .04 r
.5 Mabswid
.5168 .45799 m
.52039 .45813 L
s
0 0 0 r
2.5 Mabswid
.5168 .45799 Mdot
.039 .916 .04 r
.5 Mabswid
.59931 .59774 m
.60279 .59569 L
s
0 0 0 r
2.5 Mabswid
.59931 .59774 Mdot
.039 .916 .04 r
.5 Mabswid
.5519 .59772 m
.5558 .59606 L
s
0 0 0 r
2.5 Mabswid
.5519 .59772 Mdot
.039 .916 .04 r
.5 Mabswid
.55614 .5845 m
.56011 .58302 L
s
0 0 0 r
2.5 Mabswid
.55614 .5845 Mdot
.039 .916 .04 r
.5 Mabswid
.52059 .56381 m
.5247 .56281 L
s
0 0 0 r
2.5 Mabswid
.52059 .56381 Mdot
.039 .916 .04 r
.5 Mabswid
.54124 .58634 m
.54525 .58492 L
s
0 0 0 r
2.5 Mabswid
.54124 .58634 Mdot
.039 .916 .04 r
.5 Mabswid
.63873 .62318 m
.64125 .62051 L
s
0 0 0 r
2.5 Mabswid
.63873 .62318 Mdot
.039 .916 .04 r
.5 Mabswid
.62512 .57221 m
.6284 .57047 L
s
0 0 0 r
2.5 Mabswid
.62512 .57221 Mdot
.039 .916 .04 r
.5 Mabswid
.50867 .43539 m
.51192 .43524 L
s
0 0 0 r
2.5 Mabswid
.50867 .43539 Mdot
.039 .916 .04 r
.5 Mabswid
.61219 .5722 m
.61571 .57057 L
s
0 0 0 r
2.5 Mabswid
.61219 .5722 Mdot
.039 .916 .04 r
.5 Mabswid
.55268 .55224 m
.55681 .55136 L
s
0 0 0 r
2.5 Mabswid
.55268 .55224 Mdot
.039 .916 .04 r
.5 Mabswid
.46396 .6443 m
.46741 .64297 L
s
0 0 0 r
2.5 Mabswid
.46396 .6443 Mdot
.039 .916 .04 r
.5 Mabswid
.67091 .54248 m
.67293 .54155 L
s
0 0 0 r
2.5 Mabswid
.67091 .54248 Mdot
.039 .916 .04 r
.5 Mabswid
.65813 .57218 m
.66049 .57016 L
s
0 0 0 r
2.5 Mabswid
.65813 .57218 Mdot
.039 .916 .04 r
.5 Mabswid
.53709 .64518 m
.54066 .64325 L
s
0 0 0 r
2.5 Mabswid
.53709 .64518 Mdot
.039 .916 .04 r
.5 Mabswid
.54047 .51926 m
.54457 .51899 L
s
0 0 0 r
2.5 Mabswid
.54047 .51926 Mdot
.039 .916 .04 r
.5 Mabswid
.49312 .62254 m
.49688 .62107 L
s
0 0 0 r
2.5 Mabswid
.49312 .62254 Mdot
.039 .916 .04 r
.5 Mabswid
.41136 .54024 m
.41446 .53938 L
s
0 0 0 r
2.5 Mabswid
.41136 .54024 Mdot
.039 .916 .04 r
.5 Mabswid
.64779 .57212 m
.65049 .57018 L
s
0 0 0 r
2.5 Mabswid
.64779 .57212 Mdot
.039 .916 .04 r
.5 Mabswid
.44049 .54645 m
.44407 .54565 L
s
0 0 0 r
2.5 Mabswid
.44049 .54645 Mdot
.039 .916 .04 r
.5 Mabswid
.49711 .5585 m
.50116 .55761 L
s
0 0 0 r
2.5 Mabswid
.49711 .5585 Mdot
.039 .916 .04 r
.5 Mabswid
.51129 .72719 m
.51414 .72626 L
s
0 0 0 r
2.5 Mabswid
.51129 .72719 Mdot
.039 .916 .04 r
.5 Mabswid
.6036 .52137 m
.60738 .52128 L
s
0 0 0 r
2.5 Mabswid
.6036 .52137 Mdot
.039 .916 .04 r
.5 Mabswid
.53269 .57611 m
.53677 .57489 L
s
0 0 0 r
2.5 Mabswid
.53269 .57611 Mdot
.039 .916 .04 r
.5 Mabswid
.65059 .52383 m
.65342 .52379 L
s
0 0 0 r
2.5 Mabswid
.65059 .52383 Mdot
.039 .916 .04 r
.5 Mabswid
.45791 .58701 m
.46165 .58594 L
s
0 0 0 r
2.5 Mabswid
.45791 .58701 Mdot
.039 .916 .04 r
.5 Mabswid
.69515 .57191 m
.696 .56981 L
s
0 0 0 r
2.5 Mabswid
.69515 .57191 Mdot
.039 .916 .04 r
.5 Mabswid
.6526 .54735 m
.65533 .54626 L
s
0 0 0 r
2.5 Mabswid
.6526 .54735 Mdot
.039 .916 .04 r
.5 Mabswid
.61109 .51297 m
.61473 .51317 L
s
0 0 0 r
2.5 Mabswid
.61109 .51297 Mdot
.039 .916 .04 r
.5 Mabswid
.4568 .61267 m
.46041 .61147 L
s
0 0 0 r
2.5 Mabswid
.4568 .61267 Mdot
.039 .916 .04 r
.5 Mabswid
.52537 .6848 m
.52863 .68303 L
s
0 0 0 r
2.5 Mabswid
.52537 .6848 Mdot
.039 .916 .04 r
.5 Mabswid
.65205 .6306 m
.65422 .62783 L
s
0 0 0 r
2.5 Mabswid
.65205 .6306 Mdot
.039 .916 .04 r
.5 Mabswid
.53152 .49261 m
.53547 .49269 L
s
0 0 0 r
2.5 Mabswid
.53152 .49261 Mdot
.039 .916 .04 r
.5 Mabswid
.54384 .62712 m
.54755 .62521 L
s
0 0 0 r
2.5 Mabswid
.54384 .62712 Mdot
.039 .916 .04 r
.5 Mabswid
.43663 .6653 m
.43964 .66427 L
s
0 0 0 r
2.5 Mabswid
.43663 .6653 Mdot
.039 .916 .04 r
.5 Mabswid
.59692 .52997 m
.6008 .52962 L
s
0 0 0 r
2.5 Mabswid
.59692 .52997 Mdot
.039 .916 .04 r
.5 Mabswid
.6259 .49579 m
.62916 .49659 L
s
0 0 0 r
2.5 Mabswid
.6259 .49579 Mdot
.039 .916 .04 r
.5 Mabswid
.61903 .60902 m
.62208 .60662 L
s
0 0 0 r
2.5 Mabswid
.61903 .60902 Mdot
.039 .916 .04 r
.5 Mabswid
.56154 .57176 m
.56557 .57047 L
s
0 0 0 r
2.5 Mabswid
.56154 .57176 Mdot
.039 .916 .04 r
.5 Mabswid
.54898 .61132 m
.55279 .60952 L
s
0 0 0 r
2.5 Mabswid
.54898 .61132 Mdot
.039 .916 .04 r
.5 Mabswid
.47118 .55243 m
.47508 .55162 L
s
0 0 0 r
2.5 Mabswid
.47118 .55243 Mdot
.039 .916 .04 r
.5 Mabswid
.65965 .51917 m
.66215 .51938 L
s
0 0 0 r
2.5 Mabswid
.65965 .51917 Mdot
.039 .916 .04 r
.5 Mabswid
.64223 .52851 m
.64533 .52826 L
s
0 0 0 r
2.5 Mabswid
.64223 .52851 Mdot
.039 .916 .04 r
.5 Mabswid
.66974 .6416 m
.67151 .63885 L
s
0 0 0 r
2.5 Mabswid
.66974 .6416 Mdot
.039 .916 .04 r
.5 Mabswid
.66914 .57166 m
.67109 .56957 L
s
0 0 0 r
2.5 Mabswid
.66914 .57166 Mdot
.039 .916 .04 r
.5 Mabswid
.62917 .61506 m
.63196 .6125 L
s
0 0 0 r
2.5 Mabswid
.62917 .61506 Mdot
.039 .916 .04 r
.5 Mabswid
.53293 .66336 m
.53636 .66143 L
s
0 0 0 r
2.5 Mabswid
.53293 .66336 Mdot
.039 .916 .04 r
.5 Mabswid
.19556 .71484 m
.45929 .63181 L
s
.51936 .7062 m
.52242 .70472 L
s
0 0 0 r
2.5 Mabswid
.51936 .7062 Mdot
.039 .916 .04 r
.5 Mabswid
.69341 .53634 m
.69428 .5357 L
s
0 0 0 r
2.5 Mabswid
.69341 .53634 Mdot
.039 .916 .04 r
.5 Mabswid
.41706 .59272 m
.42028 .59175 L
s
0 0 0 r
2.5 Mabswid
.41706 .59272 Mdot
.039 .916 .04 r
.5 Mabswid
.63791 .57154 m
.64091 .56969 L
s
0 0 0 r
2.5 Mabswid
.63791 .57154 Mdot
.039 .916 .04 r
.5 Mabswid
.50023 .58057 m
.50425 .57941 L
s
0 0 0 r
2.5 Mabswid
.50023 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.59814 .5523 m
.60198 .5513 L
s
0 0 0 r
2.5 Mabswid
.59814 .5523 Mdot
.039 .916 .04 r
.5 Mabswid
.6348 .48601 m
.63776 .48714 L
s
0 0 0 r
2.5 Mabswid
.6348 .48601 Mdot
.039 .916 .04 r
.5 Mabswid
.61034 .60254 m
.61361 .6003 L
s
0 0 0 r
2.5 Mabswid
.61034 .60254 Mdot
.039 .916 .04 r
.5 Mabswid
.59923 .57149 m
.60295 .56997 L
s
0 0 0 r
2.5 Mabswid
.59923 .57149 Mdot
.039 .916 .04 r
.5 Mabswid
.55873 .56171 m
.56282 .56063 L
s
0 0 0 r
2.5 Mabswid
.55873 .56171 Mdot
.039 .916 .04 r
.5 Mabswid
.53439 .58244 m
.53845 .5811 L
s
0 0 0 r
2.5 Mabswid
.53439 .58244 Mdot
.039 .916 .04 r
.5 Mabswid
.58558 .56526 m
.58949 .56398 L
s
0 0 0 r
2.5 Mabswid
.58558 .56526 Mdot
.039 .916 .04 r
.5 Mabswid
.58244 .57146 m
.58634 .57006 L
s
0 0 0 r
2.5 Mabswid
.58244 .57146 Mdot
.039 .916 .04 r
.5 Mabswid
.58179 .54871 m
.5858 .54785 L
s
0 0 0 r
2.5 Mabswid
.58179 .54871 Mdot
.039 .916 .04 r
.5 Mabswid
.41641 .62856 m
.41944 .62757 L
s
0 0 0 r
2.5 Mabswid
.41641 .62856 Mdot
0 g
.5 Mabswid
.39448 .55991 m
.39371 .57142 L
s
.039 .916 .04 r
.52713 .47677 m
.53094 .47696 L
s
0 0 0 r
2.5 Mabswid
.52713 .47677 Mdot
.039 .916 .04 r
.5 Mabswid
.58299 .58442 m
.58679 .58274 L
s
0 0 0 r
2.5 Mabswid
.58299 .58442 Mdot
.039 .916 .04 r
.5 Mabswid
.62346 .53883 m
.62699 .53818 L
s
0 0 0 r
2.5 Mabswid
.62346 .53883 Mdot
.039 .916 .04 r
.5 Mabswid
.52208 .60189 m
.52603 .60038 L
s
0 0 0 r
2.5 Mabswid
.52208 .60189 Mdot
.039 .916 .04 r
.5 Mabswid
.54753 .53059 m
.55167 .53014 L
s
0 0 0 r
2.5 Mabswid
.54753 .53059 Mdot
.039 .916 .04 r
.5 Mabswid
.50002 .5959 m
.50397 .59459 L
s
0 0 0 r
2.5 Mabswid
.50002 .5959 Mdot
.039 .916 .04 r
.5 Mabswid
.55167 .54136 m
.55582 .54071 L
s
0 0 0 r
2.5 Mabswid
.55167 .54136 Mdot
.039 .916 .04 r
.5 Mabswid
.52039 .45813 m
.52399 .45831 L
s
0 0 0 r
2.5 Mabswid
.52039 .45813 Mdot
.039 .916 .04 r
.5 Mabswid
.54494 .56741 m
.54905 .56627 L
s
0 0 0 r
2.5 Mabswid
.54494 .56741 Mdot
.039 .916 .04 r
.5 Mabswid
.5926 .59039 m
.59624 .58852 L
s
0 0 0 r
2.5 Mabswid
.5926 .59039 Mdot
.039 .916 .04 r
.5 Mabswid
.51192 .43524 m
.51519 .43515 L
s
0 0 0 r
2.5 Mabswid
.51192 .43524 Mdot
.039 .916 .04 r
.5 Mabswid
.46741 .64297 m
.4709 .64161 L
s
0 0 0 r
2.5 Mabswid
.46741 .64297 Mdot
.039 .916 .04 r
.5 Mabswid
.68129 .53954 m
.68282 .53873 L
s
0 0 0 r
2.5 Mabswid
.68129 .53954 Mdot
.039 .916 .04 r
.5 Mabswid
.61952 .50474 m
.62298 .50524 L
s
0 0 0 r
2.5 Mabswid
.61952 .50474 Mdot
.039 .916 .04 r
.5 Mabswid
.57328 .55929 m
.57731 .5582 L
s
0 0 0 r
2.5 Mabswid
.57328 .55929 Mdot
.039 .916 .04 r
.5 Mabswid
.63251 .55263 m
.6358 .55144 L
s
0 0 0 r
2.5 Mabswid
.63251 .55263 Mdot
0 g
.5 Mabswid
.5048 .4208 m
.50933 .41953 L
s
.039 .916 .04 r
.41446 .53938 m
.41762 .53854 L
s
0 0 0 r
2.5 Mabswid
.41446 .53938 Mdot
.039 .916 .04 r
.5 Mabswid
.53901 .50655 m
.54306 .50648 L
s
0 0 0 r
2.5 Mabswid
.53901 .50655 Mdot
.039 .916 .04 r
.5 Mabswid
.44407 .54565 m
.44769 .54486 L
s
0 0 0 r
2.5 Mabswid
.44407 .54565 Mdot
.039 .916 .04 r
.5 Mabswid
.51414 .72626 m
.51701 .72528 L
s
0 0 0 r
2.5 Mabswid
.51414 .72626 Mdot
.039 .916 .04 r
.5 Mabswid
.6467 .47292 m
.64921 .47439 L
s
0 0 0 r
2.5 Mabswid
.6467 .47292 Mdot
.039 .916 .04 r
.5 Mabswid
.49688 .62107 m
.50067 .61957 L
s
0 0 0 r
2.5 Mabswid
.49688 .62107 Mdot
.039 .916 .04 r
.5 Mabswid
.5247 .56281 m
.52883 .56181 L
s
0 0 0 r
2.5 Mabswid
.5247 .56281 Mdot
.039 .916 .04 r
.5 Mabswid
.54066 .64325 m
.54425 .64128 L
s
0 0 0 r
2.5 Mabswid
.54066 .64325 Mdot
.039 .916 .04 r
.5 Mabswid
.59099 .5388 m
.59495 .53819 L
s
0 0 0 r
2.5 Mabswid
.59099 .5388 Mdot
.039 .916 .04 r
.5 Mabswid
.57397 .57778 m
.5779 .57629 L
s
0 0 0 r
2.5 Mabswid
.57397 .57778 Mdot
.039 .916 .04 r
.5 Mabswid
.46165 .58594 m
.46542 .58487 L
s
0 0 0 r
2.5 Mabswid
.46165 .58594 Mdot
.039 .916 .04 r
.5 Mabswid
.5558 .59606 m
.55971 .59439 L
s
0 0 0 r
2.5 Mabswid
.5558 .59606 Mdot
.039 .916 .04 r
.5 Mabswid
.54525 .58492 m
.54927 .58349 L
s
0 0 0 r
2.5 Mabswid
.54525 .58492 Mdot
.039 .916 .04 r
.5 Mabswid
.61263 .54485 m
.61632 .54402 L
s
0 0 0 r
2.5 Mabswid
.61263 .54485 Mdot
.039 .916 .04 r
.5 Mabswid
.50116 .55761 m
.50525 .55673 L
s
0 0 0 r
2.5 Mabswid
.50116 .55761 Mdot
.039 .916 .04 r
.5 Mabswid
.56011 .58302 m
.56409 .58153 L
s
0 0 0 r
2.5 Mabswid
.56011 .58302 Mdot
.039 .916 .04 r
.5 Mabswid
.60529 .55989 m
.60902 .55863 L
s
0 0 0 r
2.5 Mabswid
.60529 .55989 Mdot
.039 .916 .04 r
.5 Mabswid
.54457 .51899 m
.54869 .51875 L
s
0 0 0 r
2.5 Mabswid
.54457 .51899 Mdot
.039 .916 .04 r
.5 Mabswid
.46041 .61147 m
.46407 .61025 L
s
0 0 0 r
2.5 Mabswid
.46041 .61147 Mdot
.039 .916 .04 r
.5 Mabswid
.55681 .55136 m
.56094 .5505 L
s
0 0 0 r
2.5 Mabswid
.55681 .55136 Mdot
.039 .916 .04 r
.5 Mabswid
.58373 .56045 m
.58768 .55929 L
s
0 0 0 r
2.5 Mabswid
.58373 .56045 Mdot
.039 .916 .04 r
.5 Mabswid
.52863 .68303 m
.53189 .68122 L
s
0 0 0 r
2.5 Mabswid
.52863 .68303 Mdot
.039 .916 .04 r
.5 Mabswid
.64405 .54948 m
.64707 .54834 L
s
0 0 0 r
2.5 Mabswid
.64405 .54948 Mdot
.039 .916 .04 r
.5 Mabswid
.43964 .66427 m
.44269 .66321 L
s
0 0 0 r
2.5 Mabswid
.43964 .66427 Mdot
.039 .916 .04 r
.5 Mabswid
.63439 .53329 m
.63771 .53284 L
s
0 0 0 r
2.5 Mabswid
.63439 .53329 Mdot
.039 .916 .04 r
.5 Mabswid
.53677 .57489 m
.54087 .57366 L
s
0 0 0 r
2.5 Mabswid
.53677 .57489 Mdot
.039 .916 .04 r
.5 Mabswid
.60279 .59569 m
.60626 .59362 L
s
0 0 0 r
2.5 Mabswid
.60279 .59569 Mdot
.039 .916 .04 r
.5 Mabswid
.64125 .62051 m
.64373 .61781 L
s
0 0 0 r
2.5 Mabswid
.64125 .62051 Mdot
.039 .916 .04 r
.5 Mabswid
.47508 .55162 m
.47901 .55081 L
s
0 0 0 r
2.5 Mabswid
.47508 .55162 Mdot
.039 .916 .04 r
.5 Mabswid
.6208 .55569 m
.62432 .55446 L
s
0 0 0 r
2.5 Mabswid
.6208 .55569 Mdot
.90457 .64336 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .5272 m
.90457 .64336 L
s
.53547 .49269 m
.53943 .49279 L
s
0 0 0 r
2.5 Mabswid
.53547 .49269 Mdot
.039 .916 .04 r
.5 Mabswid
.54755 .62521 m
.55126 .62329 L
s
0 0 0 r
2.5 Mabswid
.54755 .62521 Mdot
.039 .916 .04 r
.5 Mabswid
.66988 .5144 m
.67195 .51487 L
s
0 0 0 r
2.5 Mabswid
.66988 .5144 Mdot
.039 .916 .04 r
.5 Mabswid
.68157 .50813 m
.68305 .50893 L
s
0 0 0 r
2.5 Mabswid
.68157 .50813 Mdot
.039 .916 .04 r
.5 Mabswid
.42028 .59175 m
.42355 .59078 L
s
0 0 0 r
2.5 Mabswid
.42028 .59175 Mdot
.039 .916 .04 r
.5 Mabswid
.52242 .70472 m
.5255 .70318 L
s
0 0 0 r
2.5 Mabswid
.52242 .70472 Mdot
.039 .916 .04 r
.5 Mabswid
.55279 .60952 m
.55661 .6077 L
s
0 0 0 r
2.5 Mabswid
.55279 .60952 Mdot
.039 .916 .04 r
.5 Mabswid
.53636 .66143 m
.5398 .65947 L
s
0 0 0 r
2.5 Mabswid
.53636 .66143 Mdot
.039 .916 .04 r
.5 Mabswid
.61571 .57057 m
.61921 .56893 L
s
0 0 0 r
2.5 Mabswid
.61571 .57057 Mdot
.039 .916 .04 r
.5 Mabswid
.41944 .62757 m
.42253 .62657 L
s
0 0 0 r
2.5 Mabswid
.41944 .62757 Mdot
.039 .916 .04 r
.5 Mabswid
.6284 .57047 m
.63165 .56873 L
s
0 0 0 r
2.5 Mabswid
.6284 .57047 Mdot
.039 .916 .04 r
.5 Mabswid
.56557 .57047 m
.5696 .56918 L
s
0 0 0 r
2.5 Mabswid
.56557 .57047 Mdot
.039 .916 .04 r
.5 Mabswid
.50425 .57941 m
.5083 .57825 L
s
0 0 0 r
2.5 Mabswid
.50425 .57941 Mdot
.039 .916 .04 r
.5 Mabswid
.65422 .62783 m
.65636 .62504 L
s
0 0 0 r
2.5 Mabswid
.65422 .62783 Mdot
.039 .916 .04 r
.5 Mabswid
.60738 .52128 m
.61115 .52122 L
s
0 0 0 r
2.5 Mabswid
.60738 .52128 Mdot
.039 .916 .04 r
.5 Mabswid
.67151 .63885 m
.67324 .63608 L
s
0 0 0 r
2.5 Mabswid
.67151 .63885 Mdot
.039 .916 .04 r
.5 Mabswid
.68136 .57038 m
.6828 .56825 L
s
0 0 0 r
2.5 Mabswid
.68136 .57038 Mdot
.039 .916 .04 r
.5 Mabswid
.53845 .5811 m
.54251 .57977 L
s
0 0 0 r
2.5 Mabswid
.53845 .5811 Mdot
.039 .916 .04 r
.5 Mabswid
.62208 .60662 m
.62511 .6042 L
s
0 0 0 r
2.5 Mabswid
.62208 .60662 Mdot
.039 .916 .04 r
.5 Mabswid
.51519 .43515 m
.51847 .43512 L
s
0 0 0 r
2.5 Mabswid
.51519 .43515 Mdot
.039 .916 .04 r
.5 Mabswid
.4709 .64161 m
.47442 .64023 L
s
0 0 0 r
2.5 Mabswid
.4709 .64161 Mdot
.039 .916 .04 r
.5 Mabswid
.53094 .47696 m
.53477 .47718 L
s
0 0 0 r
2.5 Mabswid
.53094 .47696 Mdot
.039 .916 .04 r
.5 Mabswid
.41762 .53854 m
.42084 .5377 L
s
0 0 0 r
2.5 Mabswid
.41762 .53854 Mdot
.039 .916 .04 r
.5 Mabswid
.52399 .45831 m
.52762 .45854 L
s
0 0 0 r
2.5 Mabswid
.52399 .45831 Mdot
.039 .916 .04 r
.5 Mabswid
.50397 .59459 m
.50795 .59326 L
s
0 0 0 r
2.5 Mabswid
.50397 .59459 Mdot
.039 .916 .04 r
.5 Mabswid
.52603 .60038 m
.52999 .59886 L
s
0 0 0 r
2.5 Mabswid
.52603 .60038 Mdot
.039 .916 .04 r
.5 Mabswid
.51701 .72528 m
.5199 .72424 L
s
0 0 0 r
2.5 Mabswid
.51701 .72528 Mdot
.039 .916 .04 r
.5 Mabswid
.44769 .54486 m
.45136 .54408 L
s
0 0 0 r
2.5 Mabswid
.44769 .54486 Mdot
.039 .916 .04 r
.5 Mabswid
.61473 .51317 m
.61836 .51339 L
s
0 0 0 r
2.5 Mabswid
.61473 .51317 Mdot
.039 .916 .04 r
.5 Mabswid
.6008 .52962 m
.60467 .52928 L
s
0 0 0 r
2.5 Mabswid
.6008 .52962 Mdot
.039 .916 .04 r
.5 Mabswid
.56282 .56063 m
.56691 .55955 L
s
0 0 0 r
2.5 Mabswid
.56282 .56063 Mdot
.039 .916 .04 r
.5 Mabswid
.65049 .57018 m
.65316 .56824 L
s
0 0 0 r
2.5 Mabswid
.65049 .57018 Mdot
.039 .916 .04 r
.5 Mabswid
.66049 .57016 m
.66281 .56814 L
s
0 0 0 r
2.5 Mabswid
.66049 .57016 Mdot
.039 .916 .04 r
.5 Mabswid
.63196 .6125 m
.63472 .60993 L
s
0 0 0 r
2.5 Mabswid
.63196 .6125 Mdot
.039 .916 .04 r
.5 Mabswid
.50067 .61957 m
.50449 .61805 L
s
0 0 0 r
2.5 Mabswid
.50067 .61957 Mdot
.039 .916 .04 r
.5 Mabswid
.55167 .53014 m
.55582 .52971 L
s
0 0 0 r
2.5 Mabswid
.55167 .53014 Mdot
.039 .916 .04 r
.5 Mabswid
.46542 .58487 m
.46924 .58379 L
s
0 0 0 r
2.5 Mabswid
.46542 .58487 Mdot
.039 .916 .04 r
.5 Mabswid
.54905 .56627 m
.55316 .56514 L
s
0 0 0 r
2.5 Mabswid
.54905 .56627 Mdot
.039 .916 .04 r
.5 Mabswid
.55582 .54071 m
.55997 .54007 L
s
0 0 0 r
2.5 Mabswid
.55582 .54071 Mdot
.039 .916 .04 r
.5 Mabswid
.58634 .57006 m
.59023 .56865 L
s
0 0 0 r
2.5 Mabswid
.58634 .57006 Mdot
.039 .916 .04 r
.5 Mabswid
.54425 .64128 m
.54784 .63928 L
s
0 0 0 r
2.5 Mabswid
.54425 .64128 Mdot
.039 .916 .04 r
.5 Mabswid
.62916 .49659 m
.63239 .49742 L
s
0 0 0 r
2.5 Mabswid
.62916 .49659 Mdot
.039 .916 .04 r
.5 Mabswid
.61361 .6003 m
.61686 .59805 L
s
0 0 0 r
2.5 Mabswid
.61361 .6003 Mdot
.039 .916 .04 r
.5 Mabswid
.6639 .54401 m
.66627 .543 L
s
0 0 0 r
2.5 Mabswid
.6639 .54401 Mdot
.039 .916 .04 r
.5 Mabswid
.58949 .56398 m
.59339 .5627 L
s
0 0 0 r
2.5 Mabswid
.58949 .56398 Mdot
.039 .916 .04 r
.5 Mabswid
.54306 .50648 m
.54713 .50645 L
s
0 0 0 r
2.5 Mabswid
.54306 .50648 Mdot
.039 .916 .04 r
.5 Mabswid
.5858 .54785 m
.58979 .54701 L
s
0 0 0 r
2.5 Mabswid
.5858 .54785 Mdot
.039 .916 .04 r
.5 Mabswid
.52883 .56181 m
.53298 .56082 L
s
0 0 0 r
2.5 Mabswid
.52883 .56181 Mdot
.039 .916 .04 r
.5 Mabswid
.46407 .61025 m
.46776 .60901 L
s
0 0 0 r
2.5 Mabswid
.46407 .61025 Mdot
.039 .916 .04 r
.5 Mabswid
.58679 .58274 m
.59058 .58105 L
s
0 0 0 r
2.5 Mabswid
.58679 .58274 Mdot
.039 .916 .04 r
.5 Mabswid
.44269 .66321 m
.44579 .6621 L
s
0 0 0 r
2.5 Mabswid
.44269 .66321 Mdot
.039 .916 .04 r
.5 Mabswid
.60295 .56997 m
.60666 .56845 L
s
0 0 0 r
2.5 Mabswid
.60295 .56997 Mdot
.039 .916 .04 r
.5 Mabswid
.50525 .55673 m
.50936 .55585 L
s
0 0 0 r
2.5 Mabswid
.50525 .55673 Mdot
.039 .916 .04 r
.5 Mabswid
.60198 .5513 m
.60582 .5503 L
s
0 0 0 r
2.5 Mabswid
.60198 .5513 Mdot
.039 .916 .04 r
.5 Mabswid
.53189 .68122 m
.53517 .67936 L
s
0 0 0 r
2.5 Mabswid
.53189 .68122 Mdot
.039 .916 .04 r
.5 Mabswid
.57731 .5582 m
.58134 .55712 L
s
0 0 0 r
2.5 Mabswid
.57731 .5582 Mdot
.039 .916 .04 r
.5 Mabswid
.54927 .58349 m
.55331 .58205 L
s
0 0 0 r
2.5 Mabswid
.54927 .58349 Mdot
.039 .916 .04 r
.5 Mabswid
.59624 .58852 m
.59988 .58664 L
s
0 0 0 r
2.5 Mabswid
.59624 .58852 Mdot
.039 .916 .04 r
.5 Mabswid
.55971 .59439 m
.56362 .59272 L
s
0 0 0 r
2.5 Mabswid
.55971 .59439 Mdot
.039 .916 .04 r
.5 Mabswid
.65342 .52379 m
.65621 .52378 L
s
0 0 0 r
2.5 Mabswid
.65342 .52379 Mdot
.039 .916 .04 r
.5 Mabswid
.696 .56981 m
.69679 .56771 L
s
0 0 0 r
2.5 Mabswid
.696 .56981 Mdot
.039 .916 .04 r
.5 Mabswid
.63776 .48714 m
.64069 .4883 L
s
0 0 0 r
2.5 Mabswid
.63776 .48714 Mdot
.039 .916 .04 r
.5 Mabswid
.47901 .55081 m
.48299 .55002 L
s
0 0 0 r
2.5 Mabswid
.47901 .55081 Mdot
.039 .916 .04 r
.5 Mabswid
.5779 .57629 m
.58182 .57481 L
s
0 0 0 r
2.5 Mabswid
.5779 .57629 Mdot
.039 .916 .04 r
.5 Mabswid
.67293 .54155 m
.6749 .54062 L
s
0 0 0 r
2.5 Mabswid
.67293 .54155 Mdot
.039 .916 .04 r
.5 Mabswid
.56409 .58153 m
.56807 .58003 L
s
0 0 0 r
2.5 Mabswid
.56409 .58153 Mdot
.039 .916 .04 r
.5 Mabswid
.42355 .59078 m
.42688 .58979 L
s
0 0 0 r
2.5 Mabswid
.42355 .59078 Mdot
.039 .916 .04 r
.5 Mabswid
.54869 .51875 m
.55281 .51853 L
s
0 0 0 r
2.5 Mabswid
.54869 .51875 Mdot
.039 .916 .04 r
.5 Mabswid
.5255 .70318 m
.5286 .7016 L
s
0 0 0 r
2.5 Mabswid
.5255 .70318 Mdot
.039 .916 .04 r
.5 Mabswid
.65533 .54626 m
.65804 .54518 L
s
0 0 0 r
2.5 Mabswid
.65533 .54626 Mdot
.039 .916 .04 r
.5 Mabswid
.54087 .57366 m
.54497 .57243 L
s
0 0 0 r
2.5 Mabswid
.54087 .57366 Mdot
.039 .916 .04 r
.5 Mabswid
.64091 .56969 m
.64388 .56784 L
s
0 0 0 r
2.5 Mabswid
.64091 .56969 Mdot
.039 .916 .04 r
.5 Mabswid
.56094 .5505 m
.56507 .54964 L
s
0 0 0 r
2.5 Mabswid
.56094 .5505 Mdot
.039 .916 .04 r
.5 Mabswid
.64533 .52826 m
.64839 .52803 L
s
0 0 0 r
2.5 Mabswid
.64533 .52826 Mdot
.039 .916 .04 r
.5 Mabswid
.42253 .62657 m
.42568 .62554 L
s
0 0 0 r
2.5 Mabswid
.42253 .62657 Mdot
.039 .916 .04 r
.5 Mabswid
.55126 .62329 m
.55498 .62134 L
s
0 0 0 r
2.5 Mabswid
.55126 .62329 Mdot
.039 .916 .04 r
.5 Mabswid
.59495 .53819 m
.59889 .5376 L
s
0 0 0 r
2.5 Mabswid
.59495 .53819 Mdot
.039 .916 .04 r
.5 Mabswid
.53943 .49279 m
.54341 .49293 L
s
0 0 0 r
2.5 Mabswid
.53943 .49279 Mdot
.039 .916 .04 r
.5 Mabswid
.5398 .65947 m
.54325 .65748 L
s
0 0 0 r
2.5 Mabswid
.5398 .65947 Mdot
.039 .916 .04 r
.5 Mabswid
.67109 .56957 m
.673 .56748 L
s
0 0 0 r
2.5 Mabswid
.67109 .56957 Mdot
0 g
.5 Mabswid
.68542 .47984 m
.67739 .46971 L
s
.039 .916 .04 r
.62298 .50524 m
.62643 .50578 L
s
0 0 0 r
2.5 Mabswid
.62298 .50524 Mdot
.039 .916 .04 r
.5 Mabswid
.62699 .53818 m
.63049 .53755 L
s
0 0 0 r
2.5 Mabswid
.62699 .53818 Mdot
.039 .916 .04 r
.5 Mabswid
.64921 .47439 m
.65169 .47591 L
s
0 0 0 r
2.5 Mabswid
.64921 .47439 Mdot
.039 .916 .04 r
.5 Mabswid
.58768 .55929 m
.59163 .55813 L
s
0 0 0 r
2.5 Mabswid
.58768 .55929 Mdot
.039 .916 .04 r
.5 Mabswid
.55661 .6077 m
.56044 .60586 L
s
0 0 0 r
2.5 Mabswid
.55661 .6077 Mdot
.039 .916 .04 r
.5 Mabswid
.66215 .51938 m
.66461 .51961 L
s
0 0 0 r
2.5 Mabswid
.66215 .51938 Mdot
.039 .916 .04 r
.5 Mabswid
.5083 .57825 m
.51236 .57709 L
s
0 0 0 r
2.5 Mabswid
.5083 .57825 Mdot
.039 .916 .04 r
.5 Mabswid
.60626 .59362 m
.60971 .59155 L
s
0 0 0 r
2.5 Mabswid
.60626 .59362 Mdot
.039 .916 .04 r
.5 Mabswid
.64373 .61781 m
.64618 .61509 L
s
0 0 0 r
2.5 Mabswid
.64373 .61781 Mdot
.039 .916 .04 r
.5 Mabswid
.42084 .5377 m
.42411 .53688 L
s
0 0 0 r
2.5 Mabswid
.42084 .5377 Mdot
.039 .916 .04 r
.5 Mabswid
.60902 .55863 m
.61274 .55738 L
s
0 0 0 r
2.5 Mabswid
.60902 .55863 Mdot
.039 .916 .04 r
.5 Mabswid
.47442 .64023 m
.47799 .63882 L
s
0 0 0 r
2.5 Mabswid
.47442 .64023 Mdot
.039 .916 .04 r
.5 Mabswid
.51847 .43512 m
.52178 .43514 L
s
0 0 0 r
2.5 Mabswid
.51847 .43512 Mdot
.039 .916 .04 r
.5 Mabswid
.61632 .54402 m
.62 .54319 L
s
0 0 0 r
2.5 Mabswid
.61632 .54402 Mdot
.039 .916 .04 r
.5 Mabswid
.5199 .72424 m
.5228 .72313 L
s
0 0 0 r
2.5 Mabswid
.5199 .72424 Mdot
.039 .916 .04 r
.5 Mabswid
.6358 .55144 m
.63907 .55026 L
s
0 0 0 r
2.5 Mabswid
.6358 .55144 Mdot
.039 .916 .04 r
.5 Mabswid
.45136 .54408 m
.45508 .54331 L
s
0 0 0 r
2.5 Mabswid
.45136 .54408 Mdot
.039 .916 .04 r
.5 Mabswid
.52762 .45854 m
.53125 .45881 L
s
0 0 0 r
2.5 Mabswid
.52762 .45854 Mdot
.039 .916 .04 r
.5 Mabswid
.50795 .59326 m
.51195 .59192 L
s
0 0 0 r
2.5 Mabswid
.50795 .59326 Mdot
.039 .916 .04 r
.5 Mabswid
.53477 .47718 m
.53861 .47744 L
s
0 0 0 r
2.5 Mabswid
.53477 .47718 Mdot
.039 .916 .04 r
.5 Mabswid
.5696 .56918 m
.57363 .56789 L
s
0 0 0 r
2.5 Mabswid
.5696 .56918 Mdot
.039 .916 .04 r
.5 Mabswid
.52999 .59886 m
.53397 .59733 L
s
0 0 0 r
2.5 Mabswid
.52999 .59886 Mdot
.039 .916 .04 r
.5 Mabswid
.54251 .57977 m
.54659 .57843 L
s
0 0 0 r
2.5 Mabswid
.54251 .57977 Mdot
.039 .916 .04 r
.5 Mabswid
.46924 .58379 m
.47309 .58271 L
s
0 0 0 r
2.5 Mabswid
.46924 .58379 Mdot
.039 .916 .04 r
.5 Mabswid
.50449 .61805 m
.50833 .61651 L
s
0 0 0 r
2.5 Mabswid
.50449 .61805 Mdot
.039 .916 .04 r
.5 Mabswid
.67324 .63608 m
.67492 .63327 L
s
0 0 0 r
2.5 Mabswid
.67324 .63608 Mdot
.039 .916 .04 r
.5 Mabswid
.65636 .62504 m
.65845 .62222 L
s
0 0 0 r
2.5 Mabswid
.65636 .62504 Mdot
.039 .916 .04 r
.5 Mabswid
.44579 .6621 m
.44894 .66096 L
s
0 0 0 r
2.5 Mabswid
.44579 .6621 Mdot
.039 .916 .04 r
.5 Mabswid
.69428 .5357 m
.69511 .53507 L
s
0 0 0 r
2.5 Mabswid
.69428 .5357 Mdot
.039 .916 .04 r
.5 Mabswid
.46776 .60901 m
.47149 .60776 L
s
0 0 0 r
2.5 Mabswid
.46776 .60901 Mdot
.039 .916 .04 r
.5 Mabswid
.54784 .63928 m
.55143 .63725 L
s
0 0 0 r
2.5 Mabswid
.54784 .63928 Mdot
.039 .916 .04 r
.5 Mabswid
.62432 .55446 m
.62782 .55324 L
s
0 0 0 r
2.5 Mabswid
.62432 .55446 Mdot
.039 .916 .04 r
.5 Mabswid
.53517 .67936 m
.53846 .67746 L
s
0 0 0 r
2.5 Mabswid
.53517 .67936 Mdot
.039 .916 .04 r
.5 Mabswid
.61921 .56893 m
.62269 .5673 L
s
0 0 0 r
2.5 Mabswid
.61921 .56893 Mdot
.039 .916 .04 r
.5 Mabswid
.56691 .55955 m
.571 .55848 L
s
0 0 0 r
2.5 Mabswid
.56691 .55955 Mdot
.039 .916 .04 r
.5 Mabswid
.50936 .55585 m
.51349 .55498 L
s
0 0 0 r
2.5 Mabswid
.50936 .55585 Mdot
.039 .916 .04 r
.5 Mabswid
.63771 .53284 m
.641 .53241 L
s
0 0 0 r
2.5 Mabswid
.63771 .53284 Mdot
.039 .916 .04 r
.5 Mabswid
.55582 .52971 m
.55998 .5293 L
s
0 0 0 r
2.5 Mabswid
.55582 .52971 Mdot
.039 .916 .04 r
.5 Mabswid
.62511 .6042 m
.62812 .60176 L
s
0 0 0 r
2.5 Mabswid
.62511 .6042 Mdot
.039 .916 .04 r
.5 Mabswid
.55316 .56514 m
.55729 .564 L
s
0 0 0 r
2.5 Mabswid
.55316 .56514 Mdot
.039 .916 .04 r
.5 Mabswid
.53298 .56082 m
.53715 .55983 L
s
0 0 0 r
2.5 Mabswid
.53298 .56082 Mdot
.039 .916 .04 r
.5 Mabswid
.54713 .50645 m
.5512 .50644 L
s
0 0 0 r
2.5 Mabswid
.54713 .50645 Mdot
.039 .916 .04 r
.5 Mabswid
.64707 .54834 m
.65006 .5472 L
s
0 0 0 r
2.5 Mabswid
.64707 .54834 Mdot
.039 .916 .04 r
.5 Mabswid
.42688 .58979 m
.43026 .5888 L
s
0 0 0 r
2.5 Mabswid
.42688 .58979 Mdot
.039 .916 .04 r
.5 Mabswid
.55997 .54007 m
.56412 .53944 L
s
0 0 0 r
2.5 Mabswid
.55997 .54007 Mdot
.039 .916 .04 r
.5 Mabswid
.5286 .7016 m
.53171 .69996 L
s
0 0 0 r
2.5 Mabswid
.5286 .7016 Mdot
.039 .916 .04 r
.5 Mabswid
.48299 .55002 m
.48699 .54923 L
s
0 0 0 r
2.5 Mabswid
.48299 .55002 Mdot
.039 .916 .04 r
.5 Mabswid
.61115 .52122 m
.6149 .52117 L
s
0 0 0 r
2.5 Mabswid
.61115 .52122 Mdot
.039 .916 .04 r
.5 Mabswid
.68282 .53873 m
.68429 .53793 L
s
0 0 0 r
2.5 Mabswid
.68282 .53873 Mdot
.039 .916 .04 r
.5 Mabswid
.63165 .56873 m
.63488 .56698 L
s
0 0 0 r
2.5 Mabswid
.63165 .56873 Mdot
.039 .916 .04 r
.5 Mabswid
.63472 .60993 m
.63746 .60733 L
s
0 0 0 r
2.5 Mabswid
.63472 .60993 Mdot
.039 .916 .04 r
.5 Mabswid
.42568 .62554 m
.42888 .62449 L
s
0 0 0 r
2.5 Mabswid
.42568 .62554 Mdot
.039 .916 .04 r
.5 Mabswid
.55331 .58205 m
.55734 .58061 L
s
0 0 0 r
2.5 Mabswid
.55331 .58205 Mdot
.039 .916 .04 r
.5 Mabswid
.59023 .56865 m
.59411 .56724 L
s
0 0 0 r
2.5 Mabswid
.59023 .56865 Mdot
.039 .916 .04 r
.5 Mabswid
.56362 .59272 m
.56753 .59103 L
s
0 0 0 r
2.5 Mabswid
.56362 .59272 Mdot
.039 .916 .04 r
.5 Mabswid
.60467 .52928 m
.60853 .52896 L
s
0 0 0 r
2.5 Mabswid
.60467 .52928 Mdot
.039 .916 .04 r
.5 Mabswid
.59058 .58105 m
.59437 .57937 L
s
0 0 0 r
2.5 Mabswid
.59058 .58105 Mdot
.039 .916 .04 r
.5 Mabswid
.61686 .59805 m
.6201 .59578 L
s
0 0 0 r
2.5 Mabswid
.61686 .59805 Mdot
.039 .916 .04 r
.5 Mabswid
.59339 .5627 m
.59728 .56142 L
s
0 0 0 r
2.5 Mabswid
.59339 .5627 Mdot
.039 .916 .04 r
.5 Mabswid
.54325 .65748 m
.5467 .65544 L
s
0 0 0 r
2.5 Mabswid
.54325 .65748 Mdot
.039 .916 .04 r
.5 Mabswid
.58979 .54701 m
.59379 .54617 L
s
0 0 0 r
2.5 Mabswid
.58979 .54701 Mdot
.039 .916 .04 r
.5 Mabswid
.54497 .57243 m
.54909 .5712 L
s
0 0 0 r
2.5 Mabswid
.54497 .57243 Mdot
.039 .916 .04 r
.5 Mabswid
.61836 .51339 m
.62197 .51364 L
s
0 0 0 r
2.5 Mabswid
.61836 .51339 Mdot
.039 .916 .04 r
.5 Mabswid
.55281 .51853 m
.55694 .51834 L
s
0 0 0 r
2.5 Mabswid
.55281 .51853 Mdot
.039 .916 .04 r
.5 Mabswid
.58134 .55712 m
.58536 .55605 L
s
0 0 0 r
2.5 Mabswid
.58134 .55712 Mdot
.039 .916 .04 r
.5 Mabswid
.56807 .58003 m
.57205 .57853 L
s
0 0 0 r
2.5 Mabswid
.56807 .58003 Mdot
.039 .916 .04 r
.5 Mabswid
.55498 .62134 m
.5587 .61937 L
s
0 0 0 r
2.5 Mabswid
.55498 .62134 Mdot
.039 .916 .04 r
.5 Mabswid
.42411 .53688 m
.42744 .53608 L
s
0 0 0 r
2.5 Mabswid
.42411 .53688 Mdot
.039 .916 .04 r
.5 Mabswid
.59988 .58664 m
.60351 .58475 L
s
0 0 0 r
2.5 Mabswid
.59988 .58664 Mdot
.039 .916 .04 r
.5 Mabswid
.54341 .49293 m
.5474 .4931 L
s
0 0 0 r
2.5 Mabswid
.54341 .49293 Mdot
.039 .916 .04 r
.5 Mabswid
.60666 .56845 m
.61035 .56692 L
s
0 0 0 r
2.5 Mabswid
.60666 .56845 Mdot
.039 .916 .04 r
.5 Mabswid
.47799 .63882 m
.48159 .63737 L
s
0 0 0 r
2.5 Mabswid
.47799 .63882 Mdot
.039 .916 .04 r
.5 Mabswid
.52178 .43514 m
.5251 .43521 L
s
0 0 0 r
2.5 Mabswid
.52178 .43514 Mdot
.039 .916 .04 r
.5 Mabswid
.5228 .72313 m
.52572 .72197 L
s
0 0 0 r
2.5 Mabswid
.5228 .72313 Mdot
.039 .916 .04 r
.5 Mabswid
.58182 .57481 m
.58574 .57332 L
s
0 0 0 r
2.5 Mabswid
.58182 .57481 Mdot
0 g
.5 Mabswid
.44121 .6883 m
.45288 .69816 L
s
.039 .916 .04 r
.60582 .5503 m
.60964 .54931 L
s
0 0 0 r
2.5 Mabswid
.60582 .5503 Mdot
.039 .916 .04 r
.5 Mabswid
.51236 .57709 m
.51646 .57592 L
s
0 0 0 r
2.5 Mabswid
.51236 .57709 Mdot
.039 .916 .04 r
.5 Mabswid
.56507 .54964 m
.56921 .5488 L
s
0 0 0 r
2.5 Mabswid
.56507 .54964 Mdot
.039 .916 .04 r
.5 Mabswid
.45508 .54331 m
.45884 .54256 L
s
0 0 0 r
2.5 Mabswid
.45508 .54331 Mdot
.039 .916 .04 r
.5 Mabswid
.63239 .49742 m
.63559 .49829 L
s
0 0 0 r
2.5 Mabswid
.63239 .49742 Mdot
.039 .916 .04 r
.5 Mabswid
.67195 .51487 m
.67398 .51538 L
s
0 0 0 r
2.5 Mabswid
.67195 .51487 Mdot
.039 .916 .04 r
.5 Mabswid
.68305 .50893 m
.68448 .50975 L
s
0 0 0 r
2.5 Mabswid
.68305 .50893 Mdot
.039 .916 .04 r
.5 Mabswid
.56044 .60586 m
.56427 .60401 L
s
0 0 0 r
2.5 Mabswid
.56044 .60586 Mdot
.039 .916 .04 r
.5 Mabswid
.53125 .45881 m
.5349 .45913 L
s
0 0 0 r
2.5 Mabswid
.53125 .45881 Mdot
.039 .916 .04 r
.5 Mabswid
.6828 .56825 m
.6842 .56613 L
s
0 0 0 r
2.5 Mabswid
.6828 .56825 Mdot
.039 .916 .04 r
.5 Mabswid
.65316 .56824 m
.6558 .56629 L
s
0 0 0 r
2.5 Mabswid
.65316 .56824 Mdot
.039 .916 .04 r
.5 Mabswid
.51195 .59192 m
.51598 .59058 L
s
0 0 0 r
2.5 Mabswid
.51195 .59192 Mdot
.039 .916 .04 r
.5 Mabswid
.47309 .58271 m
.47698 .58162 L
s
0 0 0 r
2.5 Mabswid
.47309 .58271 Mdot
.039 .916 .04 r
.5 Mabswid
.53861 .47744 m
.54247 .47774 L
s
0 0 0 r
2.5 Mabswid
.53861 .47744 Mdot
0 g
.5 Mabswid
.59533 .72984 m
.59064 .7308 L
s
.039 .916 .04 r
.44894 .66096 m
.45214 .65979 L
s
0 0 0 r
2.5 Mabswid
.44894 .66096 Mdot
.039 .916 .04 r
.5 Mabswid
.66281 .56814 m
.66509 .56611 L
s
0 0 0 r
2.5 Mabswid
.66281 .56814 Mdot
.039 .916 .04 r
.5 Mabswid
.50833 .61651 m
.51219 .61495 L
s
0 0 0 r
2.5 Mabswid
.50833 .61651 Mdot
.039 .916 .04 r
.5 Mabswid
.47149 .60776 m
.47526 .6065 L
s
0 0 0 r
2.5 Mabswid
.47149 .60776 Mdot
.039 .916 .04 r
.5 Mabswid
.53397 .59733 m
.53797 .59579 L
s
0 0 0 r
2.5 Mabswid
.53397 .59733 Mdot
.039 .916 .04 r
.5 Mabswid
.59889 .5376 m
.60282 .53701 L
s
0 0 0 r
2.5 Mabswid
.59889 .5376 Mdot
.039 .916 .04 r
.5 Mabswid
.64069 .4883 m
.64359 .4895 L
s
0 0 0 r
2.5 Mabswid
.64069 .4883 Mdot
.039 .916 .04 r
.5 Mabswid
.59163 .55813 m
.59557 .55698 L
s
0 0 0 r
2.5 Mabswid
.59163 .55813 Mdot
.039 .916 .04 r
.5 Mabswid
.54659 .57843 m
.55067 .57709 L
s
0 0 0 r
2.5 Mabswid
.54659 .57843 Mdot
.039 .916 .04 r
.5 Mabswid
.53846 .67746 m
.54176 .67551 L
s
0 0 0 r
2.5 Mabswid
.53846 .67746 Mdot
.039 .916 .04 r
.5 Mabswid
.60971 .59155 m
.61315 .58947 L
s
0 0 0 r
2.5 Mabswid
.60971 .59155 Mdot
.039 .916 .04 r
.5 Mabswid
.64618 .61509 m
.6486 .61235 L
s
0 0 0 r
2.5 Mabswid
.64618 .61509 Mdot
.039 .916 .04 r
.5 Mabswid
.55143 .63725 m
.55504 .6352 L
s
0 0 0 r
2.5 Mabswid
.55143 .63725 Mdot
.039 .916 .04 r
.5 Mabswid
.43026 .5888 m
.4337 .58781 L
s
0 0 0 r
2.5 Mabswid
.43026 .5888 Mdot
.039 .916 .04 r
.5 Mabswid
.57363 .56789 m
.57766 .5666 L
s
0 0 0 r
2.5 Mabswid
.57363 .56789 Mdot
.039 .916 .04 r
.5 Mabswid
.53171 .69996 m
.53483 .69826 L
s
0 0 0 r
2.5 Mabswid
.53171 .69996 Mdot
.039 .916 .04 r
.5 Mabswid
.51349 .55498 m
.51764 .55412 L
s
0 0 0 r
2.5 Mabswid
.51349 .55498 Mdot
.039 .916 .04 r
.5 Mabswid
.65169 .47591 m
.65414 .47746 L
s
0 0 0 r
2.5 Mabswid
.65169 .47591 Mdot
.039 .916 .04 r
.5 Mabswid
.64388 .56784 m
.64682 .56599 L
s
0 0 0 r
2.5 Mabswid
.64388 .56784 Mdot
.039 .916 .04 r
.5 Mabswid
.62643 .50578 m
.62985 .50634 L
s
0 0 0 r
2.5 Mabswid
.62643 .50578 Mdot
.84533 .46172 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.84533 .46172 L
s
.67492 .63327 m
.67655 .63043 L
s
0 0 0 r
2.5 Mabswid
.67492 .63327 Mdot
.039 .916 .04 r
.5 Mabswid
.48699 .54923 m
.49103 .54845 L
s
0 0 0 r
2.5 Mabswid
.48699 .54923 Mdot
.039 .916 .04 r
.5 Mabswid
.42888 .62449 m
.43213 .62342 L
s
0 0 0 r
2.5 Mabswid
.42888 .62449 Mdot
.039 .916 .04 r
.5 Mabswid
.61274 .55738 m
.61644 .55613 L
s
0 0 0 r
2.5 Mabswid
.61274 .55738 Mdot
.039 .916 .04 r
.5 Mabswid
.53715 .55983 m
.54132 .55884 L
s
0 0 0 r
2.5 Mabswid
.53715 .55983 Mdot
.039 .916 .04 r
.5 Mabswid
.66627 .543 m
.6686 .542 L
s
0 0 0 r
2.5 Mabswid
.66627 .543 Mdot
.039 .916 .04 r
.5 Mabswid
.69679 .56771 m
.69752 .56561 L
s
0 0 0 r
2.5 Mabswid
.69679 .56771 Mdot
.039 .916 .04 r
.5 Mabswid
.5512 .50644 m
.55528 .50646 L
s
0 0 0 r
2.5 Mabswid
.5512 .50644 Mdot
.039 .916 .04 r
.5 Mabswid
.65845 .62222 m
.66051 .61938 L
s
0 0 0 r
2.5 Mabswid
.65845 .62222 Mdot
.039 .916 .04 r
.5 Mabswid
.63049 .53755 m
.63397 .53692 L
s
0 0 0 r
2.5 Mabswid
.63049 .53755 Mdot
.039 .916 .04 r
.5 Mabswid
.55729 .564 m
.56141 .56287 L
s
0 0 0 r
2.5 Mabswid
.55729 .564 Mdot
.039 .916 .04 r
.5 Mabswid
.55998 .5293 m
.56414 .52891 L
s
0 0 0 r
2.5 Mabswid
.55998 .5293 Mdot
.039 .916 .04 r
.5 Mabswid
.62 .54319 m
.62366 .54238 L
s
0 0 0 r
2.5 Mabswid
.62 .54319 Mdot
.039 .916 .04 r
.5 Mabswid
.571 .55848 m
.57509 .55741 L
s
0 0 0 r
2.5 Mabswid
.571 .55848 Mdot
.039 .916 .04 r
.5 Mabswid
.65621 .52378 m
.65897 .52379 L
s
0 0 0 r
2.5 Mabswid
.65621 .52378 Mdot
.039 .916 .04 r
.5 Mabswid
.5467 .65544 m
.55017 .65337 L
s
0 0 0 r
2.5 Mabswid
.5467 .65544 Mdot
.039 .916 .04 r
.5 Mabswid
.42744 .53608 m
.43083 .53529 L
s
0 0 0 r
2.5 Mabswid
.42744 .53608 Mdot
.039 .916 .04 r
.5 Mabswid
.56412 .53944 m
.56828 .53882 L
s
0 0 0 r
2.5 Mabswid
.56412 .53944 Mdot
.039 .916 .04 r
.5 Mabswid
.64839 .52803 m
.65143 .52782 L
s
0 0 0 r
2.5 Mabswid
.64839 .52803 Mdot
.039 .916 .04 r
.5 Mabswid
.65804 .54518 m
.66071 .54411 L
s
0 0 0 r
2.5 Mabswid
.65804 .54518 Mdot
.039 .916 .04 r
.5 Mabswid
.52572 .72197 m
.52866 .72074 L
s
0 0 0 r
2.5 Mabswid
.52572 .72197 Mdot
.039 .916 .04 r
.5 Mabswid
.55734 .58061 m
.56139 .57917 L
s
0 0 0 r
2.5 Mabswid
.55734 .58061 Mdot
.039 .916 .04 r
.5 Mabswid
.48159 .63737 m
.48522 .63591 L
s
0 0 0 r
2.5 Mabswid
.48159 .63737 Mdot
.039 .916 .04 r
.5 Mabswid
.5251 .43521 m
.52844 .43534 L
s
0 0 0 r
2.5 Mabswid
.5251 .43521 Mdot
.039 .916 .04 r
.5 Mabswid
.673 .56748 m
.67486 .56539 L
s
0 0 0 r
2.5 Mabswid
.673 .56748 Mdot
.3997 .52999 Mdot
.039 .916 .04 r
.5 Mabswid
.3997 .52999 m
.4025 .52906 L
s
0 0 0 r
2.5 Mabswid
.3997 .52999 Mdot
.039 .916 .04 r
.5 Mabswid
.3997 .52999 m
.3997 .52999 L
s
.56753 .59103 m
.57145 .58933 L
s
0 0 0 r
2.5 Mabswid
.56753 .59103 Mdot
.039 .916 .04 r
.5 Mabswid
.62812 .60176 m
.6311 .59931 L
s
0 0 0 r
2.5 Mabswid
.62812 .60176 Mdot
.039 .916 .04 r
.5 Mabswid
.63907 .55026 m
.6423 .54908 L
s
0 0 0 r
2.5 Mabswid
.63907 .55026 Mdot
.039 .916 .04 r
.5 Mabswid
.45884 .54256 m
.46265 .54181 L
s
0 0 0 r
2.5 Mabswid
.45884 .54256 Mdot
.039 .916 .04 r
.5 Mabswid
.54909 .5712 m
.55321 .56997 L
s
0 0 0 r
2.5 Mabswid
.54909 .5712 Mdot
.039 .916 .04 r
.5 Mabswid
.5587 .61937 m
.56243 .61738 L
s
0 0 0 r
2.5 Mabswid
.5587 .61937 Mdot
.039 .916 .04 r
.5 Mabswid
.5474 .4931 m
.55139 .4933 L
s
0 0 0 r
2.5 Mabswid
.5474 .4931 Mdot
.039 .916 .04 r
.5 Mabswid
.51646 .57592 m
.52057 .57476 L
s
0 0 0 r
2.5 Mabswid
.51646 .57592 Mdot
.039 .916 .04 r
.5 Mabswid
.55694 .51834 m
.56108 .51816 L
s
0 0 0 r
2.5 Mabswid
.55694 .51834 Mdot
.039 .916 .04 r
.5 Mabswid
.6749 .54062 m
.67683 .53971 L
s
0 0 0 r
2.5 Mabswid
.6749 .54062 Mdot
.039 .916 .04 r
.5 Mabswid
.62269 .5673 m
.62615 .56566 L
s
0 0 0 r
2.5 Mabswid
.62269 .5673 Mdot
.039 .916 .04 r
.5 Mabswid
.63746 .60733 m
.64017 .60472 L
s
0 0 0 r
2.5 Mabswid
.63746 .60733 Mdot
.039 .916 .04 r
.5 Mabswid
.5349 .45913 m
.53857 .4595 L
s
0 0 0 r
2.5 Mabswid
.5349 .45913 Mdot
.039 .916 .04 r
.5 Mabswid
.57205 .57853 m
.57603 .57703 L
s
0 0 0 r
2.5 Mabswid
.57205 .57853 Mdot
.039 .916 .04 r
.5 Mabswid
.59411 .56724 m
.59798 .56584 L
s
0 0 0 r
2.5 Mabswid
.59411 .56724 Mdot
.039 .916 .04 r
.5 Mabswid
.59437 .57937 m
.59814 .57767 L
s
0 0 0 r
2.5 Mabswid
.59437 .57937 Mdot
.039 .916 .04 r
.5 Mabswid
.45214 .65979 m
.45538 .65857 L
s
0 0 0 r
2.5 Mabswid
.45214 .65979 Mdot
.039 .916 .04 r
.5 Mabswid
.62782 .55324 m
.6313 .55202 L
s
0 0 0 r
2.5 Mabswid
.62782 .55324 Mdot
.039 .916 .04 r
.5 Mabswid
.47698 .58162 m
.48091 .58053 L
s
0 0 0 r
2.5 Mabswid
.47698 .58162 Mdot
.039 .916 .04 r
.5 Mabswid
.51598 .59058 m
.52002 .58922 L
s
0 0 0 r
2.5 Mabswid
.51598 .59058 Mdot
.039 .916 .04 r
.5 Mabswid
.6201 .59578 m
.62331 .59351 L
s
0 0 0 r
2.5 Mabswid
.6201 .59578 Mdot
.039 .916 .04 r
.5 Mabswid
.6149 .52117 m
.61863 .52115 L
s
0 0 0 r
2.5 Mabswid
.6149 .52117 Mdot
.039 .916 .04 r
.5 Mabswid
.47526 .6065 m
.47907 .60522 L
s
0 0 0 r
2.5 Mabswid
.47526 .6065 Mdot
.039 .916 .04 r
.5 Mabswid
.59728 .56142 m
.60116 .56015 L
s
0 0 0 r
2.5 Mabswid
.59728 .56142 Mdot
.039 .916 .04 r
.5 Mabswid
.58536 .55605 m
.58938 .55498 L
s
0 0 0 r
2.5 Mabswid
.58536 .55605 Mdot
.039 .916 .04 r
.5 Mabswid
.66461 .51961 m
.66703 .51986 L
s
0 0 0 r
2.5 Mabswid
.66461 .51961 Mdot
.039 .916 .04 r
.5 Mabswid
.56427 .60401 m
.5681 .60215 L
s
0 0 0 r
2.5 Mabswid
.56427 .60401 Mdot
.039 .916 .04 r
.5 Mabswid
.51219 .61495 m
.51607 .61337 L
s
0 0 0 r
2.5 Mabswid
.51219 .61495 Mdot
.039 .916 .04 r
.5 Mabswid
.59379 .54617 m
.59777 .54534 L
s
0 0 0 r
2.5 Mabswid
.59379 .54617 Mdot
.039 .916 .04 r
.5 Mabswid
.54247 .47774 m
.54633 .47808 L
s
0 0 0 r
2.5 Mabswid
.54247 .47774 Mdot
.039 .916 .04 r
.5 Mabswid
.56921 .5488 m
.57334 .54796 L
s
0 0 0 r
2.5 Mabswid
.56921 .5488 Mdot
.039 .916 .04 r
.5 Mabswid
.58574 .57332 m
.58965 .57183 L
s
0 0 0 r
2.5 Mabswid
.58574 .57332 Mdot
.039 .916 .04 r
.5 Mabswid
.60351 .58475 m
.60712 .58285 L
s
0 0 0 r
2.5 Mabswid
.60351 .58475 Mdot
.039 .916 .04 r
.5 Mabswid
.54176 .67551 m
.54507 .67352 L
s
0 0 0 r
2.5 Mabswid
.54176 .67551 Mdot
.039 .916 .04 r
.5 Mabswid
.60853 .52896 m
.61237 .52865 L
s
0 0 0 r
2.5 Mabswid
.60853 .52896 Mdot
.039 .916 .04 r
.5 Mabswid
.53797 .59579 m
.54197 .59424 L
s
0 0 0 r
2.5 Mabswid
.53797 .59579 Mdot
.039 .916 .04 r
.5 Mabswid
.4337 .58781 m
.43719 .5868 L
s
0 0 0 r
2.5 Mabswid
.4337 .58781 Mdot
.039 .916 .04 r
.5 Mabswid
.63488 .56698 m
.63809 .56524 L
s
0 0 0 r
2.5 Mabswid
.63488 .56698 Mdot
.039 .916 .04 r
.5 Mabswid
.53483 .69826 m
.53796 .69652 L
s
0 0 0 r
2.5 Mabswid
.53483 .69826 Mdot
.039 .916 .04 r
.5 Mabswid
.641 .53241 m
.64427 .53199 L
s
0 0 0 r
2.5 Mabswid
.641 .53241 Mdot
.039 .916 .04 r
.5 Mabswid
.61035 .56692 m
.61403 .5654 L
s
0 0 0 r
2.5 Mabswid
.61035 .56692 Mdot
.039 .916 .04 r
.5 Mabswid
.55504 .6352 m
.55865 .63312 L
s
0 0 0 r
2.5 Mabswid
.55504 .6352 Mdot
.039 .916 .04 r
.5 Mabswid
.43213 .62342 m
.43544 .62232 L
s
0 0 0 r
2.5 Mabswid
.43213 .62342 Mdot
.039 .916 .04 r
.5 Mabswid
.55067 .57709 m
.55477 .57574 L
s
0 0 0 r
2.5 Mabswid
.55067 .57709 Mdot
.039 .916 .04 r
.5 Mabswid
.62197 .51364 m
.62556 .51391 L
s
0 0 0 r
2.5 Mabswid
.62197 .51364 Mdot
.039 .916 .04 r
.5 Mabswid
.49103 .54845 m
.49509 .54768 L
s
0 0 0 r
2.5 Mabswid
.49103 .54845 Mdot
.039 .916 .04 r
.5 Mabswid
.60964 .54931 m
.61344 .54832 L
s
0 0 0 r
2.5 Mabswid
.60964 .54931 Mdot
.039 .916 .04 r
.5 Mabswid
.51764 .55412 m
.52181 .55326 L
s
0 0 0 r
2.5 Mabswid
.51764 .55412 Mdot
.82025 .38458 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52724 m
.82025 .38458 L
s
.65006 .5472 m
.65302 .54607 L
s
0 0 0 r
2.5 Mabswid
.65006 .5472 Mdot
.039 .916 .04 r
.5 Mabswid
.43083 .53529 m
.43427 .53451 L
s
0 0 0 r
2.5 Mabswid
.43083 .53529 Mdot
.039 .916 .04 r
.5 Mabswid
.59557 .55698 m
.5995 .55584 L
s
0 0 0 r
2.5 Mabswid
.59557 .55698 Mdot
.039 .916 .04 r
.5 Mabswid
.52866 .72074 m
.53161 .71945 L
s
0 0 0 r
2.5 Mabswid
.52866 .72074 Mdot
.039 .916 .04 r
.5 Mabswid
.54132 .55884 m
.54551 .55786 L
s
0 0 0 r
2.5 Mabswid
.54132 .55884 Mdot
.039 .916 .04 r
.5 Mabswid
.57766 .5666 m
.58169 .56531 L
s
0 0 0 r
2.5 Mabswid
.57766 .5666 Mdot
.039 .916 .04 r
.5 Mabswid
.63559 .49829 m
.63877 .49919 L
s
0 0 0 r
2.5 Mabswid
.63559 .49829 Mdot
.039 .916 .04 r
.5 Mabswid
.55017 .65337 m
.55364 .65127 L
s
0 0 0 r
2.5 Mabswid
.55017 .65337 Mdot
.039 .916 .04 r
.5 Mabswid
.48522 .63591 m
.48888 .63441 L
s
0 0 0 r
2.5 Mabswid
.48522 .63591 Mdot
.039 .916 .04 r
.5 Mabswid
.60282 .53701 m
.60674 .53645 L
s
0 0 0 r
2.5 Mabswid
.60282 .53701 Mdot
.039 .916 .04 r
.5 Mabswid
.61315 .58947 m
.61657 .58737 L
s
0 0 0 r
2.5 Mabswid
.61315 .58947 Mdot
.039 .916 .04 r
.5 Mabswid
.52844 .43534 m
.53179 .43553 L
s
0 0 0 r
2.5 Mabswid
.52844 .43534 Mdot
.039 .916 .04 r
.5 Mabswid
.4025 .52906 m
.40536 .52815 L
s
0 0 0 r
2.5 Mabswid
.4025 .52906 Mdot
.039 .916 .04 r
.5 Mabswid
.6486 .61235 m
.65098 .60959 L
s
0 0 0 r
2.5 Mabswid
.6486 .61235 Mdot
.039 .916 .04 r
.5 Mabswid
.67655 .63043 m
.67814 .62757 L
s
0 0 0 r
2.5 Mabswid
.67655 .63043 Mdot
.039 .916 .04 r
.5 Mabswid
.55528 .50646 m
.55937 .5065 L
s
0 0 0 r
2.5 Mabswid
.55528 .50646 Mdot
.039 .916 .04 r
.5 Mabswid
.69511 .53507 m
.69588 .53445 L
s
0 0 0 r
2.5 Mabswid
.69511 .53507 Mdot
.039 .916 .04 r
.5 Mabswid
.46265 .54181 m
.4665 .54108 L
s
0 0 0 r
2.5 Mabswid
.46265 .54181 Mdot
.039 .916 .04 r
.5 Mabswid
.56141 .56287 m
.56555 .56174 L
s
0 0 0 r
2.5 Mabswid
.56141 .56287 Mdot
.039 .916 .04 r
.5 Mabswid
.56414 .52891 m
.5683 .52853 L
s
0 0 0 r
2.5 Mabswid
.56414 .52891 Mdot
.039 .916 .04 r
.5 Mabswid
.64359 .4895 m
.64647 .49074 L
s
0 0 0 r
2.5 Mabswid
.64359 .4895 Mdot
.039 .916 .04 r
.5 Mabswid
.57509 .55741 m
.57918 .55635 L
s
0 0 0 r
2.5 Mabswid
.57509 .55741 Mdot
.39473 .59313 Mdot
.039 .916 .04 r
.5 Mabswid
.39473 .59313 m
.39753 .59222 L
s
0 0 0 r
2.5 Mabswid
.39473 .59313 Mdot
.039 .916 .04 r
.5 Mabswid
.39473 .59313 m
.39473 .59313 L
s
.45538 .65857 m
.45866 .65733 L
s
0 0 0 r
2.5 Mabswid
.45538 .65857 Mdot
.039 .916 .04 r
.5 Mabswid
.56139 .57917 m
.56543 .57772 L
s
0 0 0 r
2.5 Mabswid
.56139 .57917 Mdot
.039 .916 .04 r
.5 Mabswid
.66051 .61938 m
.66253 .61652 L
s
0 0 0 r
2.5 Mabswid
.66051 .61938 Mdot
.039 .916 .04 r
.5 Mabswid
.6558 .56629 m
.6584 .56435 L
s
0 0 0 r
2.5 Mabswid
.6558 .56629 Mdot
.039 .916 .04 r
.5 Mabswid
.56828 .53882 m
.57244 .53822 L
s
0 0 0 r
2.5 Mabswid
.56828 .53882 Mdot
.039 .916 .04 r
.5 Mabswid
.52057 .57476 m
.5247 .57359 L
s
0 0 0 r
2.5 Mabswid
.52057 .57476 Mdot
.039 .916 .04 r
.5 Mabswid
.56243 .61738 m
.56616 .61537 L
s
0 0 0 r
2.5 Mabswid
.56243 .61738 Mdot
.039 .916 .04 r
.5 Mabswid
.48091 .58053 m
.48487 .57943 L
s
0 0 0 r
2.5 Mabswid
.48091 .58053 Mdot
.039 .916 .04 r
.5 Mabswid
.53857 .4595 m
.54224 .45991 L
s
0 0 0 r
2.5 Mabswid
.53857 .4595 Mdot
.039 .916 .04 r
.5 Mabswid
.57145 .58933 m
.57536 .58763 L
s
0 0 0 r
2.5 Mabswid
.57145 .58933 Mdot
.039 .916 .04 r
.5 Mabswid
.55321 .56997 m
.55734 .56873 L
s
0 0 0 r
2.5 Mabswid
.55321 .56997 Mdot
.039 .916 .04 r
.5 Mabswid
.68429 .53793 m
.68572 .53713 L
s
0 0 0 r
2.5 Mabswid
.68429 .53793 Mdot
.039 .916 .04 r
.5 Mabswid
.55139 .4933 m
.55539 .49354 L
s
0 0 0 r
2.5 Mabswid
.55139 .4933 Mdot
.039 .916 .04 r
.5 Mabswid
.47907 .60522 m
.48291 .60393 L
s
0 0 0 r
2.5 Mabswid
.47907 .60522 Mdot
.039 .916 .04 r
.5 Mabswid
.65414 .47746 m
.65655 .47906 L
s
0 0 0 r
2.5 Mabswid
.65414 .47746 Mdot
.039 .916 .04 r
.5 Mabswid
.61644 .55613 m
.62012 .55488 L
s
0 0 0 r
2.5 Mabswid
.61644 .55613 Mdot
.039 .916 .04 r
.5 Mabswid
.52002 .58922 m
.52408 .58786 L
s
0 0 0 r
2.5 Mabswid
.52002 .58922 Mdot
.039 .916 .04 r
.5 Mabswid
.51607 .61337 m
.51998 .61178 L
s
0 0 0 r
2.5 Mabswid
.51607 .61337 Mdot
.039 .916 .04 r
.5 Mabswid
.56108 .51816 m
.56522 .51801 L
s
0 0 0 r
2.5 Mabswid
.56108 .51816 Mdot
.039 .916 .04 r
.5 Mabswid
.6842 .56613 m
.68555 .564 L
s
0 0 0 r
2.5 Mabswid
.6842 .56613 Mdot
.039 .916 .04 r
.5 Mabswid
.62985 .50634 m
.63326 .50692 L
s
0 0 0 r
2.5 Mabswid
.62985 .50634 Mdot
.039 .916 .04 r
.5 Mabswid
.66509 .56611 m
.66734 .56408 L
s
0 0 0 r
2.5 Mabswid
.66509 .56611 Mdot
.039 .916 .04 r
.5 Mabswid
.54507 .67352 m
.54838 .67149 L
s
0 0 0 r
2.5 Mabswid
.54507 .67352 Mdot
.039 .916 .04 r
.5 Mabswid
.43719 .5868 m
.44073 .58579 L
s
0 0 0 r
2.5 Mabswid
.43719 .5868 Mdot
.039 .916 .04 r
.5 Mabswid
.53796 .69652 m
.5411 .69473 L
s
0 0 0 r
2.5 Mabswid
.53796 .69652 Mdot
.039 .916 .04 r
.5 Mabswid
.54633 .47808 m
.5502 .47846 L
s
0 0 0 r
2.5 Mabswid
.54633 .47808 Mdot
.039 .916 .04 r
.5 Mabswid
.57603 .57703 m
.58001 .57552 L
s
0 0 0 r
2.5 Mabswid
.57603 .57703 Mdot
.039 .916 .04 r
.5 Mabswid
.64682 .56599 m
.64973 .56414 L
s
0 0 0 r
2.5 Mabswid
.64682 .56599 Mdot
.039 .916 .04 r
.5 Mabswid
.5681 .60215 m
.57193 .60027 L
s
0 0 0 r
2.5 Mabswid
.5681 .60215 Mdot
.039 .916 .04 r
.5 Mabswid
.6311 .59931 m
.63405 .59685 L
s
0 0 0 r
2.5 Mabswid
.6311 .59931 Mdot
.039 .916 .04 r
.5 Mabswid
.43544 .62232 m
.43879 .62121 L
s
0 0 0 r
2.5 Mabswid
.43544 .62232 Mdot
.039 .916 .04 r
.5 Mabswid
.67398 .51538 m
.67596 .51591 L
s
0 0 0 r
2.5 Mabswid
.67398 .51538 Mdot
.039 .916 .04 r
.5 Mabswid
.68448 .50975 m
.68587 .5106 L
s
0 0 0 r
2.5 Mabswid
.68448 .50975 Mdot
.039 .916 .04 r
.5 Mabswid
.54197 .59424 m
.54599 .59268 L
s
0 0 0 r
2.5 Mabswid
.54197 .59424 Mdot
.039 .916 .04 r
.5 Mabswid
.62366 .54238 m
.6273 .54158 L
s
0 0 0 r
2.5 Mabswid
.62366 .54238 Mdot
.039 .916 .04 r
.5 Mabswid
.59814 .57767 m
.60191 .57597 L
s
0 0 0 r
2.5 Mabswid
.59814 .57767 Mdot
.039 .916 .04 r
.5 Mabswid
.55865 .63312 m
.56226 .63101 L
s
0 0 0 r
2.5 Mabswid
.55865 .63312 Mdot
.039 .916 .04 r
.5 Mabswid
.49509 .54768 m
.49919 .54692 L
s
0 0 0 r
2.5 Mabswid
.49509 .54768 Mdot
.039 .916 .04 r
.5 Mabswid
.59798 .56584 m
.60185 .56443 L
s
0 0 0 r
2.5 Mabswid
.59798 .56584 Mdot
.039 .916 .04 r
.5 Mabswid
.57334 .54796 m
.57748 .54713 L
s
0 0 0 r
2.5 Mabswid
.57334 .54796 Mdot
0 g
.5 Mabswid
.71564 .56583 m
.7144 .55557 L
s
.039 .916 .04 r
.63397 .53692 m
.63743 .53631 L
s
0 0 0 r
2.5 Mabswid
.63397 .53692 Mdot
.039 .916 .04 r
.5 Mabswid
.64017 .60472 m
.64285 .60208 L
s
0 0 0 r
2.5 Mabswid
.64017 .60472 Mdot
.039 .916 .04 r
.5 Mabswid
.58938 .55498 m
.59339 .55392 L
s
0 0 0 r
2.5 Mabswid
.58938 .55498 Mdot
.039 .916 .04 r
.5 Mabswid
.52181 .55326 m
.526 .55241 L
s
0 0 0 r
2.5 Mabswid
.52181 .55326 Mdot
.039 .916 .04 r
.5 Mabswid
.58965 .57183 m
.59356 .57033 L
s
0 0 0 r
2.5 Mabswid
.58965 .57183 Mdot
.039 .916 .04 r
.5 Mabswid
.43427 .53451 m
.43776 .53375 L
s
0 0 0 r
2.5 Mabswid
.43427 .53451 Mdot
.039 .916 .04 r
.5 Mabswid
.55477 .57574 m
.55886 .57439 L
s
0 0 0 r
2.5 Mabswid
.55477 .57574 Mdot
.039 .916 .04 r
.5 Mabswid
.62331 .59351 m
.62651 .59122 L
s
0 0 0 r
2.5 Mabswid
.62331 .59351 Mdot
.039 .916 .04 r
.5 Mabswid
.60116 .56015 m
.60503 .55888 L
s
0 0 0 r
2.5 Mabswid
.60116 .56015 Mdot
.039 .916 .04 r
.5 Mabswid
.53161 .71945 m
.53457 .71811 L
s
0 0 0 r
2.5 Mabswid
.53161 .71945 Mdot
.039 .916 .04 r
.5 Mabswid
.59777 .54534 m
.60174 .54452 L
s
0 0 0 r
2.5 Mabswid
.59777 .54534 Mdot
.039 .916 .04 r
.5 Mabswid
.60712 .58285 m
.61072 .58095 L
s
0 0 0 r
2.5 Mabswid
.60712 .58285 Mdot
.039 .916 .04 r
.5 Mabswid
.62615 .56566 m
.62959 .56403 L
s
0 0 0 r
2.5 Mabswid
.62615 .56566 Mdot
.039 .916 .04 r
.5 Mabswid
.48888 .63441 m
.49257 .63289 L
s
0 0 0 r
2.5 Mabswid
.48888 .63441 Mdot
.039 .916 .04 r
.5 Mabswid
.40536 .52815 m
.40829 .52725 L
s
0 0 0 r
2.5 Mabswid
.40536 .52815 Mdot
.039 .916 .04 r
.5 Mabswid
.53179 .43553 m
.53516 .43578 L
s
0 0 0 r
2.5 Mabswid
.53179 .43553 Mdot
.039 .916 .04 r
.5 Mabswid
.69752 .56561 m
.6982 .56351 L
s
0 0 0 r
2.5 Mabswid
.69752 .56561 Mdot
.039 .916 .04 r
.5 Mabswid
.55364 .65127 m
.55711 .64914 L
s
0 0 0 r
2.5 Mabswid
.55364 .65127 Mdot
.039 .916 .04 r
.5 Mabswid
.4665 .54108 m
.47038 .54036 L
s
0 0 0 r
2.5 Mabswid
.4665 .54108 Mdot
.039 .916 .04 r
.5 Mabswid
.61863 .52115 m
.62235 .52114 L
s
0 0 0 r
2.5 Mabswid
.61863 .52115 Mdot
.039 .916 .04 r
.5 Mabswid
.6423 .54908 m
.64551 .54791 L
s
0 0 0 r
2.5 Mabswid
.6423 .54908 Mdot
0 g
.5 Mabswid
.49158 .42619 m
.49586 .42395 L
s
.039 .916 .04 r
.54551 .55786 m
.5497 .55689 L
s
0 0 0 r
2.5 Mabswid
.54551 .55786 Mdot
.039 .916 .04 r
.5 Mabswid
.61237 .52865 m
.6162 .52837 L
s
0 0 0 r
2.5 Mabswid
.61237 .52865 Mdot
.039 .916 .04 r
.5 Mabswid
.6313 .55202 m
.63475 .55081 L
s
0 0 0 r
2.5 Mabswid
.6313 .55202 Mdot
.039 .916 .04 r
.5 Mabswid
.65143 .52782 m
.65444 .52762 L
s
0 0 0 r
2.5 Mabswid
.65143 .52782 Mdot
.039 .916 .04 r
.5 Mabswid
.45866 .65733 m
.46199 .65604 L
s
0 0 0 r
2.5 Mabswid
.45866 .65733 Mdot
.039 .916 .04 r
.5 Mabswid
.39753 .59222 m
.4004 .59131 L
s
0 0 0 r
2.5 Mabswid
.39753 .59222 Mdot
.039 .916 .04 r
.5 Mabswid
.65897 .52379 m
.6617 .52381 L
s
0 0 0 r
2.5 Mabswid
.65897 .52379 Mdot
.039 .916 .04 r
.5 Mabswid
.61403 .5654 m
.6177 .56388 L
s
0 0 0 r
2.5 Mabswid
.61403 .5654 Mdot
.039 .916 .04 r
.5 Mabswid
.6686 .542 m
.6709 .54101 L
s
0 0 0 r
2.5 Mabswid
.6686 .542 Mdot
.039 .916 .04 r
.5 Mabswid
.67486 .56539 m
.67669 .5633 L
s
0 0 0 r
2.5 Mabswid
.67486 .56539 Mdot
.039 .916 .04 r
.5 Mabswid
.55937 .5065 m
.56346 .50658 L
s
0 0 0 r
2.5 Mabswid
.55937 .5065 Mdot
.039 .916 .04 r
.5 Mabswid
.66071 .54411 m
.66334 .54305 L
s
0 0 0 r
2.5 Mabswid
.66071 .54411 Mdot
.039 .916 .04 r
.5 Mabswid
.48487 .57943 m
.48886 .57833 L
s
0 0 0 r
2.5 Mabswid
.48487 .57943 Mdot
.039 .916 .04 r
.5 Mabswid
.58169 .56531 m
.58571 .56402 L
s
0 0 0 r
2.5 Mabswid
.58169 .56531 Mdot
.039 .916 .04 r
.5 Mabswid
.48291 .60393 m
.48679 .60262 L
s
0 0 0 r
2.5 Mabswid
.48291 .60393 Mdot
0 g
.5 Mabswid
.60443 .72722 m
.59978 .72816 L
s
.039 .916 .04 r
.5247 .57359 m
.52884 .57242 L
s
0 0 0 r
2.5 Mabswid
.5247 .57359 Mdot
.039 .916 .04 r
.5 Mabswid
.54224 .45991 m
.54592 .46037 L
s
0 0 0 r
2.5 Mabswid
.54224 .45991 Mdot
.039 .916 .04 r
.5 Mabswid
.61344 .54832 m
.61723 .54735 L
s
0 0 0 r
2.5 Mabswid
.61344 .54832 Mdot
.039 .916 .04 r
.5 Mabswid
.67814 .62757 m
.67968 .62468 L
s
0 0 0 r
2.5 Mabswid
.67814 .62757 Mdot
.039 .916 .04 r
.5 Mabswid
.56555 .56174 m
.56968 .56062 L
s
0 0 0 r
2.5 Mabswid
.56555 .56174 Mdot
.039 .916 .04 r
.5 Mabswid
.63809 .56524 m
.64127 .56349 L
s
0 0 0 r
2.5 Mabswid
.63809 .56524 Mdot
.039 .916 .04 r
.5 Mabswid
.5995 .55584 m
.60342 .5547 L
s
0 0 0 r
2.5 Mabswid
.5995 .55584 Mdot
.039 .916 .04 r
.5 Mabswid
.5683 .52853 m
.57246 .52817 L
s
0 0 0 r
2.5 Mabswid
.5683 .52853 Mdot
.039 .916 .04 r
.5 Mabswid
.44073 .58579 m
.44432 .58478 L
s
0 0 0 r
2.5 Mabswid
.44073 .58579 Mdot
.039 .916 .04 r
.5 Mabswid
.56616 .61537 m
.56989 .61334 L
s
0 0 0 r
2.5 Mabswid
.56616 .61537 Mdot
.039 .916 .04 r
.5 Mabswid
.62556 .51391 m
.62913 .51421 L
s
0 0 0 r
2.5 Mabswid
.62556 .51391 Mdot
.039 .916 .04 r
.5 Mabswid
.54838 .67149 m
.55171 .66942 L
s
0 0 0 r
2.5 Mabswid
.54838 .67149 Mdot
.039 .916 .04 r
.5 Mabswid
.56543 .57772 m
.56948 .57626 L
s
0 0 0 r
2.5 Mabswid
.56543 .57772 Mdot
.039 .916 .04 r
.5 Mabswid
.52408 .58786 m
.52816 .5865 L
s
0 0 0 r
2.5 Mabswid
.52408 .58786 Mdot
.039 .916 .04 r
.5 Mabswid
.51998 .61178 m
.5239 .61017 L
s
0 0 0 r
2.5 Mabswid
.51998 .61178 Mdot
.039 .916 .04 r
.5 Mabswid
.61657 .58737 m
.61997 .58527 L
s
0 0 0 r
2.5 Mabswid
.61657 .58737 Mdot
.039 .916 .04 r
.5 Mabswid
.5411 .69473 m
.54425 .69288 L
s
0 0 0 r
2.5 Mabswid
.5411 .69473 Mdot
.039 .916 .04 r
.5 Mabswid
.65098 .60959 m
.65333 .60681 L
s
0 0 0 r
2.5 Mabswid
.65098 .60959 Mdot
.039 .916 .04 r
.5 Mabswid
.55539 .49354 m
.5594 .4938 L
s
0 0 0 r
2.5 Mabswid
.55539 .49354 Mdot
.039 .916 .04 r
.5 Mabswid
.55734 .56873 m
.56147 .5675 L
s
0 0 0 r
2.5 Mabswid
.55734 .56873 Mdot
.039 .916 .04 r
.5 Mabswid
.43879 .62121 m
.4422 .62008 L
s
0 0 0 r
2.5 Mabswid
.43879 .62121 Mdot
.039 .916 .04 r
.5 Mabswid
.57918 .55635 m
.58327 .55529 L
s
0 0 0 r
2.5 Mabswid
.57918 .55635 Mdot
.039 .916 .04 r
.5 Mabswid
.60674 .53645 m
.61065 .53589 L
s
0 0 0 r
2.5 Mabswid
.60674 .53645 Mdot
.039 .916 .04 r
.5 Mabswid
.57244 .53822 m
.5766 .53763 L
s
0 0 0 r
2.5 Mabswid
.57244 .53822 Mdot
.039 .916 .04 r
.5 Mabswid
.57536 .58763 m
.57927 .58592 L
s
0 0 0 r
2.5 Mabswid
.57536 .58763 Mdot
.43175 .67804 Mdot
.039 .916 .04 r
.5 Mabswid
.43175 .67804 m
.43456 .67716 L
s
0 0 0 r
2.5 Mabswid
.43175 .67804 Mdot
.039 .916 .04 r
.5 Mabswid
.43175 .67804 m
.43175 .67804 L
s
.5502 .47846 m
.55408 .47888 L
s
0 0 0 r
2.5 Mabswid
.5502 .47846 Mdot
.039 .916 .04 r
.5 Mabswid
.64427 .53199 m
.6475 .53158 L
s
0 0 0 r
2.5 Mabswid
.64427 .53199 Mdot
.039 .916 .04 r
.5 Mabswid
.56522 .51801 m
.56936 .51788 L
s
0 0 0 r
2.5 Mabswid
.56522 .51801 Mdot
.039 .916 .04 r
.5 Mabswid
.66253 .61652 m
.66451 .61363 L
s
0 0 0 r
2.5 Mabswid
.66253 .61652 Mdot
.039 .916 .04 r
.5 Mabswid
.67683 .53971 m
.67872 .53881 L
s
0 0 0 r
2.5 Mabswid
.67683 .53971 Mdot
.039 .916 .04 r
.5 Mabswid
.49919 .54692 m
.50331 .54617 L
s
0 0 0 r
2.5 Mabswid
.49919 .54692 Mdot
.039 .916 .04 r
.5 Mabswid
.63877 .49919 m
.64193 .50012 L
s
0 0 0 r
2.5 Mabswid
.63877 .49919 Mdot
.039 .916 .04 r
.5 Mabswid
.54599 .59268 m
.55001 .5911 L
s
0 0 0 r
2.5 Mabswid
.54599 .59268 Mdot
.039 .916 .04 r
.5 Mabswid
.66703 .51986 m
.66941 .52013 L
s
0 0 0 r
2.5 Mabswid
.66703 .51986 Mdot
.039 .916 .04 r
.5 Mabswid
.43776 .53375 m
.4413 .533 L
s
0 0 0 r
2.5 Mabswid
.43776 .53375 Mdot
.039 .916 .04 r
.5 Mabswid
.57193 .60027 m
.57575 .59837 L
s
0 0 0 r
2.5 Mabswid
.57193 .60027 Mdot
.039 .916 .04 r
.5 Mabswid
.53457 .71811 m
.53754 .7167 L
s
0 0 0 r
2.5 Mabswid
.53457 .71811 Mdot
.039 .916 .04 r
.5 Mabswid
.56226 .63101 m
.56587 .62888 L
s
0 0 0 r
2.5 Mabswid
.56226 .63101 Mdot
.039 .916 .04 r
.5 Mabswid
.58001 .57552 m
.58398 .57401 L
s
0 0 0 r
2.5 Mabswid
.58001 .57552 Mdot
.039 .916 .04 r
.5 Mabswid
.40829 .52725 m
.41128 .52638 L
s
0 0 0 r
2.5 Mabswid
.40829 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.65302 .54607 m
.65595 .54495 L
s
0 0 0 r
2.5 Mabswid
.65302 .54607 Mdot
.039 .916 .04 r
.5 Mabswid
.526 .55241 m
.53021 .55157 L
s
0 0 0 r
2.5 Mabswid
.526 .55241 Mdot
.039 .916 .04 r
.5 Mabswid
.49257 .63289 m
.49629 .63135 L
s
0 0 0 r
2.5 Mabswid
.49257 .63289 Mdot
.039 .916 .04 r
.5 Mabswid
.53516 .43578 m
.53853 .43608 L
s
0 0 0 r
2.5 Mabswid
.53516 .43578 Mdot
.039 .916 .04 r
.5 Mabswid
.64647 .49074 m
.64931 .49201 L
s
0 0 0 r
2.5 Mabswid
.64647 .49074 Mdot
.039 .916 .04 r
.5 Mabswid
.47038 .54036 m
.4743 .53966 L
s
0 0 0 r
2.5 Mabswid
.47038 .54036 Mdot
.039 .916 .04 r
.5 Mabswid
.62012 .55488 m
.62378 .55364 L
s
0 0 0 r
2.5 Mabswid
.62012 .55488 Mdot
.039 .916 .04 r
.5 Mabswid
.55886 .57439 m
.56297 .57304 L
s
0 0 0 r
2.5 Mabswid
.55886 .57439 Mdot
.039 .916 .04 r
.5 Mabswid
.55711 .64914 m
.56059 .64697 L
s
0 0 0 r
2.5 Mabswid
.55711 .64914 Mdot
.039 .916 .04 r
.5 Mabswid
.57748 .54713 m
.58161 .54631 L
s
0 0 0 r
2.5 Mabswid
.57748 .54713 Mdot
.039 .916 .04 r
.5 Mabswid
.65655 .47906 m
.65893 .4807 L
s
0 0 0 r
2.5 Mabswid
.65655 .47906 Mdot
.039 .916 .04 r
.5 Mabswid
.46199 .65604 m
.46535 .65473 L
s
0 0 0 r
2.5 Mabswid
.46199 .65604 Mdot
.039 .916 .04 r
.5 Mabswid
.63405 .59685 m
.63698 .59437 L
s
0 0 0 r
2.5 Mabswid
.63405 .59685 Mdot
.039 .916 .04 r
.5 Mabswid
.4004 .59131 m
.40333 .59038 L
s
0 0 0 r
2.5 Mabswid
.4004 .59131 Mdot
.039 .916 .04 r
.5 Mabswid
.60191 .57597 m
.60566 .57427 L
s
0 0 0 r
2.5 Mabswid
.60191 .57597 Mdot
.039 .916 .04 r
.5 Mabswid
.60185 .56443 m
.6057 .56303 L
s
0 0 0 r
2.5 Mabswid
.60185 .56443 Mdot
.039 .916 .04 r
.5 Mabswid
.59356 .57033 m
.59745 .56884 L
s
0 0 0 r
2.5 Mabswid
.59356 .57033 Mdot
.039 .916 .04 r
.5 Mabswid
.59339 .55392 m
.59739 .55286 L
s
0 0 0 r
2.5 Mabswid
.59339 .55392 Mdot
.039 .916 .04 r
.5 Mabswid
.63326 .50692 m
.63663 .50754 L
s
0 0 0 r
2.5 Mabswid
.63326 .50692 Mdot
.039 .916 .04 r
.5 Mabswid
.64285 .60208 m
.64549 .59944 L
s
0 0 0 r
2.5 Mabswid
.64285 .60208 Mdot
.039 .916 .04 r
.5 Mabswid
.48886 .57833 m
.49289 .57723 L
s
0 0 0 r
2.5 Mabswid
.48886 .57833 Mdot
.039 .916 .04 r
.5 Mabswid
.5497 .55689 m
.55391 .55592 L
s
0 0 0 r
2.5 Mabswid
.5497 .55689 Mdot
.039 .916 .04 r
.5 Mabswid
.6584 .56435 m
.66096 .5624 L
s
0 0 0 r
2.5 Mabswid
.6584 .56435 Mdot
.039 .916 .04 r
.5 Mabswid
.48679 .60262 m
.49069 .6013 L
s
0 0 0 r
2.5 Mabswid
.48679 .60262 Mdot
.039 .916 .04 r
.5 Mabswid
.62651 .59122 m
.62968 .58892 L
s
0 0 0 r
2.5 Mabswid
.62651 .59122 Mdot
.039 .916 .04 r
.5 Mabswid
.44432 .58478 m
.44796 .58375 L
s
0 0 0 r
2.5 Mabswid
.44432 .58478 Mdot
.039 .916 .04 r
.5 Mabswid
.61072 .58095 m
.6143 .57905 L
s
0 0 0 r
2.5 Mabswid
.61072 .58095 Mdot
.039 .916 .04 r
.5 Mabswid
.60503 .55888 m
.60889 .55761 L
s
0 0 0 r
2.5 Mabswid
.60503 .55888 Mdot
.039 .916 .04 r
.5 Mabswid
.54592 .46037 m
.54962 .46088 L
s
0 0 0 r
2.5 Mabswid
.54592 .46037 Mdot
.039 .916 .04 r
.5 Mabswid
.60174 .54452 m
.6057 .54371 L
s
0 0 0 r
2.5 Mabswid
.60174 .54452 Mdot
.039 .916 .04 r
.5 Mabswid
.6273 .54158 m
.63092 .54079 L
s
0 0 0 r
2.5 Mabswid
.6273 .54158 Mdot
.039 .916 .04 r
.5 Mabswid
.52884 .57242 m
.53301 .57125 L
s
0 0 0 r
2.5 Mabswid
.52884 .57242 Mdot
.039 .916 .04 r
.5 Mabswid
.54425 .69288 m
.54741 .69098 L
s
0 0 0 r
2.5 Mabswid
.54425 .69288 Mdot
.039 .916 .04 r
.5 Mabswid
.55171 .66942 m
.55503 .66731 L
s
0 0 0 r
2.5 Mabswid
.55171 .66942 Mdot
.039 .916 .04 r
.5 Mabswid
.56346 .50658 m
.56755 .50668 L
s
0 0 0 r
2.5 Mabswid
.56346 .50658 Mdot
.039 .916 .04 r
.5 Mabswid
.4422 .62008 m
.44566 .61893 L
s
0 0 0 r
2.5 Mabswid
.4422 .62008 Mdot
.039 .916 .04 r
.5 Mabswid
.5239 .61017 m
.52784 .60854 L
s
0 0 0 r
2.5 Mabswid
.5239 .61017 Mdot
.039 .916 .04 r
.5 Mabswid
.64973 .56414 m
.65261 .56229 L
s
0 0 0 r
2.5 Mabswid
.64973 .56414 Mdot
.039 .916 .04 r
.5 Mabswid
.52816 .5865 m
.53226 .58512 L
s
0 0 0 r
2.5 Mabswid
.52816 .5865 Mdot
.039 .916 .04 r
.5 Mabswid
.43456 .67716 m
.43743 .67624 L
s
0 0 0 r
2.5 Mabswid
.43456 .67716 Mdot
.039 .916 .04 r
.5 Mabswid
.66734 .56408 m
.66954 .56205 L
s
0 0 0 r
2.5 Mabswid
.66734 .56408 Mdot
.039 .916 .04 r
.5 Mabswid
.56989 .61334 m
.57361 .61129 L
s
0 0 0 r
2.5 Mabswid
.56989 .61334 Mdot
.039 .916 .04 r
.5 Mabswid
.56968 .56062 m
.57381 .5595 L
s
0 0 0 r
2.5 Mabswid
.56968 .56062 Mdot
.039 .916 .04 r
.5 Mabswid
.62959 .56403 m
.63301 .56239 L
s
0 0 0 r
2.5 Mabswid
.62959 .56403 Mdot
.039 .916 .04 r
.5 Mabswid
.58571 .56402 m
.58972 .56274 L
s
0 0 0 r
2.5 Mabswid
.58571 .56402 Mdot
.039 .916 .04 r
.5 Mabswid
.68555 .564 m
.68686 .56187 L
s
0 0 0 r
2.5 Mabswid
.68555 .564 Mdot
.039 .916 .04 r
.5 Mabswid
.5594 .4938 m
.5634 .4941 L
s
0 0 0 r
2.5 Mabswid
.5594 .4938 Mdot
.039 .916 .04 r
.5 Mabswid
.63743 .53631 m
.64086 .53572 L
s
0 0 0 r
2.5 Mabswid
.63743 .53631 Mdot
.039 .916 .04 r
.5 Mabswid
.69588 .53445 m
.69659 .53385 L
s
0 0 0 r
2.5 Mabswid
.69588 .53445 Mdot
.039 .916 .04 r
.5 Mabswid
.56948 .57626 m
.57352 .57481 L
s
0 0 0 r
2.5 Mabswid
.56948 .57626 Mdot
.039 .916 .04 r
.5 Mabswid
.67968 .62468 m
.68118 .62177 L
s
0 0 0 r
2.5 Mabswid
.67968 .62468 Mdot
.039 .916 .04 r
.5 Mabswid
.57246 .52817 m
.57662 .52783 L
s
0 0 0 r
2.5 Mabswid
.57246 .52817 Mdot
.039 .916 .04 r
.5 Mabswid
.4413 .533 m
.44489 .53227 L
s
0 0 0 r
2.5 Mabswid
.4413 .533 Mdot
.039 .916 .04 r
.5 Mabswid
.56147 .5675 m
.5656 .56627 L
s
0 0 0 r
2.5 Mabswid
.56147 .5675 Mdot
.039 .916 .04 r
.5 Mabswid
.6162 .52837 m
.62001 .5281 L
s
0 0 0 r
2.5 Mabswid
.6162 .52837 Mdot
.039 .916 .04 r
.5 Mabswid
.55408 .47888 m
.55796 .47934 L
s
0 0 0 r
2.5 Mabswid
.55408 .47888 Mdot
.039 .916 .04 r
.5 Mabswid
.53754 .7167 m
.54052 .71523 L
s
0 0 0 r
2.5 Mabswid
.53754 .7167 Mdot
.039 .916 .04 r
.5 Mabswid
.62235 .52114 m
.62604 .52116 L
s
0 0 0 r
2.5 Mabswid
.62235 .52114 Mdot
.039 .916 .04 r
.5 Mabswid
.50331 .54617 m
.50746 .54543 L
s
0 0 0 r
2.5 Mabswid
.50331 .54617 Mdot
.039 .916 .04 r
.5 Mabswid
.6177 .56388 m
.62134 .56236 L
s
0 0 0 r
2.5 Mabswid
.6177 .56388 Mdot
.039 .916 .04 r
.5 Mabswid
.57927 .58592 m
.58317 .5842 L
s
0 0 0 r
2.5 Mabswid
.57927 .58592 Mdot
.039 .916 .04 r
.5 Mabswid
.41128 .52638 m
.41433 .52552 L
s
0 0 0 r
2.5 Mabswid
.41128 .52638 Mdot
.039 .916 .04 r
.5 Mabswid
.5766 .53763 m
.58076 .53705 L
s
0 0 0 r
2.5 Mabswid
.5766 .53763 Mdot
.039 .916 .04 r
.5 Mabswid
.58327 .55529 m
.58735 .55424 L
s
0 0 0 r
2.5 Mabswid
.58327 .55529 Mdot
.039 .916 .04 r
.5 Mabswid
.49629 .63135 m
.50004 .62978 L
s
0 0 0 r
2.5 Mabswid
.49629 .63135 Mdot
.039 .916 .04 r
.5 Mabswid
.55001 .5911 m
.55405 .58952 L
s
0 0 0 r
2.5 Mabswid
.55001 .5911 Mdot
.039 .916 .04 r
.5 Mabswid
.60342 .5547 m
.60733 .55356 L
s
0 0 0 r
2.5 Mabswid
.60342 .5547 Mdot
.039 .916 .04 r
.5 Mabswid
.56587 .62888 m
.56948 .62672 L
s
0 0 0 r
2.5 Mabswid
.56587 .62888 Mdot
.039 .916 .04 r
.5 Mabswid
.53853 .43608 m
.54192 .43643 L
s
0 0 0 r
2.5 Mabswid
.53853 .43608 Mdot
.039 .916 .04 r
.5 Mabswid
.56936 .51788 m
.5735 .51777 L
s
0 0 0 r
2.5 Mabswid
.56936 .51788 Mdot
.039 .916 .04 r
.5 Mabswid
.63475 .55081 m
.63818 .54961 L
s
0 0 0 r
2.5 Mabswid
.63475 .55081 Mdot
.039 .916 .04 r
.5 Mabswid
.61997 .58527 m
.62335 .58316 L
s
0 0 0 r
2.5 Mabswid
.61997 .58527 Mdot
.039 .916 .04 r
.5 Mabswid
.68572 .53713 m
.6871 .53636 L
s
0 0 0 r
2.5 Mabswid
.68572 .53713 Mdot
.039 .916 .04 r
.5 Mabswid
.4743 .53966 m
.47826 .53896 L
s
0 0 0 r
2.5 Mabswid
.4743 .53966 Mdot
.039 .916 .04 r
.5 Mabswid
.65333 .60681 m
.65564 .60401 L
s
0 0 0 r
2.5 Mabswid
.65333 .60681 Mdot
.039 .916 .04 r
.5 Mabswid
.57575 .59837 m
.57958 .59647 L
s
0 0 0 r
2.5 Mabswid
.57575 .59837 Mdot
.039 .916 .04 r
.5 Mabswid
.61723 .54735 m
.621 .54638 L
s
0 0 0 r
2.5 Mabswid
.61723 .54735 Mdot
.039 .916 .04 r
.5 Mabswid
.53021 .55157 m
.53443 .55073 L
s
0 0 0 r
2.5 Mabswid
.53021 .55157 Mdot
.039 .916 .04 r
.5 Mabswid
.46535 .65473 m
.46876 .65338 L
s
0 0 0 r
2.5 Mabswid
.46535 .65473 Mdot
.039 .916 .04 r
.5 Mabswid
.67596 .51591 m
.6779 .51646 L
s
0 0 0 r
2.5 Mabswid
.67596 .51591 Mdot
.039 .916 .04 r
.5 Mabswid
.40333 .59038 m
.40633 .58945 L
s
0 0 0 r
2.5 Mabswid
.40333 .59038 Mdot
.039 .916 .04 r
.5 Mabswid
.64551 .54791 m
.64869 .54674 L
s
0 0 0 r
2.5 Mabswid
.64551 .54791 Mdot
.039 .916 .04 r
.5 Mabswid
.68587 .5106 m
.6872 .51148 L
s
0 0 0 r
2.5 Mabswid
.68587 .5106 Mdot
.039 .916 .04 r
.5 Mabswid
.56059 .64697 m
.56407 .64477 L
s
0 0 0 r
2.5 Mabswid
.56059 .64697 Mdot
.039 .916 .04 r
.5 Mabswid
.66451 .61363 m
.66645 .61072 L
s
0 0 0 r
2.5 Mabswid
.66451 .61363 Mdot
.039 .916 .04 r
.5 Mabswid
.61065 .53589 m
.61454 .53535 L
s
0 0 0 r
2.5 Mabswid
.61065 .53589 Mdot
.039 .916 .04 r
.5 Mabswid
.58398 .57401 m
.58794 .5725 L
s
0 0 0 r
2.5 Mabswid
.58398 .57401 Mdot
.039 .916 .04 r
.5 Mabswid
.6982 .56351 m
.69883 .5614 L
s
0 0 0 r
2.5 Mabswid
.6982 .56351 Mdot
.039 .916 .04 r
.5 Mabswid
.62913 .51421 m
.63268 .51453 L
s
0 0 0 r
2.5 Mabswid
.62913 .51421 Mdot
.039 .916 .04 r
.5 Mabswid
.64127 .56349 m
.64442 .56174 L
s
0 0 0 r
2.5 Mabswid
.64127 .56349 Mdot
.039 .916 .04 r
.5 Mabswid
.56297 .57304 m
.56707 .57169 L
s
0 0 0 r
2.5 Mabswid
.56297 .57304 Mdot
.039 .916 .04 r
.5 Mabswid
.49289 .57723 m
.49694 .57612 L
s
0 0 0 r
2.5 Mabswid
.49289 .57723 Mdot
.039 .916 .04 r
.5 Mabswid
.49069 .6013 m
.49463 .59997 L
s
0 0 0 r
2.5 Mabswid
.49069 .6013 Mdot
.039 .916 .04 r
.5 Mabswid
.44796 .58375 m
.45165 .58273 L
s
0 0 0 r
2.5 Mabswid
.44796 .58375 Mdot
.039 .916 .04 r
.5 Mabswid
.65444 .52762 m
.65741 .52744 L
s
0 0 0 r
2.5 Mabswid
.65444 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.67669 .5633 m
.67847 .5612 L
s
0 0 0 r
2.5 Mabswid
.67669 .5633 Mdot
.039 .916 .04 r
.5 Mabswid
.54741 .69098 m
.55058 .68904 L
s
0 0 0 r
2.5 Mabswid
.54741 .69098 Mdot
.039 .916 .04 r
.5 Mabswid
.58161 .54631 m
.58574 .5455 L
s
0 0 0 r
2.5 Mabswid
.58161 .54631 Mdot
.039 .916 .04 r
.5 Mabswid
.44566 .61893 m
.44916 .61775 L
s
0 0 0 r
2.5 Mabswid
.44566 .61893 Mdot
.039 .916 .04 r
.5 Mabswid
.55503 .66731 m
.55836 .66515 L
s
0 0 0 r
2.5 Mabswid
.55503 .66731 Mdot
.039 .916 .04 r
.5 Mabswid
.54962 .46088 m
.55331 .46143 L
s
0 0 0 r
2.5 Mabswid
.54962 .46088 Mdot
.039 .916 .04 r
.5 Mabswid
.55391 .55592 m
.55812 .55495 L
s
0 0 0 r
2.5 Mabswid
.55391 .55592 Mdot
.039 .916 .04 r
.5 Mabswid
.6617 .52381 m
.66439 .52386 L
s
0 0 0 r
2.5 Mabswid
.6617 .52381 Mdot
.039 .916 .04 r
.5 Mabswid
.43743 .67624 m
.44035 .67528 L
s
0 0 0 r
2.5 Mabswid
.43743 .67624 Mdot
.039 .916 .04 r
.5 Mabswid
.53301 .57125 m
.53718 .57007 L
s
0 0 0 r
2.5 Mabswid
.53301 .57125 Mdot
.039 .916 .04 r
.5 Mabswid
.52784 .60854 m
.5318 .60689 L
s
0 0 0 r
2.5 Mabswid
.52784 .60854 Mdot
.039 .916 .04 r
.5 Mabswid
.60566 .57427 m
.60939 .57257 L
s
0 0 0 r
2.5 Mabswid
.60566 .57427 Mdot
.039 .916 .04 r
.5 Mabswid
.64193 .50012 m
.64505 .50108 L
s
0 0 0 r
2.5 Mabswid
.64193 .50012 Mdot
.039 .916 .04 r
.5 Mabswid
.66334 .54305 m
.66593 .54199 L
s
0 0 0 r
2.5 Mabswid
.66334 .54305 Mdot
.039 .916 .04 r
.5 Mabswid
.59745 .56884 m
.60134 .56734 L
s
0 0 0 r
2.5 Mabswid
.59745 .56884 Mdot
.039 .916 .04 r
.5 Mabswid
.53226 .58512 m
.53636 .58374 L
s
0 0 0 r
2.5 Mabswid
.53226 .58512 Mdot
.039 .916 .04 r
.5 Mabswid
.63698 .59437 m
.63988 .59187 L
s
0 0 0 r
2.5 Mabswid
.63698 .59437 Mdot
.039 .916 .04 r
.5 Mabswid
.6709 .54101 m
.67315 .54003 L
s
0 0 0 r
2.5 Mabswid
.6709 .54101 Mdot
.039 .916 .04 r
.5 Mabswid
.59739 .55286 m
.60138 .55181 L
s
0 0 0 r
2.5 Mabswid
.59739 .55286 Mdot
.039 .916 .04 r
.5 Mabswid
.56755 .50668 m
.57164 .5068 L
s
0 0 0 r
2.5 Mabswid
.56755 .50668 Mdot
.039 .916 .04 r
.5 Mabswid
.44489 .53227 m
.44852 .53156 L
s
0 0 0 r
2.5 Mabswid
.44489 .53227 Mdot
.039 .916 .04 r
.5 Mabswid
.6057 .56303 m
.60953 .56163 L
s
0 0 0 r
2.5 Mabswid
.6057 .56303 Mdot
.039 .916 .04 r
.5 Mabswid
.54052 .71523 m
.54351 .71371 L
s
0 0 0 r
2.5 Mabswid
.54052 .71523 Mdot
.039 .916 .04 r
.5 Mabswid
.6475 .53158 m
.65071 .5312 L
s
0 0 0 r
2.5 Mabswid
.6475 .53158 Mdot
.039 .916 .04 r
.5 Mabswid
.62378 .55364 m
.62742 .5524 L
s
0 0 0 r
2.5 Mabswid
.62378 .55364 Mdot
.039 .916 .04 r
.5 Mabswid
.57361 .61129 m
.57734 .60922 L
s
0 0 0 r
2.5 Mabswid
.57361 .61129 Mdot
.039 .916 .04 r
.5 Mabswid
.64549 .59944 m
.64811 .59678 L
s
0 0 0 r
2.5 Mabswid
.64549 .59944 Mdot
.039 .916 .04 r
.5 Mabswid
.41433 .52552 m
.41744 .52468 L
s
0 0 0 r
2.5 Mabswid
.41433 .52552 Mdot
.039 .916 .04 r
.5 Mabswid
.50746 .54543 m
.51163 .5447 L
s
0 0 0 r
2.5 Mabswid
.50746 .54543 Mdot
.039 .916 .04 r
.5 Mabswid
.64931 .49201 m
.65212 .49332 L
s
0 0 0 r
2.5 Mabswid
.64931 .49201 Mdot
.039 .916 .04 r
.5 Mabswid
.65893 .4807 m
.66127 .48238 L
s
0 0 0 r
2.5 Mabswid
.65893 .4807 Mdot
.039 .916 .04 r
.5 Mabswid
.5634 .4941 m
.56741 .49444 L
s
0 0 0 r
2.5 Mabswid
.5634 .4941 Mdot
.039 .916 .04 r
.5 Mabswid
.6143 .57905 m
.61786 .57713 L
s
0 0 0 r
2.5 Mabswid
.6143 .57905 Mdot
.039 .916 .04 r
.5 Mabswid
.50004 .62978 m
.50382 .62818 L
s
0 0 0 r
2.5 Mabswid
.50004 .62978 Mdot
.039 .916 .04 r
.5 Mabswid
.55796 .47934 m
.56185 .47983 L
s
0 0 0 r
2.5 Mabswid
.55796 .47934 Mdot
.039 .916 .04 r
.5 Mabswid
.62968 .58892 m
.63282 .58661 L
s
0 0 0 r
2.5 Mabswid
.62968 .58892 Mdot
.039 .916 .04 r
.5 Mabswid
.57381 .5595 m
.57794 .55838 L
s
0 0 0 r
2.5 Mabswid
.57381 .5595 Mdot
.039 .916 .04 r
.5 Mabswid
.60889 .55761 m
.61273 .55635 L
s
0 0 0 r
2.5 Mabswid
.60889 .55761 Mdot
.039 .916 .04 r
.5 Mabswid
.54192 .43643 m
.54531 .43684 L
s
0 0 0 r
2.5 Mabswid
.54192 .43643 Mdot
.039 .916 .04 r
.5 Mabswid
.6057 .54371 m
.60965 .54291 L
s
0 0 0 r
2.5 Mabswid
.6057 .54371 Mdot
.039 .916 .04 r
.5 Mabswid
.57352 .57481 m
.57757 .57335 L
s
0 0 0 r
2.5 Mabswid
.57352 .57481 Mdot
.039 .916 .04 r
.5 Mabswid
.47826 .53896 m
.48226 .53828 L
s
0 0 0 r
2.5 Mabswid
.47826 .53896 Mdot
.039 .916 .04 r
.5 Mabswid
.5656 .56627 m
.56974 .56504 L
s
0 0 0 r
2.5 Mabswid
.5656 .56627 Mdot
.039 .916 .04 r
.5 Mabswid
.58972 .56274 m
.59373 .56146 L
s
0 0 0 r
2.5 Mabswid
.58972 .56274 Mdot
.039 .916 .04 r
.5 Mabswid
.46876 .65338 m
.4722 .65199 L
s
0 0 0 r
2.5 Mabswid
.46876 .65338 Mdot
.039 .916 .04 r
.5 Mabswid
.57662 .52783 m
.58078 .5275 L
s
0 0 0 r
2.5 Mabswid
.57662 .52783 Mdot
.039 .916 .04 r
.5 Mabswid
.56948 .62672 m
.57309 .62453 L
s
0 0 0 r
2.5 Mabswid
.56948 .62672 Mdot
.039 .916 .04 r
.5 Mabswid
.55405 .58952 m
.55808 .58793 L
s
0 0 0 r
2.5 Mabswid
.55405 .58952 Mdot
.4056 .63471 Mdot
.039 .916 .04 r
.5 Mabswid
.4056 .63471 m
.40841 .63381 L
s
0 0 0 r
2.5 Mabswid
.4056 .63471 Mdot
.039 .916 .04 r
.5 Mabswid
.4056 .63471 m
.4056 .63471 L
s
.40633 .58945 m
.40939 .58851 L
s
0 0 0 r
2.5 Mabswid
.40633 .58945 Mdot
.039 .916 .04 r
.5 Mabswid
.63663 .50754 m
.63998 .50818 L
s
0 0 0 r
2.5 Mabswid
.63663 .50754 Mdot
.039 .916 .04 r
.5 Mabswid
.68118 .62177 m
.68262 .61883 L
s
0 0 0 r
2.5 Mabswid
.68118 .62177 Mdot
.039 .916 .04 r
.5 Mabswid
.65595 .54495 m
.65884 .54385 L
s
0 0 0 r
2.5 Mabswid
.65595 .54495 Mdot
.039 .916 .04 r
.5 Mabswid
.58317 .5842 m
.58707 .58247 L
s
0 0 0 r
2.5 Mabswid
.58317 .5842 Mdot
.039 .916 .04 r
.5 Mabswid
.53443 .55073 m
.53867 .54991 L
s
0 0 0 r
2.5 Mabswid
.53443 .55073 Mdot
.039 .916 .04 r
.5 Mabswid
.56407 .64477 m
.56755 .64253 L
s
0 0 0 r
2.5 Mabswid
.56407 .64477 Mdot
0 g
.5 Mabswid
.50056 .42302 m
.5048 .4208 L
s
.039 .916 .04 r
.66941 .52013 m
.67175 .52042 L
s
0 0 0 r
2.5 Mabswid
.66941 .52013 Mdot
.039 .916 .04 r
.5 Mabswid
.5735 .51777 m
.57764 .51768 L
s
0 0 0 r
2.5 Mabswid
.5735 .51777 Mdot
.039 .916 .04 r
.5 Mabswid
.58076 .53705 m
.58491 .53649 L
s
0 0 0 r
2.5 Mabswid
.58076 .53705 Mdot
.039 .916 .04 r
.5 Mabswid
.57958 .59647 m
.5834 .59455 L
s
0 0 0 r
2.5 Mabswid
.57958 .59647 Mdot
.039 .916 .04 r
.5 Mabswid
.63092 .54079 m
.63452 .54002 L
s
0 0 0 r
2.5 Mabswid
.63092 .54079 Mdot
.039 .916 .04 r
.5 Mabswid
.58735 .55424 m
.59143 .5532 L
s
0 0 0 r
2.5 Mabswid
.58735 .55424 Mdot
.039 .916 .04 r
.5 Mabswid
.45165 .58273 m
.45538 .5817 L
s
0 0 0 r
2.5 Mabswid
.45165 .58273 Mdot
.039 .916 .04 r
.5 Mabswid
.49694 .57612 m
.50102 .57501 L
s
0 0 0 r
2.5 Mabswid
.49694 .57612 Mdot
.039 .916 .04 r
.5 Mabswid
.49463 .59997 m
.49859 .59862 L
s
0 0 0 r
2.5 Mabswid
.49463 .59997 Mdot
.039 .916 .04 r
.5 Mabswid
.67872 .53881 m
.68056 .53792 L
s
0 0 0 r
2.5 Mabswid
.67872 .53881 Mdot
.86284 .52276 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.86284 .52276 L
s
.66096 .5624 m
.66349 .56046 L
s
0 0 0 r
2.5 Mabswid
.66096 .5624 Mdot
.039 .916 .04 r
.5 Mabswid
.63301 .56239 m
.6364 .56076 L
s
0 0 0 r
2.5 Mabswid
.63301 .56239 Mdot
.039 .916 .04 r
.5 Mabswid
.55058 .68904 m
.55375 .68705 L
s
0 0 0 r
2.5 Mabswid
.55058 .68904 Mdot
.039 .916 .04 r
.5 Mabswid
.44916 .61775 m
.45272 .61656 L
s
0 0 0 r
2.5 Mabswid
.44916 .61775 Mdot
.039 .916 .04 r
.5 Mabswid
.62134 .56236 m
.62496 .56084 L
s
0 0 0 r
2.5 Mabswid
.62134 .56236 Mdot
.039 .916 .04 r
.5 Mabswid
.60733 .55356 m
.61122 .55244 L
s
0 0 0 r
2.5 Mabswid
.60733 .55356 Mdot
.039 .916 .04 r
.5 Mabswid
.62001 .5281 m
.62379 .52785 L
s
0 0 0 r
2.5 Mabswid
.62001 .5281 Mdot
.039 .916 .04 r
.5 Mabswid
.55836 .66515 m
.5617 .66296 L
s
0 0 0 r
2.5 Mabswid
.55836 .66515 Mdot
.039 .916 .04 r
.5 Mabswid
.65261 .56229 m
.65545 .56044 L
s
0 0 0 r
2.5 Mabswid
.65261 .56229 Mdot
.039 .916 .04 r
.5 Mabswid
.56707 .57169 m
.57117 .57034 L
s
0 0 0 r
2.5 Mabswid
.56707 .57169 Mdot
.039 .916 .04 r
.5 Mabswid
.62335 .58316 m
.62671 .58104 L
s
0 0 0 r
2.5 Mabswid
.62335 .58316 Mdot
.039 .916 .04 r
.5 Mabswid
.44035 .67528 m
.44332 .67427 L
s
0 0 0 r
2.5 Mabswid
.44035 .67528 Mdot
.039 .916 .04 r
.5 Mabswid
.65564 .60401 m
.65792 .60119 L
s
0 0 0 r
2.5 Mabswid
.65564 .60401 Mdot
.039 .916 .04 r
.5 Mabswid
.58794 .5725 m
.5919 .57098 L
s
0 0 0 r
2.5 Mabswid
.58794 .5725 Mdot
.039 .916 .04 r
.5 Mabswid
.62604 .52116 m
.62972 .5212 L
s
0 0 0 r
2.5 Mabswid
.62604 .52116 Mdot
.039 .916 .04 r
.5 Mabswid
.55331 .46143 m
.55701 .46203 L
s
0 0 0 r
2.5 Mabswid
.55331 .46143 Mdot
.039 .916 .04 r
.5 Mabswid
.66645 .61072 m
.66834 .6078 L
s
0 0 0 r
2.5 Mabswid
.66645 .61072 Mdot
.039 .916 .04 r
.5 Mabswid
.5318 .60689 m
.53577 .60524 L
s
0 0 0 r
2.5 Mabswid
.5318 .60689 Mdot
.039 .916 .04 r
.5 Mabswid
.44852 .53156 m
.45221 .53086 L
s
0 0 0 r
2.5 Mabswid
.44852 .53156 Mdot
.039 .916 .04 r
.5 Mabswid
.53718 .57007 m
.54137 .5689 L
s
0 0 0 r
2.5 Mabswid
.53718 .57007 Mdot
.039 .916 .04 r
.5 Mabswid
.64086 .53572 m
.64427 .53513 L
s
0 0 0 r
2.5 Mabswid
.64086 .53572 Mdot
.039 .916 .04 r
.5 Mabswid
.55812 .55495 m
.56233 .554 L
s
0 0 0 r
2.5 Mabswid
.55812 .55495 Mdot
.039 .916 .04 r
.5 Mabswid
.621 .54638 m
.62475 .54543 L
s
0 0 0 r
2.5 Mabswid
.621 .54638 Mdot
.039 .916 .04 r
.5 Mabswid
.54351 .71371 m
.54651 .71213 L
s
0 0 0 r
2.5 Mabswid
.54351 .71371 Mdot
.039 .916 .04 r
.5 Mabswid
.53636 .58374 m
.54049 .58235 L
s
0 0 0 r
2.5 Mabswid
.53636 .58374 Mdot
.039 .916 .04 r
.5 Mabswid
.66954 .56205 m
.6717 .56003 L
s
0 0 0 r
2.5 Mabswid
.66954 .56205 Mdot
.039 .916 .04 r
.5 Mabswid
.61454 .53535 m
.61841 .53483 L
s
0 0 0 r
2.5 Mabswid
.61454 .53535 Mdot
.039 .916 .04 r
.5 Mabswid
.58574 .5455 m
.58986 .5447 L
s
0 0 0 r
2.5 Mabswid
.58574 .5455 Mdot
.039 .916 .04 r
.5 Mabswid
.41744 .52468 m
.42061 .52386 L
s
0 0 0 r
2.5 Mabswid
.41744 .52468 Mdot
.039 .916 .04 r
.5 Mabswid
.63818 .54961 m
.64158 .54841 L
s
0 0 0 r
2.5 Mabswid
.63818 .54961 Mdot
.039 .916 .04 r
.5 Mabswid
.51163 .5447 m
.51583 .54398 L
s
0 0 0 r
2.5 Mabswid
.51163 .5447 Mdot
.039 .916 .04 r
.5 Mabswid
.50382 .62818 m
.50762 .62656 L
s
0 0 0 r
2.5 Mabswid
.50382 .62818 Mdot
.039 .916 .04 r
.5 Mabswid
.57164 .5068 m
.57573 .50696 L
s
0 0 0 r
2.5 Mabswid
.57164 .5068 Mdot
.039 .916 .04 r
.5 Mabswid
.54531 .43684 m
.54872 .43731 L
s
0 0 0 r
2.5 Mabswid
.54531 .43684 Mdot
.039 .916 .04 r
.5 Mabswid
.57734 .60922 m
.58106 .60714 L
s
0 0 0 r
2.5 Mabswid
.57734 .60922 Mdot
.039 .916 .04 r
.5 Mabswid
.68686 .56187 m
.68811 .55974 L
s
0 0 0 r
2.5 Mabswid
.68686 .56187 Mdot
.039 .916 .04 r
.5 Mabswid
.48226 .53828 m
.48629 .53761 L
s
0 0 0 r
2.5 Mabswid
.48226 .53828 Mdot
.039 .916 .04 r
.5 Mabswid
.4722 .65199 m
.47568 .65058 L
s
0 0 0 r
2.5 Mabswid
.4722 .65199 Mdot
.039 .916 .04 r
.5 Mabswid
.63268 .51453 m
.6362 .51487 L
s
0 0 0 r
2.5 Mabswid
.63268 .51453 Mdot
.039 .916 .04 r
.5 Mabswid
.56185 .47983 m
.56573 .48037 L
s
0 0 0 r
2.5 Mabswid
.56185 .47983 Mdot
.039 .916 .04 r
.5 Mabswid
.40939 .58851 m
.41251 .58757 L
s
0 0 0 r
2.5 Mabswid
.40939 .58851 Mdot
.039 .916 .04 r
.5 Mabswid
.40841 .63381 m
.41128 .63289 L
s
0 0 0 r
2.5 Mabswid
.40841 .63381 Mdot
.039 .916 .04 r
.5 Mabswid
.60939 .57257 m
.61311 .57086 L
s
0 0 0 r
2.5 Mabswid
.60939 .57257 Mdot
.039 .916 .04 r
.5 Mabswid
.60134 .56734 m
.60521 .56585 L
s
0 0 0 r
2.5 Mabswid
.60134 .56734 Mdot
.039 .916 .04 r
.5 Mabswid
.56741 .49444 m
.57143 .4948 L
s
0 0 0 r
2.5 Mabswid
.56741 .49444 Mdot
.039 .916 .04 r
.5 Mabswid
.64442 .56174 m
.64754 .56 L
s
0 0 0 r
2.5 Mabswid
.64442 .56174 Mdot
.039 .916 .04 r
.5 Mabswid
.64869 .54674 m
.65184 .54559 L
s
0 0 0 r
2.5 Mabswid
.64869 .54674 Mdot
.039 .916 .04 r
.5 Mabswid
.60138 .55181 m
.60536 .55077 L
s
0 0 0 r
2.5 Mabswid
.60138 .55181 Mdot
.039 .916 .04 r
.5 Mabswid
.57309 .62453 m
.5767 .62233 L
s
0 0 0 r
2.5 Mabswid
.57309 .62453 Mdot
.039 .916 .04 r
.5 Mabswid
.57794 .55838 m
.58207 .55727 L
s
0 0 0 r
2.5 Mabswid
.57794 .55838 Mdot
.039 .916 .04 r
.5 Mabswid
.63988 .59187 m
.64275 .58937 L
s
0 0 0 r
2.5 Mabswid
.63988 .59187 Mdot
.039 .916 .04 r
.5 Mabswid
.60953 .56163 m
.61335 .56023 L
s
0 0 0 r
2.5 Mabswid
.60953 .56163 Mdot
.039 .916 .04 r
.5 Mabswid
.55808 .58793 m
.56212 .58633 L
s
0 0 0 r
2.5 Mabswid
.55808 .58793 Mdot
.039 .916 .04 r
.5 Mabswid
.56974 .56504 m
.57388 .56382 L
s
0 0 0 r
2.5 Mabswid
.56974 .56504 Mdot
.039 .916 .04 r
.5 Mabswid
.57757 .57335 m
.58161 .57189 L
s
0 0 0 r
2.5 Mabswid
.57757 .57335 Mdot
.039 .916 .04 r
.5 Mabswid
.56755 .64253 m
.57103 .64027 L
s
0 0 0 r
2.5 Mabswid
.56755 .64253 Mdot
.039 .916 .04 r
.5 Mabswid
.53867 .54991 m
.54292 .54909 L
s
0 0 0 r
2.5 Mabswid
.53867 .54991 Mdot
.039 .916 .04 r
.5 Mabswid
.45538 .5817 m
.45915 .58066 L
s
0 0 0 r
2.5 Mabswid
.45538 .5817 Mdot
.039 .916 .04 r
.5 Mabswid
.49859 .59862 m
.50258 .59726 L
s
0 0 0 r
2.5 Mabswid
.49859 .59862 Mdot
.039 .916 .04 r
.5 Mabswid
.50102 .57501 m
.50513 .5739 L
s
0 0 0 r
2.5 Mabswid
.50102 .57501 Mdot
.039 .916 .04 r
.5 Mabswid
.58078 .5275 m
.58493 .5272 L
s
0 0 0 r
2.5 Mabswid
.58078 .5275 Mdot
.039 .916 .04 r
.5 Mabswid
.64811 .59678 m
.65069 .5941 L
s
0 0 0 r
2.5 Mabswid
.64811 .59678 Mdot
.039 .916 .04 r
.5 Mabswid
.45272 .61656 m
.45631 .61535 L
s
0 0 0 r
2.5 Mabswid
.45272 .61656 Mdot
.039 .916 .04 r
.5 Mabswid
.55375 .68705 m
.55692 .68501 L
s
0 0 0 r
2.5 Mabswid
.55375 .68705 Mdot
.039 .916 .04 r
.5 Mabswid
.61786 .57713 m
.6214 .57522 L
s
0 0 0 r
2.5 Mabswid
.61786 .57713 Mdot
.039 .916 .04 r
.5 Mabswid
.59373 .56146 m
.59773 .56018 L
s
0 0 0 r
2.5 Mabswid
.59373 .56146 Mdot
.039 .916 .04 r
.5 Mabswid
.58707 .58247 m
.59097 .58074 L
s
0 0 0 r
2.5 Mabswid
.58707 .58247 Mdot
.039 .916 .04 r
.5 Mabswid
.69659 .53385 m
.69725 .53326 L
s
0 0 0 r
2.5 Mabswid
.69659 .53385 Mdot
.039 .916 .04 r
.5 Mabswid
.63282 .58661 m
.63594 .58429 L
s
0 0 0 r
2.5 Mabswid
.63282 .58661 Mdot
.039 .916 .04 r
.5 Mabswid
.69883 .5614 m
.69939 .5593 L
s
0 0 0 r
2.5 Mabswid
.69883 .5614 Mdot
.039 .916 .04 r
.5 Mabswid
.64505 .50108 m
.64814 .50207 L
s
0 0 0 r
2.5 Mabswid
.64505 .50108 Mdot
.039 .916 .04 r
.5 Mabswid
.68262 .61883 m
.68402 .61587 L
s
0 0 0 r
2.5 Mabswid
.68262 .61883 Mdot
.039 .916 .04 r
.5 Mabswid
.5834 .59455 m
.58721 .59263 L
s
0 0 0 r
2.5 Mabswid
.5834 .59455 Mdot
.039 .916 .04 r
.5 Mabswid
.62742 .5524 m
.63104 .55117 L
s
0 0 0 r
2.5 Mabswid
.62742 .5524 Mdot
.039 .916 .04 r
.5 Mabswid
.61273 .55635 m
.61655 .55509 L
s
0 0 0 r
2.5 Mabswid
.61273 .55635 Mdot
.039 .916 .04 r
.5 Mabswid
.5617 .66296 m
.56503 .66073 L
s
0 0 0 r
2.5 Mabswid
.5617 .66296 Mdot
.039 .916 .04 r
.5 Mabswid
.60965 .54291 m
.61358 .54212 L
s
0 0 0 r
2.5 Mabswid
.60965 .54291 Mdot
.039 .916 .04 r
.5 Mabswid
.44332 .67427 m
.44633 .67323 L
s
0 0 0 r
2.5 Mabswid
.44332 .67427 Mdot
.039 .916 .04 r
.5 Mabswid
.57764 .51768 m
.58177 .51762 L
s
0 0 0 r
2.5 Mabswid
.57764 .51768 Mdot
.039 .916 .04 r
.5 Mabswid
.58491 .53649 m
.58905 .53594 L
s
0 0 0 r
2.5 Mabswid
.58491 .53649 Mdot
.039 .916 .04 r
.5 Mabswid
.65741 .52744 m
.66035 .52728 L
s
0 0 0 r
2.5 Mabswid
.65741 .52744 Mdot
.039 .916 .04 r
.5 Mabswid
.55701 .46203 m
.56072 .46267 L
s
0 0 0 r
2.5 Mabswid
.55701 .46203 Mdot
.039 .916 .04 r
.5 Mabswid
.45221 .53086 m
.45594 .53018 L
s
0 0 0 r
2.5 Mabswid
.45221 .53086 Mdot
.039 .916 .04 r
.5 Mabswid
.6779 .51646 m
.6798 .51704 L
s
0 0 0 r
2.5 Mabswid
.6779 .51646 Mdot
.039 .916 .04 r
.5 Mabswid
.66127 .48238 m
.66357 .4841 L
s
0 0 0 r
2.5 Mabswid
.66127 .48238 Mdot
.039 .916 .04 r
.5 Mabswid
.6872 .51148 m
.68849 .51238 L
s
0 0 0 r
2.5 Mabswid
.6872 .51148 Mdot
.039 .916 .04 r
.5 Mabswid
.59143 .5532 m
.59549 .55216 L
s
0 0 0 r
2.5 Mabswid
.59143 .5532 Mdot
.039 .916 .04 r
.5 Mabswid
.54651 .71213 m
.54951 .71049 L
s
0 0 0 r
2.5 Mabswid
.54651 .71213 Mdot
.039 .916 .04 r
.5 Mabswid
.67847 .5612 m
.6802 .55911 L
s
0 0 0 r
2.5 Mabswid
.67847 .5612 Mdot
.039 .916 .04 r
.5 Mabswid
.53577 .60524 m
.53975 .60356 L
s
0 0 0 r
2.5 Mabswid
.53577 .60524 Mdot
.039 .916 .04 r
.5 Mabswid
.6871 .53636 m
.68844 .53559 L
s
0 0 0 r
2.5 Mabswid
.6871 .53636 Mdot
.039 .916 .04 r
.5 Mabswid
.65212 .49332 m
.65489 .49466 L
s
0 0 0 r
2.5 Mabswid
.65212 .49332 Mdot
.039 .916 .04 r
.5 Mabswid
.57117 .57034 m
.57528 .56899 L
s
0 0 0 r
2.5 Mabswid
.57117 .57034 Mdot
.039 .916 .04 r
.5 Mabswid
.54137 .5689 m
.54557 .56773 L
s
0 0 0 r
2.5 Mabswid
.54137 .5689 Mdot
.039 .916 .04 r
.5 Mabswid
.42061 .52386 m
.42384 .52305 L
s
0 0 0 r
2.5 Mabswid
.42061 .52386 Mdot
.039 .916 .04 r
.5 Mabswid
.54049 .58235 m
.54462 .58096 L
s
0 0 0 r
2.5 Mabswid
.54049 .58235 Mdot
.039 .916 .04 r
.5 Mabswid
.5919 .57098 m
.59585 .56947 L
s
0 0 0 r
2.5 Mabswid
.5919 .57098 Mdot
.039 .916 .04 r
.5 Mabswid
.50762 .62656 m
.51144 .62492 L
s
0 0 0 r
2.5 Mabswid
.50762 .62656 Mdot
.039 .916 .04 r
.5 Mabswid
.65071 .5312 m
.65389 .53082 L
s
0 0 0 r
2.5 Mabswid
.65071 .5312 Mdot
.039 .916 .04 r
.5 Mabswid
.66439 .52386 m
.66704 .52393 L
s
0 0 0 r
2.5 Mabswid
.66439 .52386 Mdot
.039 .916 .04 r
.5 Mabswid
.56233 .554 m
.56654 .55305 L
s
0 0 0 r
2.5 Mabswid
.56233 .554 Mdot
.039 .916 .04 r
.5 Mabswid
.63998 .50818 m
.64331 .50886 L
s
0 0 0 r
2.5 Mabswid
.63998 .50818 Mdot
.039 .916 .04 r
.5 Mabswid
.54872 .43731 m
.55213 .43783 L
s
0 0 0 r
2.5 Mabswid
.54872 .43731 Mdot
.039 .916 .04 r
.5 Mabswid
.51583 .54398 m
.52004 .54328 L
s
0 0 0 r
2.5 Mabswid
.51583 .54398 Mdot
.039 .916 .04 r
.5 Mabswid
.47568 .65058 m
.4792 .64913 L
s
0 0 0 r
2.5 Mabswid
.47568 .65058 Mdot
.039 .916 .04 r
.5 Mabswid
.48629 .53761 m
.49035 .53696 L
s
0 0 0 r
2.5 Mabswid
.48629 .53761 Mdot
.039 .916 .04 r
.5 Mabswid
.66593 .54199 m
.66849 .54095 L
s
0 0 0 r
2.5 Mabswid
.66593 .54199 Mdot
.039 .916 .04 r
.5 Mabswid
.61122 .55244 m
.6151 .55131 L
s
0 0 0 r
2.5 Mabswid
.61122 .55244 Mdot
.039 .916 .04 r
.5 Mabswid
.41251 .58757 m
.41569 .58661 L
s
0 0 0 r
2.5 Mabswid
.41251 .58757 Mdot
.039 .916 .04 r
.5 Mabswid
.62671 .58104 m
.63004 .57892 L
s
0 0 0 r
2.5 Mabswid
.62671 .58104 Mdot
.039 .916 .04 r
.5 Mabswid
.41128 .63289 m
.41421 .63195 L
s
0 0 0 r
2.5 Mabswid
.41128 .63289 Mdot
.039 .916 .04 r
.5 Mabswid
.65792 .60119 m
.66016 .59836 L
s
0 0 0 r
2.5 Mabswid
.65792 .60119 Mdot
.039 .916 .04 r
.5 Mabswid
.62496 .56084 m
.62856 .55933 L
s
0 0 0 r
2.5 Mabswid
.62496 .56084 Mdot
.039 .916 .04 r
.5 Mabswid
.63452 .54002 m
.63809 .53925 L
s
0 0 0 r
2.5 Mabswid
.63452 .54002 Mdot
.039 .916 .04 r
.5 Mabswid
.66834 .6078 m
.6702 .60485 L
s
0 0 0 r
2.5 Mabswid
.66834 .6078 Mdot
.039 .916 .04 r
.5 Mabswid
.58106 .60714 m
.58477 .60504 L
s
0 0 0 r
2.5 Mabswid
.58106 .60714 Mdot
.039 .916 .04 r
.5 Mabswid
.62379 .52785 m
.62756 .52762 L
s
0 0 0 r
2.5 Mabswid
.62379 .52785 Mdot
.039 .916 .04 r
.5 Mabswid
.58986 .5447 m
.59397 .54391 L
s
0 0 0 r
2.5 Mabswid
.58986 .5447 Mdot
.039 .916 .04 r
.5 Mabswid
.6364 .56076 m
.63976 .55912 L
s
0 0 0 r
2.5 Mabswid
.6364 .56076 Mdot
.54078 .7343 Mdot
.039 .916 .04 r
.5 Mabswid
.54078 .7343 m
.54364 .73344 L
s
0 0 0 r
2.5 Mabswid
.54078 .7343 Mdot
.039 .916 .04 r
.5 Mabswid
.54078 .7343 m
.54078 .7343 L
s
.57573 .50696 m
.57982 .50714 L
s
0 0 0 r
2.5 Mabswid
.57573 .50696 Mdot
.039 .916 .04 r
.5 Mabswid
.56573 .48037 m
.56962 .48094 L
s
0 0 0 r
2.5 Mabswid
.56573 .48037 Mdot
.039 .916 .04 r
.5 Mabswid
.67315 .54003 m
.67536 .53906 L
s
0 0 0 r
2.5 Mabswid
.67315 .54003 Mdot
.039 .916 .04 r
.5 Mabswid
.45915 .58066 m
.46297 .57962 L
s
0 0 0 r
2.5 Mabswid
.45915 .58066 Mdot
.039 .916 .04 r
.5 Mabswid
.57143 .4948 m
.57543 .4952 L
s
0 0 0 r
2.5 Mabswid
.57143 .4948 Mdot
.039 .916 .04 r
.5 Mabswid
.62972 .5212 m
.63337 .52126 L
s
0 0 0 r
2.5 Mabswid
.62972 .5212 Mdot
.039 .916 .04 r
.5 Mabswid
.5767 .62233 m
.5803 .6201 L
s
0 0 0 r
2.5 Mabswid
.5767 .62233 Mdot
.039 .916 .04 r
.5 Mabswid
.57103 .64027 m
.57451 .63798 L
s
0 0 0 r
2.5 Mabswid
.57103 .64027 Mdot
.039 .916 .04 r
.5 Mabswid
.50258 .59726 m
.5066 .5959 L
s
0 0 0 r
2.5 Mabswid
.50258 .59726 Mdot
.039 .916 .04 r
.5 Mabswid
.65884 .54385 m
.6617 .54275 L
s
0 0 0 r
2.5 Mabswid
.65884 .54385 Mdot
.039 .916 .04 r
.5 Mabswid
.45631 .61535 m
.45995 .61412 L
s
0 0 0 r
2.5 Mabswid
.45631 .61535 Mdot
.039 .916 .04 r
.5 Mabswid
.50513 .5739 m
.50926 .57279 L
s
0 0 0 r
2.5 Mabswid
.50513 .5739 Mdot
.039 .916 .04 r
.5 Mabswid
.55692 .68501 m
.56009 .68292 L
s
0 0 0 r
2.5 Mabswid
.55692 .68501 Mdot
.039 .916 .04 r
.5 Mabswid
.56212 .58633 m
.56617 .58473 L
s
0 0 0 r
2.5 Mabswid
.56212 .58633 Mdot
.039 .916 .04 r
.5 Mabswid
.54292 .54909 m
.54718 .54828 L
s
0 0 0 r
2.5 Mabswid
.54292 .54909 Mdot
.039 .916 .04 r
.5 Mabswid
.62475 .54543 m
.62848 .54448 L
s
0 0 0 r
2.5 Mabswid
.62475 .54543 Mdot
.039 .916 .04 r
.5 Mabswid
.61841 .53483 m
.62227 .53432 L
s
0 0 0 r
2.5 Mabswid
.61841 .53483 Mdot
.039 .916 .04 r
.5 Mabswid
.57388 .56382 m
.57801 .56259 L
s
0 0 0 r
2.5 Mabswid
.57388 .56382 Mdot
.039 .916 .04 r
.5 Mabswid
.44633 .67323 m
.44939 .67214 L
s
0 0 0 r
2.5 Mabswid
.44633 .67323 Mdot
.039 .916 .04 r
.5 Mabswid
.66349 .56046 m
.66598 .55851 L
s
0 0 0 r
2.5 Mabswid
.66349 .56046 Mdot
.039 .916 .04 r
.5 Mabswid
.60521 .56585 m
.60907 .56436 L
s
0 0 0 r
2.5 Mabswid
.60521 .56585 Mdot
.039 .916 .04 r
.5 Mabswid
.58161 .57189 m
.58564 .57043 L
s
0 0 0 r
2.5 Mabswid
.58161 .57189 Mdot
.039 .916 .04 r
.5 Mabswid
.65545 .56044 m
.65826 .5586 L
s
0 0 0 r
2.5 Mabswid
.65545 .56044 Mdot
.039 .916 .04 r
.5 Mabswid
.58207 .55727 m
.58619 .55617 L
s
0 0 0 r
2.5 Mabswid
.58207 .55727 Mdot
.039 .916 .04 r
.5 Mabswid
.56503 .66073 m
.56837 .65846 L
s
0 0 0 r
2.5 Mabswid
.56503 .66073 Mdot
.039 .916 .04 r
.5 Mabswid
.61311 .57086 m
.61682 .56915 L
s
0 0 0 r
2.5 Mabswid
.61311 .57086 Mdot
.039 .916 .04 r
.5 Mabswid
.45594 .53018 m
.45971 .52951 L
s
0 0 0 r
2.5 Mabswid
.45594 .53018 Mdot
.039 .916 .04 r
.5 Mabswid
.54951 .71049 m
.55252 .70879 L
s
0 0 0 r
2.5 Mabswid
.54951 .71049 Mdot
.039 .916 .04 r
.5 Mabswid
.60536 .55077 m
.60932 .54973 L
s
0 0 0 r
2.5 Mabswid
.60536 .55077 Mdot
.039 .916 .04 r
.5 Mabswid
.64427 .53513 m
.64765 .53457 L
s
0 0 0 r
2.5 Mabswid
.64427 .53513 Mdot
.039 .916 .04 r
.5 Mabswid
.58493 .5272 m
.58908 .52691 L
s
0 0 0 r
2.5 Mabswid
.58493 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.56072 .46267 m
.56443 .46336 L
s
0 0 0 r
2.5 Mabswid
.56072 .46267 Mdot
.039 .916 .04 r
.5 Mabswid
.59097 .58074 m
.59485 .579 L
s
0 0 0 r
2.5 Mabswid
.59097 .58074 Mdot
.039 .916 .04 r
.5 Mabswid
.67175 .52042 m
.67406 .52074 L
s
0 0 0 r
2.5 Mabswid
.67175 .52042 Mdot
.039 .916 .04 r
.5 Mabswid
.58721 .59263 m
.59101 .59069 L
s
0 0 0 r
2.5 Mabswid
.58721 .59263 Mdot
.039 .916 .04 r
.5 Mabswid
.61335 .56023 m
.61716 .55884 L
s
0 0 0 r
2.5 Mabswid
.61335 .56023 Mdot
.039 .916 .04 r
.5 Mabswid
.53975 .60356 m
.54374 .60188 L
s
0 0 0 r
2.5 Mabswid
.53975 .60356 Mdot
.039 .916 .04 r
.5 Mabswid
.42384 .52305 m
.42712 .52227 L
s
0 0 0 r
2.5 Mabswid
.42384 .52305 Mdot
.039 .916 .04 r
.5 Mabswid
.64158 .54841 m
.64496 .54722 L
s
0 0 0 r
2.5 Mabswid
.64158 .54841 Mdot
.039 .916 .04 r
.5 Mabswid
.64275 .58937 m
.64559 .58686 L
s
0 0 0 r
2.5 Mabswid
.64275 .58937 Mdot
.039 .916 .04 r
.5 Mabswid
.59773 .56018 m
.60171 .5589 L
s
0 0 0 r
2.5 Mabswid
.59773 .56018 Mdot
.039 .916 .04 r
.5 Mabswid
.58177 .51762 m
.5859 .51758 L
s
0 0 0 r
2.5 Mabswid
.58177 .51762 Mdot
0 g
.5 Mabswid
.69162 .49071 m
.68542 .47984 L
s
.039 .916 .04 r
.6362 .51487 m
.6397 .51525 L
s
0 0 0 r
2.5 Mabswid
.6362 .51487 Mdot
.039 .916 .04 r
.5 Mabswid
.68402 .61587 m
.68536 .61289 L
s
0 0 0 r
2.5 Mabswid
.68402 .61587 Mdot
.039 .916 .04 r
.5 Mabswid
.51144 .62492 m
.51529 .62326 L
s
0 0 0 r
2.5 Mabswid
.51144 .62492 Mdot
.039 .916 .04 r
.5 Mabswid
.54557 .56773 m
.54978 .56656 L
s
0 0 0 r
2.5 Mabswid
.54557 .56773 Mdot
.039 .916 .04 r
.5 Mabswid
.6214 .57522 m
.62492 .57329 L
s
0 0 0 r
2.5 Mabswid
.6214 .57522 Mdot
.039 .916 .04 r
.5 Mabswid
.4792 .64913 m
.48275 .64764 L
s
0 0 0 r
2.5 Mabswid
.4792 .64913 Mdot
.039 .916 .04 r
.5 Mabswid
.65069 .5941 m
.65324 .59141 L
s
0 0 0 r
2.5 Mabswid
.65069 .5941 Mdot
.039 .916 .04 r
.5 Mabswid
.55213 .43783 m
.55554 .43841 L
s
0 0 0 r
2.5 Mabswid
.55213 .43783 Mdot
.039 .916 .04 r
.5 Mabswid
.54462 .58096 m
.54876 .57956 L
s
0 0 0 r
2.5 Mabswid
.54462 .58096 Mdot
.039 .916 .04 r
.5 Mabswid
.58905 .53594 m
.59319 .53541 L
s
0 0 0 r
2.5 Mabswid
.58905 .53594 Mdot
.039 .916 .04 r
.5 Mabswid
.6717 .56003 m
.67383 .558 L
s
0 0 0 r
2.5 Mabswid
.6717 .56003 Mdot
.039 .916 .04 r
.5 Mabswid
.49035 .53696 m
.49444 .53632 L
s
0 0 0 r
2.5 Mabswid
.49035 .53696 Mdot
.039 .916 .04 r
.5 Mabswid
.57528 .56899 m
.57938 .56763 L
s
0 0 0 r
2.5 Mabswid
.57528 .56899 Mdot
.039 .916 .04 r
.5 Mabswid
.68056 .53792 m
.68236 .53704 L
s
0 0 0 r
2.5 Mabswid
.68056 .53792 Mdot
.039 .916 .04 r
.5 Mabswid
.52004 .54328 m
.52428 .54258 L
s
0 0 0 r
2.5 Mabswid
.52004 .54328 Mdot
.039 .916 .04 r
.5 Mabswid
.64754 .56 m
.65063 .55826 L
s
0 0 0 r
2.5 Mabswid
.64754 .56 Mdot
.039 .916 .04 r
.5 Mabswid
.41569 .58661 m
.41893 .58566 L
s
0 0 0 r
2.5 Mabswid
.41569 .58661 Mdot
.039 .916 .04 r
.5 Mabswid
.63594 .58429 m
.63903 .58196 L
s
0 0 0 r
2.5 Mabswid
.63594 .58429 Mdot
.039 .916 .04 r
.5 Mabswid
.61655 .55509 m
.62035 .55384 L
s
0 0 0 r
2.5 Mabswid
.61655 .55509 Mdot
.039 .916 .04 r
.5 Mabswid
.59549 .55216 m
.59955 .55113 L
s
0 0 0 r
2.5 Mabswid
.59549 .55216 Mdot
.039 .916 .04 r
.5 Mabswid
.41421 .63195 m
.41721 .63098 L
s
0 0 0 r
2.5 Mabswid
.41421 .63195 Mdot
.039 .916 .04 r
.5 Mabswid
.61358 .54212 m
.61749 .54135 L
s
0 0 0 r
2.5 Mabswid
.61358 .54212 Mdot
0 g
.5 Mabswid
.39803 .54731 m
.39448 .55991 L
s
.039 .916 .04 r
.56654 .55305 m
.57076 .5521 L
s
0 0 0 r
2.5 Mabswid
.56654 .55305 Mdot
.039 .916 .04 r
.5 Mabswid
.54364 .73344 m
.54651 .73252 L
s
0 0 0 r
2.5 Mabswid
.54364 .73344 Mdot
.039 .916 .04 r
.5 Mabswid
.46297 .57962 m
.46683 .57858 L
s
0 0 0 r
2.5 Mabswid
.46297 .57962 Mdot
.039 .916 .04 r
.5 Mabswid
.63104 .55117 m
.63464 .54995 L
s
0 0 0 r
2.5 Mabswid
.63104 .55117 Mdot
.039 .916 .04 r
.5 Mabswid
.59585 .56947 m
.59979 .56795 L
s
0 0 0 r
2.5 Mabswid
.59585 .56947 Mdot
.039 .916 .04 r
.5 Mabswid
.65184 .54559 m
.65496 .54444 L
s
0 0 0 r
2.5 Mabswid
.65184 .54559 Mdot
.039 .916 .04 r
.5 Mabswid
.68811 .55974 m
.68931 .55761 L
s
0 0 0 r
2.5 Mabswid
.68811 .55974 Mdot
.039 .916 .04 r
.5 Mabswid
.45995 .61412 m
.46363 .61288 L
s
0 0 0 r
2.5 Mabswid
.45995 .61412 Mdot
.039 .916 .04 r
.5 Mabswid
.58477 .60504 m
.58848 .60292 L
s
0 0 0 r
2.5 Mabswid
.58477 .60504 Mdot
.039 .916 .04 r
.5 Mabswid
.5066 .5959 m
.51064 .59452 L
s
0 0 0 r
2.5 Mabswid
.5066 .5959 Mdot
.039 .916 .04 r
.5 Mabswid
.56009 .68292 m
.56327 .68078 L
s
0 0 0 r
2.5 Mabswid
.56009 .68292 Mdot
.039 .916 .04 r
.5 Mabswid
.56962 .48094 m
.57351 .48155 L
s
0 0 0 r
2.5 Mabswid
.56962 .48094 Mdot
.039 .916 .04 r
.5 Mabswid
.64814 .50207 m
.65121 .5031 L
s
0 0 0 r
2.5 Mabswid
.64814 .50207 Mdot
.039 .916 .04 r
.5 Mabswid
.50926 .57279 m
.51342 .57168 L
s
0 0 0 r
2.5 Mabswid
.50926 .57279 Mdot
.039 .916 .04 r
.5 Mabswid
.57451 .63798 m
.57798 .63566 L
s
0 0 0 r
2.5 Mabswid
.57451 .63798 Mdot
.039 .916 .04 r
.5 Mabswid
.5803 .6201 m
.5839 .61785 L
s
0 0 0 r
2.5 Mabswid
.5803 .6201 Mdot
.039 .916 .04 r
.5 Mabswid
.57982 .50714 m
.5839 .50735 L
s
0 0 0 r
2.5 Mabswid
.57982 .50714 Mdot
.039 .916 .04 r
.5 Mabswid
.66357 .4841 m
.66583 .48587 L
s
0 0 0 r
2.5 Mabswid
.66357 .4841 Mdot
.039 .916 .04 r
.5 Mabswid
.44939 .67214 m
.4525 .67101 L
s
0 0 0 r
2.5 Mabswid
.44939 .67214 Mdot
.039 .916 .04 r
.5 Mabswid
.57543 .4952 m
.57944 .49563 L
s
0 0 0 r
2.5 Mabswid
.57543 .4952 Mdot
.039 .916 .04 r
.5 Mabswid
.54718 .54828 m
.55144 .54748 L
s
0 0 0 r
2.5 Mabswid
.54718 .54828 Mdot
0 g
.5 Mabswid
.59064 .7308 m
.58566 .73079 L
s
.039 .916 .04 r
.56837 .65846 m
.5717 .65615 L
s
0 0 0 r
2.5 Mabswid
.56837 .65846 Mdot
.039 .916 .04 r
.5 Mabswid
.6151 .55131 m
.61896 .5502 L
s
0 0 0 r
2.5 Mabswid
.6151 .55131 Mdot
.039 .916 .04 r
.5 Mabswid
.59397 .54391 m
.59807 .54313 L
s
0 0 0 r
2.5 Mabswid
.59397 .54391 Mdot
.039 .916 .04 r
.5 Mabswid
.56617 .58473 m
.57021 .58312 L
s
0 0 0 r
2.5 Mabswid
.56617 .58473 Mdot
.039 .916 .04 r
.5 Mabswid
.45971 .52951 m
.46353 .52886 L
s
0 0 0 r
2.5 Mabswid
.45971 .52951 Mdot
.039 .916 .04 r
.5 Mabswid
.65489 .49466 m
.65763 .49604 L
s
0 0 0 r
2.5 Mabswid
.65489 .49466 Mdot
.039 .916 .04 r
.5 Mabswid
.55252 .70879 m
.55554 .70704 L
s
0 0 0 r
2.5 Mabswid
.55252 .70879 Mdot
.039 .916 .04 r
.5 Mabswid
.63004 .57892 m
.63335 .57679 L
s
0 0 0 r
2.5 Mabswid
.63004 .57892 Mdot
.039 .916 .04 r
.5 Mabswid
.66016 .59836 m
.66236 .59552 L
s
0 0 0 r
2.5 Mabswid
.66016 .59836 Mdot
.039 .916 .04 r
.5 Mabswid
.6702 .60485 m
.67201 .60189 L
s
0 0 0 r
2.5 Mabswid
.6702 .60485 Mdot
.039 .916 .04 r
.5 Mabswid
.57801 .56259 m
.58214 .56137 L
s
0 0 0 r
2.5 Mabswid
.57801 .56259 Mdot
.039 .916 .04 r
.5 Mabswid
.62856 .55933 m
.63214 .55782 L
s
0 0 0 r
2.5 Mabswid
.62856 .55933 Mdot
.039 .916 .04 r
.5 Mabswid
.42712 .52227 m
.43046 .52151 L
s
0 0 0 r
2.5 Mabswid
.42712 .52227 Mdot
.039 .916 .04 r
.5 Mabswid
.69939 .5593 m
.6999 .55719 L
s
0 0 0 r
2.5 Mabswid
.69939 .5593 Mdot
.039 .916 .04 r
.5 Mabswid
.58564 .57043 m
.58967 .56897 L
s
0 0 0 r
2.5 Mabswid
.58564 .57043 Mdot
.039 .916 .04 r
.5 Mabswid
.56443 .46336 m
.56814 .4641 L
s
0 0 0 r
2.5 Mabswid
.56443 .46336 Mdot
.039 .916 .04 r
.5 Mabswid
.64331 .50886 m
.6466 .50956 L
s
0 0 0 r
2.5 Mabswid
.64331 .50886 Mdot
.039 .916 .04 r
.5 Mabswid
.58619 .55617 m
.5903 .55506 L
s
0 0 0 r
2.5 Mabswid
.58619 .55617 Mdot
.039 .916 .04 r
.5 Mabswid
.54374 .60188 m
.54775 .60017 L
s
0 0 0 r
2.5 Mabswid
.54374 .60188 Mdot
.039 .916 .04 r
.5 Mabswid
.51529 .62326 m
.51916 .62157 L
s
0 0 0 r
2.5 Mabswid
.51529 .62326 Mdot
.039 .916 .04 r
.5 Mabswid
.62756 .52762 m
.63131 .5274 L
s
0 0 0 r
2.5 Mabswid
.62756 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.48275 .64764 m
.48633 .64613 L
s
0 0 0 r
2.5 Mabswid
.48275 .64764 Mdot
.039 .916 .04 r
.5 Mabswid
.66035 .52728 m
.66325 .52714 L
s
0 0 0 r
2.5 Mabswid
.66035 .52728 Mdot
.039 .916 .04 r
.5 Mabswid
.55554 .43841 m
.55896 .43904 L
s
0 0 0 r
2.5 Mabswid
.55554 .43841 Mdot
.039 .916 .04 r
.5 Mabswid
.60907 .56436 m
.61291 .56287 L
s
0 0 0 r
2.5 Mabswid
.60907 .56436 Mdot
.039 .916 .04 r
.5 Mabswid
.63976 .55912 m
.6431 .5575 L
s
0 0 0 r
2.5 Mabswid
.63976 .55912 Mdot
.039 .916 .04 r
.5 Mabswid
.49444 .53632 m
.49856 .5357 L
s
0 0 0 r
2.5 Mabswid
.49444 .53632 Mdot
.039 .916 .04 r
.5 Mabswid
.59101 .59069 m
.59481 .58874 L
s
0 0 0 r
2.5 Mabswid
.59101 .59069 Mdot
.039 .916 .04 r
.5 Mabswid
.6802 .55911 m
.68189 .55702 L
s
0 0 0 r
2.5 Mabswid
.6802 .55911 Mdot
.039 .916 .04 r
.5 Mabswid
.63809 .53925 m
.64163 .5385 L
s
0 0 0 r
2.5 Mabswid
.63809 .53925 Mdot
.039 .916 .04 r
.5 Mabswid
.41893 .58566 m
.42223 .58469 L
s
0 0 0 r
2.5 Mabswid
.41893 .58566 Mdot
.039 .916 .04 r
.5 Mabswid
.59485 .579 m
.59872 .57726 L
s
0 0 0 r
2.5 Mabswid
.59485 .579 Mdot
.039 .916 .04 r
.5 Mabswid
.58908 .52691 m
.59322 .52664 L
s
0 0 0 r
2.5 Mabswid
.58908 .52691 Mdot
.039 .916 .04 r
.5 Mabswid
.54978 .56656 m
.55399 .56539 L
s
0 0 0 r
2.5 Mabswid
.54978 .56656 Mdot
.039 .916 .04 r
.5 Mabswid
.61682 .56915 m
.6205 .56744 L
s
0 0 0 r
2.5 Mabswid
.61682 .56915 Mdot
.039 .916 .04 r
.5 Mabswid
.52428 .54258 m
.52853 .5419 L
s
0 0 0 r
2.5 Mabswid
.52428 .54258 Mdot
.039 .916 .04 r
.5 Mabswid
.54876 .57956 m
.55291 .57816 L
s
0 0 0 r
2.5 Mabswid
.54876 .57956 Mdot
.039 .916 .04 r
.5 Mabswid
.41721 .63098 m
.42026 .62999 L
s
0 0 0 r
2.5 Mabswid
.41721 .63098 Mdot
.039 .916 .04 r
.5 Mabswid
.65389 .53082 m
.65703 .53047 L
s
0 0 0 r
2.5 Mabswid
.65389 .53082 Mdot
.039 .916 .04 r
.5 Mabswid
.62227 .53432 m
.6261 .53382 L
s
0 0 0 r
2.5 Mabswid
.62227 .53432 Mdot
.039 .916 .04 r
.5 Mabswid
.63337 .52126 m
.63699 .52134 L
s
0 0 0 r
2.5 Mabswid
.63337 .52126 Mdot
.039 .916 .04 r
.5 Mabswid
.62848 .54448 m
.63219 .54354 L
s
0 0 0 r
2.5 Mabswid
.62848 .54448 Mdot
.039 .916 .04 r
.5 Mabswid
.5859 .51758 m
.59002 .51756 L
s
0 0 0 r
2.5 Mabswid
.5859 .51758 Mdot
.039 .916 .04 r
.5 Mabswid
.60932 .54973 m
.61327 .5487 L
s
0 0 0 r
2.5 Mabswid
.60932 .54973 Mdot
.039 .916 .04 r
.5 Mabswid
.46683 .57858 m
.47073 .57753 L
s
0 0 0 r
2.5 Mabswid
.46683 .57858 Mdot
.039 .916 .04 r
.5 Mabswid
.54651 .73252 m
.54938 .73152 L
s
0 0 0 r
2.5 Mabswid
.54651 .73252 Mdot
.039 .916 .04 r
.5 Mabswid
.60171 .5589 m
.60569 .55763 L
s
0 0 0 r
2.5 Mabswid
.60171 .5589 Mdot
.039 .916 .04 r
.5 Mabswid
.69725 .53326 m
.69786 .53269 L
s
0 0 0 r
2.5 Mabswid
.69725 .53326 Mdot
.039 .916 .04 r
.5 Mabswid
.57938 .56763 m
.58347 .56628 L
s
0 0 0 r
2.5 Mabswid
.57938 .56763 Mdot
.039 .916 .04 r
.5 Mabswid
.6798 .51704 m
.68165 .51764 L
s
0 0 0 r
2.5 Mabswid
.6798 .51704 Mdot
.039 .916 .04 r
.5 Mabswid
.68849 .51238 m
.68973 .51332 L
s
0 0 0 r
2.5 Mabswid
.68849 .51238 Mdot
.039 .916 .04 r
.5 Mabswid
.68536 .61289 m
.68665 .60989 L
s
0 0 0 r
2.5 Mabswid
.68536 .61289 Mdot
.039 .916 .04 r
.5 Mabswid
.46363 .61288 m
.46735 .61162 L
s
0 0 0 r
2.5 Mabswid
.46363 .61288 Mdot
.039 .916 .04 r
.5 Mabswid
.61716 .55884 m
.62094 .55745 L
s
0 0 0 r
2.5 Mabswid
.61716 .55884 Mdot
.039 .916 .04 r
.5 Mabswid
.59319 .53541 m
.59732 .53489 L
s
0 0 0 r
2.5 Mabswid
.59319 .53541 Mdot
.039 .916 .04 r
.5 Mabswid
.66704 .52393 m
.66966 .52402 L
s
0 0 0 r
2.5 Mabswid
.66704 .52393 Mdot
.039 .916 .04 r
.5 Mabswid
.56327 .68078 m
.56645 .6786 L
s
0 0 0 r
2.5 Mabswid
.56327 .68078 Mdot
.039 .916 .04 r
.5 Mabswid
.57076 .5521 m
.57498 .55117 L
s
0 0 0 r
2.5 Mabswid
.57076 .5521 Mdot
.039 .916 .04 r
.5 Mabswid
.51064 .59452 m
.51471 .59313 L
s
0 0 0 r
2.5 Mabswid
.51064 .59452 Mdot
.039 .916 .04 r
.5 Mabswid
.64559 .58686 m
.6484 .58433 L
s
0 0 0 r
2.5 Mabswid
.64559 .58686 Mdot
.039 .916 .04 r
.5 Mabswid
.51342 .57168 m
.51759 .57057 L
s
0 0 0 r
2.5 Mabswid
.51342 .57168 Mdot
.039 .916 .04 r
.5 Mabswid
.66849 .54095 m
.67101 .53992 L
s
0 0 0 r
2.5 Mabswid
.66849 .54095 Mdot
.039 .916 .04 r
.5 Mabswid
.62492 .57329 m
.62842 .57137 L
s
0 0 0 r
2.5 Mabswid
.62492 .57329 Mdot
.039 .916 .04 r
.5 Mabswid
.59955 .55113 m
.60359 .5501 L
s
0 0 0 r
2.5 Mabswid
.59955 .55113 Mdot
.039 .916 .04 r
.5 Mabswid
.4525 .67101 m
.45565 .66984 L
s
0 0 0 r
2.5 Mabswid
.4525 .67101 Mdot
.039 .916 .04 r
.5 Mabswid
.57798 .63566 m
.58145 .63331 L
s
0 0 0 r
2.5 Mabswid
.57798 .63566 Mdot
.039 .916 .04 r
.5 Mabswid
.68844 .53559 m
.68972 .53484 L
s
0 0 0 r
2.5 Mabswid
.68844 .53559 Mdot
.039 .916 .04 r
.5 Mabswid
.57351 .48155 m
.57739 .4822 L
s
0 0 0 r
2.5 Mabswid
.57351 .48155 Mdot
.039 .916 .04 r
.5 Mabswid
.58848 .60292 m
.59218 .60079 L
s
0 0 0 r
2.5 Mabswid
.58848 .60292 Mdot
.039 .916 .04 r
.5 Mabswid
.65324 .59141 m
.65575 .58871 L
s
0 0 0 r
2.5 Mabswid
.65324 .59141 Mdot
.039 .916 .04 r
.5 Mabswid
.46353 .52886 m
.46739 .52823 L
s
0 0 0 r
2.5 Mabswid
.46353 .52886 Mdot
.039 .916 .04 r
.5 Mabswid
.65826 .5586 m
.66104 .55675 L
s
0 0 0 r
2.5 Mabswid
.65826 .5586 Mdot
.039 .916 .04 r
.5 Mabswid
.5717 .65615 m
.57503 .65381 L
s
0 0 0 r
2.5 Mabswid
.5717 .65615 Mdot
.039 .916 .04 r
.5 Mabswid
.55554 .70704 m
.55856 .70523 L
s
0 0 0 r
2.5 Mabswid
.55554 .70704 Mdot
.039 .916 .04 r
.5 Mabswid
.5839 .61785 m
.58749 .61558 L
s
0 0 0 r
2.5 Mabswid
.5839 .61785 Mdot
.039 .916 .04 r
.5 Mabswid
.59979 .56795 m
.60372 .56643 L
s
0 0 0 r
2.5 Mabswid
.59979 .56795 Mdot
.039 .916 .04 r
.5 Mabswid
.6617 .54275 m
.66452 .54166 L
s
0 0 0 r
2.5 Mabswid
.6617 .54275 Mdot
.039 .916 .04 r
.5 Mabswid
.63903 .58196 m
.64209 .57963 L
s
0 0 0 r
2.5 Mabswid
.63903 .58196 Mdot
.039 .916 .04 r
.5 Mabswid
.62035 .55384 m
.62414 .55259 L
s
0 0 0 r
2.5 Mabswid
.62035 .55384 Mdot
.039 .916 .04 r
.5 Mabswid
.66598 .55851 m
.66844 .55657 L
s
0 0 0 r
2.5 Mabswid
.66598 .55851 Mdot
.039 .916 .04 r
.5 Mabswid
.61749 .54135 m
.62139 .54058 L
s
0 0 0 r
2.5 Mabswid
.61749 .54135 Mdot
.039 .916 .04 r
.5 Mabswid
.55144 .54748 m
.55571 .5467 L
s
0 0 0 r
2.5 Mabswid
.55144 .54748 Mdot
.039 .916 .04 r
.5 Mabswid
.6397 .51525 m
.64316 .51564 L
s
0 0 0 r
2.5 Mabswid
.6397 .51525 Mdot
.039 .916 .04 r
.5 Mabswid
.57944 .49563 m
.58344 .49609 L
s
0 0 0 r
2.5 Mabswid
.57944 .49563 Mdot
.039 .916 .04 r
.5 Mabswid
.64765 .53457 m
.65099 .53401 L
s
0 0 0 r
2.5 Mabswid
.64765 .53457 Mdot
.039 .916 .04 r
.5 Mabswid
.64496 .54722 m
.6483 .54604 L
s
0 0 0 r
2.5 Mabswid
.64496 .54722 Mdot
.039 .916 .04 r
.5 Mabswid
.5839 .50735 m
.58798 .50759 L
s
0 0 0 r
2.5 Mabswid
.5839 .50735 Mdot
.039 .916 .04 r
.5 Mabswid
.57021 .58312 m
.57425 .5815 L
s
0 0 0 r
2.5 Mabswid
.57021 .58312 Mdot
.039 .916 .04 r
.5 Mabswid
.43046 .52151 m
.43385 .52077 L
s
0 0 0 r
2.5 Mabswid
.43046 .52151 Mdot
.039 .916 .04 r
.5 Mabswid
.67536 .53906 m
.67752 .5381 L
s
0 0 0 r
2.5 Mabswid
.67536 .53906 Mdot
.039 .916 .04 r
.5 Mabswid
.48633 .64613 m
.48995 .64459 L
s
0 0 0 r
2.5 Mabswid
.48633 .64613 Mdot
.039 .916 .04 r
.5 Mabswid
.56814 .4641 m
.57184 .46488 L
s
0 0 0 r
2.5 Mabswid
.56814 .4641 Mdot
.039 .916 .04 r
.5 Mabswid
.51916 .62157 m
.52304 .61986 L
s
0 0 0 r
2.5 Mabswid
.51916 .62157 Mdot
.039 .916 .04 r
.5 Mabswid
.54775 .60017 m
.55175 .59846 L
s
0 0 0 r
2.5 Mabswid
.54775 .60017 Mdot
.039 .916 .04 r
.5 Mabswid
.65063 .55826 m
.65369 .55652 L
s
0 0 0 r
2.5 Mabswid
.65063 .55826 Mdot
.039 .916 .04 r
.5 Mabswid
.59807 .54313 m
.60216 .54236 L
s
0 0 0 r
2.5 Mabswid
.59807 .54313 Mdot
.039 .916 .04 r
.5 Mabswid
.55896 .43904 m
.56238 .43973 L
s
0 0 0 r
2.5 Mabswid
.55896 .43904 Mdot
.039 .916 .04 r
.5 Mabswid
.49856 .5357 m
.50271 .53509 L
s
0 0 0 r
2.5 Mabswid
.49856 .5357 Mdot
.039 .916 .04 r
.5 Mabswid
.42223 .58469 m
.42559 .58372 L
s
0 0 0 r
2.5 Mabswid
.42223 .58469 Mdot
.039 .916 .04 r
.5 Mabswid
.63464 .54995 m
.63821 .54874 L
s
0 0 0 r
2.5 Mabswid
.63464 .54995 Mdot
.039 .916 .04 r
.5 Mabswid
.58214 .56137 m
.58627 .56015 L
s
0 0 0 r
2.5 Mabswid
.58214 .56137 Mdot
.039 .916 .04 r
.5 Mabswid
.42026 .62999 m
.42337 .62897 L
s
0 0 0 r
2.5 Mabswid
.42026 .62999 Mdot
.039 .916 .04 r
.5 Mabswid
.58967 .56897 m
.59369 .56751 L
s
0 0 0 r
2.5 Mabswid
.58967 .56897 Mdot
.039 .916 .04 r
.5 Mabswid
.52853 .5419 m
.53279 .54123 L
s
0 0 0 r
2.5 Mabswid
.52853 .5419 Mdot
.039 .916 .04 r
.5 Mabswid
.61896 .5502 m
.6228 .54909 L
s
0 0 0 r
2.5 Mabswid
.61896 .5502 Mdot
.039 .916 .04 r
.5 Mabswid
.5903 .55506 m
.59441 .55397 L
s
0 0 0 r
2.5 Mabswid
.5903 .55506 Mdot
.039 .916 .04 r
.5 Mabswid
.67201 .60189 m
.67377 .59891 L
s
0 0 0 r
2.5 Mabswid
.67201 .60189 Mdot
.039 .916 .04 r
.5 Mabswid
.47073 .57753 m
.47466 .57649 L
s
0 0 0 r
2.5 Mabswid
.47073 .57753 Mdot
.039 .916 .04 r
.5 Mabswid
.55399 .56539 m
.55821 .56423 L
s
0 0 0 r
2.5 Mabswid
.55399 .56539 Mdot
.039 .916 .04 r
.5 Mabswid
.63335 .57679 m
.63663 .57465 L
s
0 0 0 r
2.5 Mabswid
.63335 .57679 Mdot
.039 .916 .04 r
.5 Mabswid
.55291 .57816 m
.55706 .57676 L
s
0 0 0 r
2.5 Mabswid
.55291 .57816 Mdot
.039 .916 .04 r
.5 Mabswid
.66236 .59552 m
.66452 .59266 L
s
0 0 0 r
2.5 Mabswid
.66236 .59552 Mdot
.039 .916 .04 r
.5 Mabswid
.54938 .73152 m
.55226 .73047 L
s
0 0 0 r
2.5 Mabswid
.54938 .73152 Mdot
.039 .916 .04 r
.5 Mabswid
.67383 .558 m
.6759 .55597 L
s
0 0 0 r
2.5 Mabswid
.67383 .558 Mdot
.039 .916 .04 r
.5 Mabswid
.59481 .58874 m
.59859 .58679 L
s
0 0 0 r
2.5 Mabswid
.59481 .58874 Mdot
.039 .916 .04 r
.5 Mabswid
.46735 .61162 m
.47111 .61034 L
s
0 0 0 r
2.5 Mabswid
.46735 .61162 Mdot
.039 .916 .04 r
.5 Mabswid
.67406 .52074 m
.67632 .52108 L
s
0 0 0 r
2.5 Mabswid
.67406 .52074 Mdot
.039 .916 .04 r
.5 Mabswid
.65121 .5031 m
.65424 .50415 L
s
0 0 0 r
2.5 Mabswid
.65121 .5031 Mdot
.039 .916 .04 r
.5 Mabswid
.66583 .48587 m
.66805 .48766 L
s
0 0 0 r
2.5 Mabswid
.66583 .48587 Mdot
.039 .916 .04 r
.5 Mabswid
.56645 .6786 m
.56962 .67638 L
s
0 0 0 r
2.5 Mabswid
.56645 .6786 Mdot
.039 .916 .04 r
.5 Mabswid
.59872 .57726 m
.60258 .57551 L
s
0 0 0 r
2.5 Mabswid
.59872 .57726 Mdot
.039 .916 .04 r
.5 Mabswid
.65496 .54444 m
.65805 .54331 L
s
0 0 0 r
2.5 Mabswid
.65496 .54444 Mdot
.039 .916 .04 r
.5 Mabswid
.51471 .59313 m
.51879 .59174 L
s
0 0 0 r
2.5 Mabswid
.51471 .59313 Mdot
.039 .916 .04 r
.5 Mabswid
.59322 .52664 m
.59735 .52639 L
s
0 0 0 r
2.5 Mabswid
.59322 .52664 Mdot
.039 .916 .04 r
.5 Mabswid
.63214 .55782 m
.63569 .55631 L
s
0 0 0 r
2.5 Mabswid
.63214 .55782 Mdot
.039 .916 .04 r
.5 Mabswid
.61291 .56287 m
.61673 .56138 L
s
0 0 0 r
2.5 Mabswid
.61291 .56287 Mdot
.039 .916 .04 r
.5 Mabswid
.51759 .57057 m
.52179 .56946 L
s
0 0 0 r
2.5 Mabswid
.51759 .57057 Mdot
.039 .916 .04 r
.5 Mabswid
.59002 .51756 m
.59414 .51757 L
s
0 0 0 r
2.5 Mabswid
.59002 .51756 Mdot
.039 .916 .04 r
.5 Mabswid
.45565 .66984 m
.45885 .66863 L
s
0 0 0 r
2.5 Mabswid
.45565 .66984 Mdot
.039 .916 .04 r
.5 Mabswid
.58347 .56628 m
.58756 .56493 L
s
0 0 0 r
2.5 Mabswid
.58347 .56628 Mdot
.039 .916 .04 r
.5 Mabswid
.65763 .49604 m
.66034 .49745 L
s
0 0 0 r
2.5 Mabswid
.65763 .49604 Mdot
.039 .916 .04 r
.5 Mabswid
.46739 .52823 m
.47128 .52762 L
s
0 0 0 r
2.5 Mabswid
.46739 .52823 Mdot
.039 .916 .04 r
.5 Mabswid
.55856 .70523 m
.56157 .70337 L
s
0 0 0 r
2.5 Mabswid
.55856 .70523 Mdot
.039 .916 .04 r
.5 Mabswid
.6205 .56744 m
.62417 .56573 L
s
0 0 0 r
2.5 Mabswid
.6205 .56744 Mdot
.039 .916 .04 r
.5 Mabswid
.58145 .63331 m
.58491 .63094 L
s
0 0 0 r
2.5 Mabswid
.58145 .63331 Mdot
.039 .916 .04 r
.5 Mabswid
.57498 .55117 m
.57919 .55024 L
s
0 0 0 r
2.5 Mabswid
.57498 .55117 Mdot
.039 .916 .04 r
.5 Mabswid
.57503 .65381 m
.57835 .65144 L
s
0 0 0 r
2.5 Mabswid
.57503 .65381 Mdot
.039 .916 .04 r
.5 Mabswid
.60569 .55763 m
.60965 .55636 L
s
0 0 0 r
2.5 Mabswid
.60569 .55763 Mdot
.039 .916 .04 r
.5 Mabswid
.63131 .5274 m
.63503 .52721 L
s
0 0 0 r
2.5 Mabswid
.63131 .5274 Mdot
.039 .916 .04 r
.5 Mabswid
.61327 .5487 m
.6172 .54768 L
s
0 0 0 r
2.5 Mabswid
.61327 .5487 Mdot
.039 .916 .04 r
.5 Mabswid
.68931 .55761 m
.69046 .55548 L
s
0 0 0 r
2.5 Mabswid
.68931 .55761 Mdot
.039 .916 .04 r
.5 Mabswid
.57739 .4822 m
.58127 .48288 L
s
0 0 0 r
2.5 Mabswid
.57739 .4822 Mdot
.73371 .15516 Mdot
.039 .916 .04 r
.5 Mabswid
.70066 .52728 m
.73371 .15516 L
s
.59732 .53489 m
.60144 .53439 L
s
0 0 0 r
2.5 Mabswid
.59732 .53489 Mdot
.039 .916 .04 r
.5 Mabswid
.68665 .60989 m
.6879 .60687 L
s
0 0 0 r
2.5 Mabswid
.68665 .60989 Mdot
.039 .916 .04 r
.5 Mabswid
.68236 .53704 m
.68411 .53618 L
s
0 0 0 r
2.5 Mabswid
.68236 .53704 Mdot
.039 .916 .04 r
.5 Mabswid
.43385 .52077 m
.4373 .52005 L
s
0 0 0 r
2.5 Mabswid
.43385 .52077 Mdot
.039 .916 .04 r
.5 Mabswid
.6466 .50956 m
.64986 .51028 L
s
0 0 0 r
2.5 Mabswid
.6466 .50956 Mdot
.039 .916 .04 r
.5 Mabswid
.59218 .60079 m
.59587 .59865 L
s
0 0 0 r
2.5 Mabswid
.59218 .60079 Mdot
.039 .916 .04 r
.5 Mabswid
.58749 .61558 m
.59107 .61329 L
s
0 0 0 r
2.5 Mabswid
.58749 .61558 Mdot
.039 .916 .04 r
.5 Mabswid
.6261 .53382 m
.62991 .53334 L
s
0 0 0 r
2.5 Mabswid
.6261 .53382 Mdot
.039 .916 .04 r
.5 Mabswid
.6431 .5575 m
.64641 .55587 L
s
0 0 0 r
2.5 Mabswid
.6431 .5575 Mdot
.039 .916 .04 r
.5 Mabswid
.55571 .5467 m
.55999 .54592 L
s
0 0 0 r
2.5 Mabswid
.55571 .5467 Mdot
.039 .916 .04 r
.5 Mabswid
.48995 .64459 m
.49359 .64302 L
s
0 0 0 r
2.5 Mabswid
.48995 .64459 Mdot
.039 .916 .04 r
.5 Mabswid
.62094 .55745 m
.62471 .55606 L
s
0 0 0 r
2.5 Mabswid
.62094 .55745 Mdot
.039 .916 .04 r
.5 Mabswid
.63219 .54354 m
.63587 .54262 L
s
0 0 0 r
2.5 Mabswid
.63219 .54354 Mdot
.039 .916 .04 r
.5 Mabswid
.60359 .5501 m
.60762 .54909 L
s
0 0 0 r
2.5 Mabswid
.60359 .5501 Mdot
.039 .916 .04 r
.5 Mabswid
.64163 .5385 m
.64515 .53776 L
s
0 0 0 r
2.5 Mabswid
.64163 .5385 Mdot
.039 .916 .04 r
.5 Mabswid
.52304 .61986 m
.52694 .61814 L
s
0 0 0 r
2.5 Mabswid
.52304 .61986 Mdot
.039 .916 .04 r
.5 Mabswid
.57425 .5815 m
.57829 .57988 L
s
0 0 0 r
2.5 Mabswid
.57425 .5815 Mdot
.039 .916 .04 r
.5 Mabswid
.63699 .52134 m
.64059 .52145 L
s
0 0 0 r
2.5 Mabswid
.63699 .52134 Mdot
.039 .916 .04 r
.5 Mabswid
.58344 .49609 m
.58744 .49659 L
s
0 0 0 r
2.5 Mabswid
.58344 .49609 Mdot
0 g
.5 Mabswid
.45288 .69816 m
.46872 .70695 L
s
.039 .916 .04 r
.60372 .56643 m
.60763 .56492 L
s
0 0 0 r
2.5 Mabswid
.60372 .56643 Mdot
.039 .916 .04 r
.5 Mabswid
.42559 .58372 m
.429 .58275 L
s
0 0 0 r
2.5 Mabswid
.42559 .58372 Mdot
.039 .916 .04 r
.5 Mabswid
.56238 .43973 m
.56579 .44048 L
s
0 0 0 r
2.5 Mabswid
.56238 .43973 Mdot
.039 .916 .04 r
.5 Mabswid
.57184 .46488 m
.57555 .4657 L
s
0 0 0 r
2.5 Mabswid
.57184 .46488 Mdot
.039 .916 .04 r
.5 Mabswid
.50271 .53509 m
.50688 .5345 L
s
0 0 0 r
2.5 Mabswid
.50271 .53509 Mdot
.039 .916 .04 r
.5 Mabswid
.6484 .58433 m
.65117 .5818 L
s
0 0 0 r
2.5 Mabswid
.6484 .58433 Mdot
.039 .916 .04 r
.5 Mabswid
.55175 .59846 m
.55577 .59674 L
s
0 0 0 r
2.5 Mabswid
.55175 .59846 Mdot
.039 .916 .04 r
.5 Mabswid
.58798 .50759 m
.59205 .50785 L
s
0 0 0 r
2.5 Mabswid
.58798 .50759 Mdot
.039 .916 .04 r
.5 Mabswid
.62842 .57137 m
.63189 .56944 L
s
0 0 0 r
2.5 Mabswid
.62842 .57137 Mdot
.039 .916 .04 r
.5 Mabswid
.42337 .62897 m
.42653 .62793 L
s
0 0 0 r
2.5 Mabswid
.42337 .62897 Mdot
.039 .916 .04 r
.5 Mabswid
.6999 .55719 m
.70036 .55509 L
s
0 0 0 r
2.5 Mabswid
.6999 .55719 Mdot
.039 .916 .04 r
.5 Mabswid
.65575 .58871 m
.65823 .586 L
s
0 0 0 r
2.5 Mabswid
.65575 .58871 Mdot
.039 .916 .04 r
.5 Mabswid
.47466 .57649 m
.47863 .57544 L
s
0 0 0 r
2.5 Mabswid
.47466 .57649 Mdot
.039 .916 .04 r
.5 Mabswid
.53279 .54123 m
.53707 .54057 L
s
0 0 0 r
2.5 Mabswid
.53279 .54123 Mdot
.40571 .51404 Mdot
.039 .916 .04 r
.5 Mabswid
.40571 .51404 m
.40853 .5131 L
s
0 0 0 r
2.5 Mabswid
.40571 .51404 Mdot
.039 .916 .04 r
.5 Mabswid
.40571 .51404 m
.40571 .51404 L
s
.64209 .57963 m
.64512 .57729 L
s
0 0 0 r
2.5 Mabswid
.64209 .57963 Mdot
.039 .916 .04 r
.5 Mabswid
.47111 .61034 m
.47491 .60904 L
s
0 0 0 r
2.5 Mabswid
.47111 .61034 Mdot
.039 .916 .04 r
.5 Mabswid
.55226 .73047 m
.55514 .72934 L
s
0 0 0 r
2.5 Mabswid
.55226 .73047 Mdot
.039 .916 .04 r
.5 Mabswid
.62414 .55259 m
.6279 .55135 L
s
0 0 0 r
2.5 Mabswid
.62414 .55259 Mdot
.039 .916 .04 r
.5 Mabswid
.62139 .54058 m
.62526 .53983 L
s
0 0 0 r
2.5 Mabswid
.62139 .54058 Mdot
.039 .916 .04 r
.5 Mabswid
.65703 .53047 m
.66014 .53013 L
s
0 0 0 r
2.5 Mabswid
.65703 .53047 Mdot
.039 .916 .04 r
.5 Mabswid
.66325 .52714 m
.66612 .52701 L
s
0 0 0 r
2.5 Mabswid
.66325 .52714 Mdot
.039 .916 .04 r
.5 Mabswid
.58627 .56015 m
.59038 .55894 L
s
0 0 0 r
2.5 Mabswid
.58627 .56015 Mdot
.039 .916 .04 r
.5 Mabswid
.55706 .57676 m
.56122 .57536 L
s
0 0 0 r
2.5 Mabswid
.55706 .57676 Mdot
.039 .916 .04 r
.5 Mabswid
.55821 .56423 m
.56243 .56306 L
s
0 0 0 r
2.5 Mabswid
.55821 .56423 Mdot
.039 .916 .04 r
.5 Mabswid
.56962 .67638 m
.5728 .67411 L
s
0 0 0 r
2.5 Mabswid
.56962 .67638 Mdot
.039 .916 .04 r
.5 Mabswid
.68189 .55702 m
.68352 .55493 L
s
0 0 0 r
2.5 Mabswid
.68189 .55702 Mdot
.039 .916 .04 r
.5 Mabswid
.60216 .54236 m
.60624 .54161 L
s
0 0 0 r
2.5 Mabswid
.60216 .54236 Mdot
.039 .916 .04 r
.5 Mabswid
.59369 .56751 m
.5977 .56605 L
s
0 0 0 r
2.5 Mabswid
.59369 .56751 Mdot
.039 .916 .04 r
.5 Mabswid
.51879 .59174 m
.52289 .59033 L
s
0 0 0 r
2.5 Mabswid
.51879 .59174 Mdot
.039 .916 .04 r
.5 Mabswid
.45885 .66863 m
.46208 .66738 L
s
0 0 0 r
2.5 Mabswid
.45885 .66863 Mdot
.039 .916 .04 r
.5 Mabswid
.52179 .56946 m
.526 .56835 L
s
0 0 0 r
2.5 Mabswid
.52179 .56946 Mdot
.039 .916 .04 r
.5 Mabswid
.59441 .55397 m
.5985 .55288 L
s
0 0 0 r
2.5 Mabswid
.59441 .55397 Mdot
.039 .916 .04 r
.5 Mabswid
.47128 .52762 m
.47521 .52703 L
s
0 0 0 r
2.5 Mabswid
.47128 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.59859 .58679 m
.60236 .58482 L
s
0 0 0 r
2.5 Mabswid
.59859 .58679 Mdot
0 g
.5 Mabswid
.48763 .42938 m
.49158 .42619 L
s
.039 .916 .04 r
.56157 .70337 m
.56459 .70145 L
s
0 0 0 r
2.5 Mabswid
.56157 .70337 Mdot
.039 .916 .04 r
.5 Mabswid
.64316 .51564 m
.6466 .51606 L
s
0 0 0 r
2.5 Mabswid
.64316 .51564 Mdot
.039 .916 .04 r
.5 Mabswid
.66104 .55675 m
.66377 .55491 L
s
0 0 0 r
2.5 Mabswid
.66104 .55675 Mdot
.039 .916 .04 r
.5 Mabswid
.57835 .65144 m
.58167 .64903 L
s
0 0 0 r
2.5 Mabswid
.57835 .65144 Mdot
.039 .916 .04 r
.5 Mabswid
.58491 .63094 m
.58836 .62854 L
s
0 0 0 r
2.5 Mabswid
.58491 .63094 Mdot
.039 .916 .04 r
.5 Mabswid
.60258 .57551 m
.60642 .57376 L
s
0 0 0 r
2.5 Mabswid
.60258 .57551 Mdot
.039 .916 .04 r
.5 Mabswid
.6483 .54604 m
.65162 .54487 L
s
0 0 0 r
2.5 Mabswid
.6483 .54604 Mdot
.039 .916 .04 r
.5 Mabswid
.67377 .59891 m
.67549 .59592 L
s
0 0 0 r
2.5 Mabswid
.67377 .59891 Mdot
.039 .916 .04 r
.5 Mabswid
.4373 .52005 m
.44079 .51935 L
s
0 0 0 r
2.5 Mabswid
.4373 .52005 Mdot
.039 .916 .04 r
.5 Mabswid
.6228 .54909 m
.62662 .548 L
s
0 0 0 r
2.5 Mabswid
.6228 .54909 Mdot
.039 .916 .04 r
.5 Mabswid
.59735 .52639 m
.60146 .52616 L
s
0 0 0 r
2.5 Mabswid
.59735 .52639 Mdot
.039 .916 .04 r
.5 Mabswid
.58756 .56493 m
.59165 .56358 L
s
0 0 0 r
2.5 Mabswid
.58756 .56493 Mdot
.039 .916 .04 r
.5 Mabswid
.63663 .57465 m
.63988 .57251 L
s
0 0 0 r
2.5 Mabswid
.63663 .57465 Mdot
.039 .916 .04 r
.5 Mabswid
.59414 .51757 m
.59824 .5176 L
s
0 0 0 r
2.5 Mabswid
.59414 .51757 Mdot
.039 .916 .04 r
.5 Mabswid
.65099 .53401 m
.65431 .53347 L
s
0 0 0 r
2.5 Mabswid
.65099 .53401 Mdot
.039 .916 .04 r
.5 Mabswid
.63821 .54874 m
.64175 .54753 L
s
0 0 0 r
2.5 Mabswid
.63821 .54874 Mdot
.039 .916 .04 r
.5 Mabswid
.66452 .59266 m
.66664 .58978 L
s
0 0 0 r
2.5 Mabswid
.66452 .59266 Mdot
.039 .916 .04 r
.5 Mabswid
.66966 .52402 m
.67223 .52412 L
s
0 0 0 r
2.5 Mabswid
.66966 .52402 Mdot
.039 .916 .04 r
.5 Mabswid
.57919 .55024 m
.5834 .54932 L
s
0 0 0 r
2.5 Mabswid
.57919 .55024 Mdot
0 g
.5 Mabswid
.59978 .72816 m
.59484 .72815 L
s
.039 .916 .04 r
.49359 .64302 m
.49726 .64141 L
s
0 0 0 r
2.5 Mabswid
.49359 .64302 Mdot
.039 .916 .04 r
.5 Mabswid
.66844 .55657 m
.67085 .55463 L
s
0 0 0 r
2.5 Mabswid
.66844 .55657 Mdot
.039 .916 .04 r
.5 Mabswid
.58127 .48288 m
.58515 .48361 L
s
0 0 0 r
2.5 Mabswid
.58127 .48288 Mdot
.039 .916 .04 r
.5 Mabswid
.59107 .61329 m
.59464 .61099 L
s
0 0 0 r
2.5 Mabswid
.59107 .61329 Mdot
.039 .916 .04 r
.5 Mabswid
.67101 .53992 m
.67349 .5389 L
s
0 0 0 r
2.5 Mabswid
.67101 .53992 Mdot
.039 .916 .04 r
.5 Mabswid
.65369 .55652 m
.65672 .55478 L
s
0 0 0 r
2.5 Mabswid
.65369 .55652 Mdot
.039 .916 .04 r
.5 Mabswid
.68165 .51764 m
.68346 .51827 L
s
0 0 0 r
2.5 Mabswid
.68165 .51764 Mdot
.039 .916 .04 r
.5 Mabswid
.68973 .51332 m
.69091 .51428 L
s
0 0 0 r
2.5 Mabswid
.68973 .51332 Mdot
.039 .916 .04 r
.5 Mabswid
.52694 .61814 m
.53086 .61639 L
s
0 0 0 r
2.5 Mabswid
.52694 .61814 Mdot
.039 .916 .04 r
.5 Mabswid
.61673 .56138 m
.62054 .55989 L
s
0 0 0 r
2.5 Mabswid
.61673 .56138 Mdot
.039 .916 .04 r
.5 Mabswid
.59587 .59865 m
.59954 .59649 L
s
0 0 0 r
2.5 Mabswid
.59587 .59865 Mdot
.039 .916 .04 r
.5 Mabswid
.66452 .54166 m
.6673 .54058 L
s
0 0 0 r
2.5 Mabswid
.66452 .54166 Mdot
.039 .916 .04 r
.5 Mabswid
.55999 .54592 m
.56427 .54515 L
s
0 0 0 r
2.5 Mabswid
.55999 .54592 Mdot
.039 .916 .04 r
.5 Mabswid
.429 .58275 m
.43246 .58177 L
s
0 0 0 r
2.5 Mabswid
.429 .58275 Mdot
.039 .916 .04 r
.5 Mabswid
.56579 .44048 m
.56921 .44127 L
s
0 0 0 r
2.5 Mabswid
.56579 .44048 Mdot
.039 .916 .04 r
.5 Mabswid
.50688 .5345 m
.51108 .53392 L
s
0 0 0 r
2.5 Mabswid
.50688 .5345 Mdot
.039 .916 .04 r
.5 Mabswid
.60965 .55636 m
.61359 .5551 L
s
0 0 0 r
2.5 Mabswid
.60965 .55636 Mdot
.039 .916 .04 r
.5 Mabswid
.57555 .4657 m
.57925 .46657 L
s
0 0 0 r
2.5 Mabswid
.57555 .4657 Mdot
.039 .916 .04 r
.5 Mabswid
.55577 .59674 m
.55979 .595 L
s
0 0 0 r
2.5 Mabswid
.55577 .59674 Mdot
.039 .916 .04 r
.5 Mabswid
.69786 .53269 m
.6984 .53213 L
s
0 0 0 r
2.5 Mabswid
.69786 .53269 Mdot
.039 .916 .04 r
.5 Mabswid
.42653 .62793 m
.42976 .62686 L
s
0 0 0 r
2.5 Mabswid
.42653 .62793 Mdot
.039 .916 .04 r
.5 Mabswid
.62417 .56573 m
.62781 .56402 L
s
0 0 0 r
2.5 Mabswid
.62417 .56573 Mdot
.039 .916 .04 r
.5 Mabswid
.60144 .53439 m
.60554 .5339 L
s
0 0 0 r
2.5 Mabswid
.60144 .53439 Mdot
.039 .916 .04 r
.5 Mabswid
.57829 .57988 m
.58233 .57825 L
s
0 0 0 r
2.5 Mabswid
.57829 .57988 Mdot
.039 .916 .04 r
.5 Mabswid
.47863 .57544 m
.48264 .57438 L
s
0 0 0 r
2.5 Mabswid
.47863 .57544 Mdot
.039 .916 .04 r
.5 Mabswid
.63569 .55631 m
.63922 .5548 L
s
0 0 0 r
2.5 Mabswid
.63569 .55631 Mdot
.039 .916 .04 r
.5 Mabswid
.6879 .60687 m
.68909 .60383 L
s
0 0 0 r
2.5 Mabswid
.6879 .60687 Mdot
.039 .916 .04 r
.5 Mabswid
.66805 .48766 m
.67022 .4895 L
s
0 0 0 r
2.5 Mabswid
.66805 .48766 Mdot
.039 .916 .04 r
.5 Mabswid
.58744 .49659 m
.59142 .49712 L
s
0 0 0 r
2.5 Mabswid
.58744 .49659 Mdot
.039 .916 .04 r
.5 Mabswid
.6172 .54768 m
.62111 .54667 L
s
0 0 0 r
2.5 Mabswid
.6172 .54768 Mdot
.039 .916 .04 r
.5 Mabswid
.47491 .60904 m
.47875 .60773 L
s
0 0 0 r
2.5 Mabswid
.47491 .60904 Mdot
.039 .916 .04 r
.5 Mabswid
.65424 .50415 m
.65723 .50523 L
s
0 0 0 r
2.5 Mabswid
.65424 .50415 Mdot
.039 .916 .04 r
.5 Mabswid
.40853 .5131 m
.41141 .51218 L
s
0 0 0 r
2.5 Mabswid
.40853 .5131 Mdot
.039 .916 .04 r
.5 Mabswid
.53707 .54057 m
.54136 .53993 L
s
0 0 0 r
2.5 Mabswid
.53707 .54057 Mdot
.039 .916 .04 r
.5 Mabswid
.55514 .72934 m
.55803 .72816 L
s
0 0 0 r
2.5 Mabswid
.55514 .72934 Mdot
.039 .916 .04 r
.5 Mabswid
.59205 .50785 m
.5961 .50814 L
s
0 0 0 r
2.5 Mabswid
.59205 .50785 Mdot
.039 .916 .04 r
.5 Mabswid
.5728 .67411 m
.57597 .6718 L
s
0 0 0 r
2.5 Mabswid
.5728 .67411 Mdot
.039 .916 .04 r
.5 Mabswid
.60762 .54909 m
.61163 .54808 L
s
0 0 0 r
2.5 Mabswid
.60762 .54909 Mdot
.039 .916 .04 r
.5 Mabswid
.68972 .53484 m
.69095 .5341 L
s
0 0 0 r
2.5 Mabswid
.68972 .53484 Mdot
.039 .916 .04 r
.5 Mabswid
.60763 .56492 m
.61153 .56341 L
s
0 0 0 r
2.5 Mabswid
.60763 .56492 Mdot
.039 .916 .04 r
.5 Mabswid
.67752 .5381 m
.67965 .53715 L
s
0 0 0 r
2.5 Mabswid
.67752 .5381 Mdot
.039 .916 .04 r
.5 Mabswid
.63503 .52721 m
.63873 .52703 L
s
0 0 0 r
2.5 Mabswid
.63503 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.52289 .59033 m
.52701 .58892 L
s
0 0 0 r
2.5 Mabswid
.52289 .59033 Mdot
.039 .916 .04 r
.5 Mabswid
.62471 .55606 m
.62845 .55468 L
s
0 0 0 r
2.5 Mabswid
.62471 .55606 Mdot
.039 .916 .04 r
.5 Mabswid
.56122 .57536 m
.56538 .57395 L
s
0 0 0 r
2.5 Mabswid
.56122 .57536 Mdot
.039 .916 .04 r
.5 Mabswid
.62991 .53334 m
.6337 .53288 L
s
0 0 0 r
2.5 Mabswid
.62991 .53334 Mdot
.039 .916 .04 r
.5 Mabswid
.66034 .49745 m
.663 .4989 L
s
0 0 0 r
2.5 Mabswid
.66034 .49745 Mdot
.039 .916 .04 r
.5 Mabswid
.56243 .56306 m
.56666 .5619 L
s
0 0 0 r
2.5 Mabswid
.56243 .56306 Mdot
.039 .916 .04 r
.5 Mabswid
.46208 .66738 m
.46536 .66609 L
s
0 0 0 r
2.5 Mabswid
.46208 .66738 Mdot
.039 .916 .04 r
.5 Mabswid
.47521 .52703 m
.47918 .52645 L
s
0 0 0 r
2.5 Mabswid
.47521 .52703 Mdot
.039 .916 .04 r
.5 Mabswid
.56459 .70145 m
.56761 .69948 L
s
0 0 0 r
2.5 Mabswid
.56459 .70145 Mdot
.039 .916 .04 r
.5 Mabswid
.526 .56835 m
.53023 .56724 L
s
0 0 0 r
2.5 Mabswid
.526 .56835 Mdot
.039 .916 .04 r
.5 Mabswid
.6759 .55597 m
.67794 .55395 L
s
0 0 0 r
2.5 Mabswid
.6759 .55597 Mdot
.039 .916 .04 r
.5 Mabswid
.65805 .54331 m
.6611 .54218 L
s
0 0 0 r
2.5 Mabswid
.65805 .54331 Mdot
.039 .916 .04 r
.5 Mabswid
.59038 .55894 m
.59449 .55773 L
s
0 0 0 r
2.5 Mabswid
.59038 .55894 Mdot
.039 .916 .04 r
.5 Mabswid
.63189 .56944 m
.63534 .56752 L
s
0 0 0 r
2.5 Mabswid
.63189 .56944 Mdot
.039 .916 .04 r
.5 Mabswid
.65117 .5818 m
.65391 .57926 L
s
0 0 0 r
2.5 Mabswid
.65117 .5818 Mdot
.039 .916 .04 r
.5 Mabswid
.63587 .54262 m
.63953 .5417 L
s
0 0 0 r
2.5 Mabswid
.63587 .54262 Mdot
.039 .916 .04 r
.5 Mabswid
.64641 .55587 m
.64968 .55425 L
s
0 0 0 r
2.5 Mabswid
.64641 .55587 Mdot
.039 .916 .04 r
.5 Mabswid
.64986 .51028 m
.6531 .51104 L
s
0 0 0 r
2.5 Mabswid
.64986 .51028 Mdot
.039 .916 .04 r
.5 Mabswid
.58167 .64903 m
.58498 .64659 L
s
0 0 0 r
2.5 Mabswid
.58167 .64903 Mdot
.039 .916 .04 r
.5 Mabswid
.44079 .51935 m
.44434 .51867 L
s
0 0 0 r
2.5 Mabswid
.44079 .51935 Mdot
.039 .916 .04 r
.5 Mabswid
.5977 .56605 m
.60169 .56459 L
s
0 0 0 r
2.5 Mabswid
.5977 .56605 Mdot
.039 .916 .04 r
.5 Mabswid
.58836 .62854 m
.5918 .62611 L
s
0 0 0 r
2.5 Mabswid
.58836 .62854 Mdot
.039 .916 .04 r
.5 Mabswid
.64059 .52145 m
.64416 .52157 L
s
0 0 0 r
2.5 Mabswid
.64059 .52145 Mdot
.039 .916 .04 r
.5 Mabswid
.65823 .586 m
.66066 .58328 L
s
0 0 0 r
2.5 Mabswid
.65823 .586 Mdot
.039 .916 .04 r
.5 Mabswid
.60624 .54161 m
.6103 .54086 L
s
0 0 0 r
2.5 Mabswid
.60624 .54161 Mdot
.039 .916 .04 r
.5 Mabswid
.60236 .58482 m
.60612 .58285 L
s
0 0 0 r
2.5 Mabswid
.60236 .58482 Mdot
.039 .916 .04 r
.5 Mabswid
.49726 .64141 m
.50096 .63978 L
s
0 0 0 r
2.5 Mabswid
.49726 .64141 Mdot
.039 .916 .04 r
.5 Mabswid
.64515 .53776 m
.64863 .53703 L
s
0 0 0 r
2.5 Mabswid
.64515 .53776 Mdot
.039 .916 .04 r
.5 Mabswid
.5985 .55288 m
.60259 .5518 L
s
0 0 0 r
2.5 Mabswid
.5985 .55288 Mdot
.039 .916 .04 r
.5 Mabswid
.64512 .57729 m
.64812 .57494 L
s
0 0 0 r
2.5 Mabswid
.64512 .57729 Mdot
.039 .916 .04 r
.5 Mabswid
.6279 .55135 m
.63164 .55012 L
s
0 0 0 r
2.5 Mabswid
.6279 .55135 Mdot
.039 .916 .04 r
.5 Mabswid
.62526 .53983 m
.62911 .5391 L
s
0 0 0 r
2.5 Mabswid
.62526 .53983 Mdot
.039 .916 .04 r
.5 Mabswid
.67632 .52108 m
.67853 .52145 L
s
0 0 0 r
2.5 Mabswid
.67632 .52108 Mdot
.039 .916 .04 r
.5 Mabswid
.53086 .61639 m
.53478 .61463 L
s
0 0 0 r
2.5 Mabswid
.53086 .61639 Mdot
.039 .916 .04 r
.5 Mabswid
.43246 .58177 m
.43598 .58079 L
s
0 0 0 r
2.5 Mabswid
.43246 .58177 Mdot
0 g
.5 Mabswid
.7144 .55557 m
.71143 .54574 L
s
.039 .916 .04 r
.51108 .53392 m
.51529 .53335 L
s
0 0 0 r
2.5 Mabswid
.51108 .53392 Mdot
.039 .916 .04 r
.5 Mabswid
.60642 .57376 m
.61025 .57201 L
s
0 0 0 r
2.5 Mabswid
.60642 .57376 Mdot
.039 .916 .04 r
.5 Mabswid
.56921 .44127 m
.57263 .44213 L
s
0 0 0 r
2.5 Mabswid
.56921 .44127 Mdot
.039 .916 .04 r
.5 Mabswid
.58515 .48361 m
.58901 .48437 L
s
0 0 0 r
2.5 Mabswid
.58515 .48361 Mdot
.039 .916 .04 r
.5 Mabswid
.59464 .61099 m
.5982 .60866 L
s
0 0 0 r
2.5 Mabswid
.59464 .61099 Mdot
.039 .916 .04 r
.5 Mabswid
.59165 .56358 m
.59572 .56223 L
s
0 0 0 r
2.5 Mabswid
.59165 .56358 Mdot
.039 .916 .04 r
.5 Mabswid
.5834 .54932 m
.5876 .54841 L
s
0 0 0 r
2.5 Mabswid
.5834 .54932 Mdot
.039 .916 .04 r
.5 Mabswid
.69046 .55548 m
.69156 .55335 L
s
0 0 0 r
2.5 Mabswid
.69046 .55548 Mdot
.039 .916 .04 r
.5 Mabswid
.42976 .62686 m
.43303 .62578 L
s
0 0 0 r
2.5 Mabswid
.42976 .62686 Mdot
.039 .916 .04 r
.5 Mabswid
.48264 .57438 m
.48668 .57333 L
s
0 0 0 r
2.5 Mabswid
.48264 .57438 Mdot
.039 .916 .04 r
.5 Mabswid
.56427 .54515 m
.56855 .54439 L
s
0 0 0 r
2.5 Mabswid
.56427 .54515 Mdot
.039 .916 .04 r
.5 Mabswid
.59824 .5176 m
.60233 .51765 L
s
0 0 0 r
2.5 Mabswid
.59824 .5176 Mdot
.039 .916 .04 r
.5 Mabswid
.60146 .52616 m
.60557 .52595 L
s
0 0 0 r
2.5 Mabswid
.60146 .52616 Mdot
.039 .916 .04 r
.5 Mabswid
.59954 .59649 m
.6032 .59432 L
s
0 0 0 r
2.5 Mabswid
.59954 .59649 Mdot
.039 .916 .04 r
.5 Mabswid
.55979 .595 m
.56381 .59325 L
s
0 0 0 r
2.5 Mabswid
.55979 .595 Mdot
.039 .916 .04 r
.5 Mabswid
.57925 .46657 m
.58294 .46749 L
s
0 0 0 r
2.5 Mabswid
.57925 .46657 Mdot
.039 .916 .04 r
.5 Mabswid
.47875 .60773 m
.48261 .60641 L
s
0 0 0 r
2.5 Mabswid
.47875 .60773 Mdot
.039 .916 .04 r
.5 Mabswid
.67549 .59592 m
.67717 .59291 L
s
0 0 0 r
2.5 Mabswid
.67549 .59592 Mdot
.039 .916 .04 r
.5 Mabswid
.55803 .72816 m
.56092 .72691 L
s
0 0 0 r
2.5 Mabswid
.55803 .72816 Mdot
.039 .916 .04 r
.5 Mabswid
.58233 .57825 m
.58635 .57662 L
s
0 0 0 r
2.5 Mabswid
.58233 .57825 Mdot
.039 .916 .04 r
.5 Mabswid
.57597 .6718 m
.57913 .66945 L
s
0 0 0 r
2.5 Mabswid
.57597 .6718 Mdot
.039 .916 .04 r
.5 Mabswid
.41141 .51218 m
.41435 .51129 L
s
0 0 0 r
2.5 Mabswid
.41141 .51218 Mdot
.039 .916 .04 r
.5 Mabswid
.62662 .548 m
.63041 .54691 L
s
0 0 0 r
2.5 Mabswid
.62662 .548 Mdot
.039 .916 .04 r
.5 Mabswid
.54136 .53993 m
.54566 .53929 L
s
0 0 0 r
2.5 Mabswid
.54136 .53993 Mdot
.039 .916 .04 r
.5 Mabswid
.63988 .57251 m
.64311 .57037 L
s
0 0 0 r
2.5 Mabswid
.63988 .57251 Mdot
.039 .916 .04 r
.5 Mabswid
.66664 .58978 m
.66871 .5869 L
s
0 0 0 r
2.5 Mabswid
.66664 .58978 Mdot
.039 .916 .04 r
.5 Mabswid
.59142 .49712 m
.5954 .49767 L
s
0 0 0 r
2.5 Mabswid
.59142 .49712 Mdot
.039 .916 .04 r
.5 Mabswid
.62054 .55989 m
.62432 .55841 L
s
0 0 0 r
2.5 Mabswid
.62054 .55989 Mdot
.039 .916 .04 r
.5 Mabswid
.52701 .58892 m
.53114 .5875 L
s
0 0 0 r
2.5 Mabswid
.52701 .58892 Mdot
.039 .916 .04 r
.5 Mabswid
.47918 .52645 m
.48319 .5259 L
s
0 0 0 r
2.5 Mabswid
.47918 .52645 Mdot
.039 .916 .04 r
.5 Mabswid
.46536 .66609 m
.46868 .66477 L
s
0 0 0 r
2.5 Mabswid
.46536 .66609 Mdot
.039 .916 .04 r
.5 Mabswid
.56761 .69948 m
.57062 .69746 L
s
0 0 0 r
2.5 Mabswid
.56761 .69948 Mdot
.039 .916 .04 r
.5 Mabswid
.6466 .51606 m
.65001 .5165 L
s
0 0 0 r
2.5 Mabswid
.6466 .51606 Mdot
.039 .916 .04 r
.5 Mabswid
.68411 .53618 m
.68581 .53533 L
s
0 0 0 r
2.5 Mabswid
.68411 .53618 Mdot
.039 .916 .04 r
.5 Mabswid
.60554 .5339 m
.60963 .53343 L
s
0 0 0 r
2.5 Mabswid
.60554 .5339 Mdot
.039 .916 .04 r
.5 Mabswid
.66014 .53013 m
.66322 .52981 L
s
0 0 0 r
2.5 Mabswid
.66014 .53013 Mdot
.039 .916 .04 r
.5 Mabswid
.61359 .5551 m
.61751 .55384 L
s
0 0 0 r
2.5 Mabswid
.61359 .5551 Mdot
.039 .916 .04 r
.5 Mabswid
.70036 .55509 m
.70075 .55299 L
s
0 0 0 r
2.5 Mabswid
.70036 .55509 Mdot
.039 .916 .04 r
.5 Mabswid
.53023 .56724 m
.53448 .56613 L
s
0 0 0 r
2.5 Mabswid
.53023 .56724 Mdot
.039 .916 .04 r
.5 Mabswid
.56538 .57395 m
.56954 .57254 L
s
0 0 0 r
2.5 Mabswid
.56538 .57395 Mdot
.039 .916 .04 r
.5 Mabswid
.68909 .60383 m
.69022 .60078 L
s
0 0 0 r
2.5 Mabswid
.68909 .60383 Mdot
.039 .916 .04 r
.5 Mabswid
.5961 .50814 m
.60015 .50846 L
s
0 0 0 r
2.5 Mabswid
.5961 .50814 Mdot
.039 .916 .04 r
.5 Mabswid
.64175 .54753 m
.64527 .54633 L
s
0 0 0 r
2.5 Mabswid
.64175 .54753 Mdot
.039 .916 .04 r
.5 Mabswid
.56666 .5619 m
.57089 .56075 L
s
0 0 0 r
2.5 Mabswid
.56666 .5619 Mdot
.039 .916 .04 r
.5 Mabswid
.62781 .56402 m
.63142 .56232 L
s
0 0 0 r
2.5 Mabswid
.62781 .56402 Mdot
.039 .916 .04 r
.5 Mabswid
.66612 .52701 m
.66894 .52691 L
s
0 0 0 r
2.5 Mabswid
.66612 .52701 Mdot
.039 .916 .04 r
.5 Mabswid
.65162 .54487 m
.6549 .54371 L
s
0 0 0 r
2.5 Mabswid
.65162 .54487 Mdot
.039 .916 .04 r
.5 Mabswid
.44434 .51867 m
.44793 .51802 L
s
0 0 0 r
2.5 Mabswid
.44434 .51867 Mdot
.039 .916 .04 r
.5 Mabswid
.58498 .64659 m
.58828 .64411 L
s
0 0 0 r
2.5 Mabswid
.58498 .64659 Mdot
.039 .916 .04 r
.5 Mabswid
.62111 .54667 m
.625 .54567 L
s
0 0 0 r
2.5 Mabswid
.62111 .54667 Mdot
.039 .916 .04 r
.5 Mabswid
.68352 .55493 m
.68512 .55284 L
s
0 0 0 r
2.5 Mabswid
.68352 .55493 Mdot
.039 .916 .04 r
.5 Mabswid
.66377 .55491 m
.66647 .55307 L
s
0 0 0 r
2.5 Mabswid
.66377 .55491 Mdot
.039 .916 .04 r
.5 Mabswid
.61163 .54808 m
.61563 .54709 L
s
0 0 0 r
2.5 Mabswid
.61163 .54808 Mdot
.039 .916 .04 r
.5 Mabswid
.61153 .56341 m
.61541 .5619 L
s
0 0 0 r
2.5 Mabswid
.61153 .56341 Mdot
.039 .916 .04 r
.5 Mabswid
.50096 .63978 m
.50469 .63812 L
s
0 0 0 r
2.5 Mabswid
.50096 .63978 Mdot
.039 .916 .04 r
.5 Mabswid
.5918 .62611 m
.59523 .62367 L
s
0 0 0 r
2.5 Mabswid
.5918 .62611 Mdot
.039 .916 .04 r
.5 Mabswid
.59449 .55773 m
.59859 .55652 L
s
0 0 0 r
2.5 Mabswid
.59449 .55773 Mdot
.039 .916 .04 r
.5 Mabswid
.63922 .5548 m
.64272 .5533 L
s
0 0 0 r
2.5 Mabswid
.63922 .5548 Mdot
.039 .916 .04 r
.5 Mabswid
.65431 .53347 m
.65759 .53295 L
s
0 0 0 r
2.5 Mabswid
.65431 .53347 Mdot
.039 .916 .04 r
.5 Mabswid
.65672 .55478 m
.6597 .55305 L
s
0 0 0 r
2.5 Mabswid
.65672 .55478 Mdot
.039 .916 .04 r
.5 Mabswid
.53478 .61463 m
.53873 .61284 L
s
0 0 0 r
2.5 Mabswid
.53478 .61463 Mdot
.039 .916 .04 r
.5 Mabswid
.43598 .58079 m
.43955 .5798 L
s
0 0 0 r
2.5 Mabswid
.43598 .58079 Mdot
.039 .916 .04 r
.5 Mabswid
.62845 .55468 m
.63216 .5533 L
s
0 0 0 r
2.5 Mabswid
.62845 .55468 Mdot
.039 .916 .04 r
.5 Mabswid
.60169 .56459 m
.60568 .56313 L
s
0 0 0 r
2.5 Mabswid
.60169 .56459 Mdot
.039 .916 .04 r
.5 Mabswid
.51529 .53335 m
.51953 .53281 L
s
0 0 0 r
2.5 Mabswid
.51529 .53335 Mdot
.039 .916 .04 r
.5 Mabswid
.57263 .44213 m
.57604 .44303 L
s
0 0 0 r
2.5 Mabswid
.57263 .44213 Mdot
.039 .916 .04 r
.5 Mabswid
.67022 .4895 m
.67236 .49138 L
s
0 0 0 r
2.5 Mabswid
.67022 .4895 Mdot
.039 .916 .04 r
.5 Mabswid
.67085 .55463 m
.67322 .55269 L
s
0 0 0 r
2.5 Mabswid
.67085 .55463 Mdot
.039 .916 .04 r
.5 Mabswid
.60612 .58285 m
.60986 .58088 L
s
0 0 0 r
2.5 Mabswid
.60612 .58285 Mdot
.039 .916 .04 r
.5 Mabswid
.48668 .57333 m
.49075 .57228 L
s
0 0 0 r
2.5 Mabswid
.48668 .57333 Mdot
.039 .916 .04 r
.5 Mabswid
.43303 .62578 m
.43636 .62467 L
s
0 0 0 r
2.5 Mabswid
.43303 .62578 Mdot
.039 .916 .04 r
.5 Mabswid
.63534 .56752 m
.63876 .56559 L
s
0 0 0 r
2.5 Mabswid
.63534 .56752 Mdot
.039 .916 .04 r
.5 Mabswid
.6337 .53288 m
.63746 .53243 L
s
0 0 0 r
2.5 Mabswid
.6337 .53288 Mdot
.039 .916 .04 r
.5 Mabswid
.48261 .60641 m
.48652 .60507 L
s
0 0 0 r
2.5 Mabswid
.48261 .60641 Mdot
.039 .916 .04 r
.5 Mabswid
.60259 .5518 m
.60666 .55073 L
s
0 0 0 r
2.5 Mabswid
.60259 .5518 Mdot
.039 .916 .04 r
.5 Mabswid
.5982 .60866 m
.60174 .60632 L
s
0 0 0 r
2.5 Mabswid
.5982 .60866 Mdot
.039 .916 .04 r
.5 Mabswid
.58901 .48437 m
.59287 .48517 L
s
0 0 0 r
2.5 Mabswid
.58901 .48437 Mdot
.039 .916 .04 r
.5 Mabswid
.63873 .52703 m
.6424 .52687 L
s
0 0 0 r
2.5 Mabswid
.63873 .52703 Mdot
.039 .916 .04 r
.5 Mabswid
.6103 .54086 m
.61435 .54013 L
s
0 0 0 r
2.5 Mabswid
.6103 .54086 Mdot
.039 .916 .04 r
.5 Mabswid
.65723 .50523 m
.66019 .50635 L
s
0 0 0 r
2.5 Mabswid
.65723 .50523 Mdot
.039 .916 .04 r
.5 Mabswid
.56381 .59325 m
.56783 .5915 L
s
0 0 0 r
2.5 Mabswid
.56381 .59325 Mdot
.039 .916 .04 r
.5 Mabswid
.65391 .57926 m
.65662 .57672 L
s
0 0 0 r
2.5 Mabswid
.65391 .57926 Mdot
.039 .916 .04 r
.5 Mabswid
.56855 .54439 m
.57283 .54364 L
s
0 0 0 r
2.5 Mabswid
.56855 .54439 Mdot
.039 .916 .04 r
.5 Mabswid
.58294 .46749 m
.58663 .46845 L
s
0 0 0 r
2.5 Mabswid
.58294 .46749 Mdot
.039 .916 .04 r
.5 Mabswid
.57913 .66945 m
.58229 .66706 L
s
0 0 0 r
2.5 Mabswid
.57913 .66945 Mdot
.039 .916 .04 r
.5 Mabswid
.6673 .54058 m
.67005 .53951 L
s
0 0 0 r
2.5 Mabswid
.6673 .54058 Mdot
.039 .916 .04 r
.5 Mabswid
.5876 .54841 m
.59179 .54751 L
s
0 0 0 r
2.5 Mabswid
.5876 .54841 Mdot
.039 .916 .04 r
.5 Mabswid
.59572 .56223 m
.59978 .56089 L
s
0 0 0 r
2.5 Mabswid
.59572 .56223 Mdot
.039 .916 .04 r
.5 Mabswid
.56092 .72691 m
.56381 .7256 L
s
0 0 0 r
2.5 Mabswid
.56092 .72691 Mdot
.039 .916 .04 r
.5 Mabswid
.67223 .52412 m
.67476 .52425 L
s
0 0 0 r
2.5 Mabswid
.67223 .52412 Mdot
.039 .916 .04 r
.5 Mabswid
.41435 .51129 m
.41735 .51042 L
s
0 0 0 r
2.5 Mabswid
.41435 .51129 Mdot
.039 .916 .04 r
.5 Mabswid
.61025 .57201 m
.61407 .57026 L
s
0 0 0 r
2.5 Mabswid
.61025 .57201 Mdot
.039 .916 .04 r
.5 Mabswid
.6032 .59432 m
.60685 .59215 L
s
0 0 0 r
2.5 Mabswid
.6032 .59432 Mdot
.039 .916 .04 r
.5 Mabswid
.66066 .58328 m
.66306 .58056 L
s
0 0 0 r
2.5 Mabswid
.66066 .58328 Mdot
.039 .916 .04 r
.5 Mabswid
.63953 .5417 m
.64316 .5408 L
s
0 0 0 r
2.5 Mabswid
.63953 .5417 Mdot
.039 .916 .04 r
.5 Mabswid
.54566 .53929 m
.54997 .53867 L
s
0 0 0 r
2.5 Mabswid
.54566 .53929 Mdot
.039 .916 .04 r
.5 Mabswid
.663 .4989 m
.66563 .50038 L
s
0 0 0 r
2.5 Mabswid
.663 .4989 Mdot
.039 .916 .04 r
.5 Mabswid
.67349 .5389 m
.67593 .53789 L
s
0 0 0 r
2.5 Mabswid
.67349 .5389 Mdot
.039 .916 .04 r
.5 Mabswid
.48319 .5259 m
.48723 .52536 L
s
0 0 0 r
2.5 Mabswid
.48319 .5259 Mdot
.039 .916 .04 r
.5 Mabswid
.57062 .69746 m
.57364 .69538 L
s
0 0 0 r
2.5 Mabswid
.57062 .69746 Mdot
.039 .916 .04 r
.5 Mabswid
.60233 .51765 m
.60641 .51772 L
s
0 0 0 r
2.5 Mabswid
.60233 .51765 Mdot
.039 .916 .04 r
.5 Mabswid
.53114 .5875 m
.53529 .58607 L
s
0 0 0 r
2.5 Mabswid
.53114 .5875 Mdot
.039 .916 .04 r
.5 Mabswid
.46868 .66477 m
.47204 .6634 L
s
0 0 0 r
2.5 Mabswid
.46868 .66477 Mdot
.039 .916 .04 r
.5 Mabswid
.64812 .57494 m
.65109 .57259 L
s
0 0 0 r
2.5 Mabswid
.64812 .57494 Mdot
.039 .916 .04 r
.5 Mabswid
.58635 .57662 m
.59037 .57499 L
s
0 0 0 r
2.5 Mabswid
.58635 .57662 Mdot
.039 .916 .04 r
.5 Mabswid
.60557 .52595 m
.60966 .52576 L
s
0 0 0 r
2.5 Mabswid
.60557 .52595 Mdot
.039 .916 .04 r
.5 Mabswid
.63164 .55012 m
.63535 .54889 L
s
0 0 0 r
2.5 Mabswid
.63164 .55012 Mdot
.039 .916 .04 r
.5 Mabswid
.64968 .55425 m
.65293 .55263 L
s
0 0 0 r
2.5 Mabswid
.64968 .55425 Mdot
.039 .916 .04 r
.5 Mabswid
.62911 .5391 m
.63294 .53837 L
s
0 0 0 r
2.5 Mabswid
.62911 .5391 Mdot
.039 .916 .04 r
.5 Mabswid
.53448 .56613 m
.53873 .56502 L
s
0 0 0 r
2.5 Mabswid
.53448 .56613 Mdot
.039 .916 .04 r
.5 Mabswid
.64416 .52157 m
.64771 .52172 L
s
0 0 0 r
2.5 Mabswid
.64416 .52157 Mdot
.039 .916 .04 r
.5 Mabswid
.6531 .51104 m
.65629 .51182 L
s
0 0 0 r
2.5 Mabswid
.6531 .51104 Mdot
.039 .916 .04 r
.5 Mabswid
.68346 .51827 m
.68522 .51892 L
s
0 0 0 r
2.5 Mabswid
.68346 .51827 Mdot
.039 .916 .04 r
.5 Mabswid
.69091 .51428 m
.69204 .51526 L
s
0 0 0 r
2.5 Mabswid
.69091 .51428 Mdot
.039 .916 .04 r
.5 Mabswid
.5954 .49767 m
.59936 .49826 L
s
0 0 0 r
2.5 Mabswid
.5954 .49767 Mdot
.039 .916 .04 r
.5 Mabswid
.44793 .51802 m
.45157 .51738 L
s
0 0 0 r
2.5 Mabswid
.44793 .51802 Mdot
.039 .916 .04 r
.5 Mabswid
.56954 .57254 m
.5737 .57113 L
s
0 0 0 r
2.5 Mabswid
.56954 .57254 Mdot
.039 .916 .04 r
.5 Mabswid
.6611 .54218 m
.66411 .54107 L
s
0 0 0 r
2.5 Mabswid
.6611 .54218 Mdot
.039 .916 .04 r
.5 Mabswid
.58828 .64411 m
.59157 .64161 L
s
0 0 0 r
2.5 Mabswid
.58828 .64411 Mdot
.039 .916 .04 r
.5 Mabswid
.57089 .56075 m
.57511 .55959 L
s
0 0 0 r
2.5 Mabswid
.57089 .56075 Mdot
.039 .916 .04 r
.5 Mabswid
.50469 .63812 m
.50844 .63643 L
s
0 0 0 r
2.5 Mabswid
.50469 .63812 Mdot
.039 .916 .04 r
.5 Mabswid
.64863 .53703 m
.65209 .53632 L
s
0 0 0 r
2.5 Mabswid
.64863 .53703 Mdot
.039 .916 .04 r
.5 Mabswid
.67717 .59291 m
.67879 .5899 L
s
0 0 0 r
2.5 Mabswid
.67717 .59291 Mdot
.39504 .58634 Mdot
.039 .916 .04 r
.5 Mabswid
.39504 .58634 m
.39786 .58542 L
s
0 0 0 r
2.5 Mabswid
.39504 .58634 Mdot
.039 .916 .04 r
.5 Mabswid
.39504 .58634 m
.39504 .58634 L
s
.67794 .55395 m
.67993 .55193 L
s
0 0 0 r
2.5 Mabswid
.67794 .55395 Mdot
.039 .916 .04 r
.5 Mabswid
.60015 .50846 m
.60419 .5088 L
s
0 0 0 r
2.5 Mabswid
.60015 .50846 Mdot
0 g
.5 Mabswid
.49665 .4262 m
.50056 .42302 L
s
.039 .916 .04 r
.60963 .53343 m
.6137 .53297 L
s
0 0 0 r
2.5 Mabswid
.60963 .53343 Mdot
.039 .916 .04 r
.5 Mabswid
.62432 .55841 m
.62808 .55693 L
s
0 0 0 r
2.5 Mabswid
.62432 .55841 Mdot
.039 .916 .04 r
.5 Mabswid
.59523 .62367 m
.59865 .62119 L
s
0 0 0 r
2.5 Mabswid
.59523 .62367 Mdot
.039 .916 .04 r
.5 Mabswid
.63041 .54691 m
.63418 .54583 L
s
0 0 0 r
2.5 Mabswid
.63041 .54691 Mdot
.039 .916 .04 r
.5 Mabswid
.43955 .5798 m
.44318 .57881 L
s
0 0 0 r
2.5 Mabswid
.43955 .5798 Mdot
.039 .916 .04 r
.5 Mabswid
.53873 .61284 m
.54268 .61104 L
s
0 0 0 r
2.5 Mabswid
.53873 .61284 Mdot
.039 .916 .04 r
.5 Mabswid
.61751 .55384 m
.62142 .55259 L
s
0 0 0 r
2.5 Mabswid
.61751 .55384 Mdot
.039 .916 .04 r
.5 Mabswid
.64311 .57037 m
.6463 .56823 L
s
0 0 0 r
2.5 Mabswid
.64311 .57037 Mdot
.039 .916 .04 r
.5 Mabswid
.66871 .5869 m
.67075 .58401 L
s
0 0 0 r
2.5 Mabswid
.66871 .5869 Mdot
.039 .916 .04 r
.5 Mabswid
.6984 .53213 m
.69889 .53159 L
s
0 0 0 r
2.5 Mabswid
.6984 .53213 Mdot
.039 .916 .04 r
.5 Mabswid
.51953 .53281 m
.52379 .53228 L
s
0 0 0 r
2.5 Mabswid
.51953 .53281 Mdot
.039 .916 .04 r
.5 Mabswid
.69022 .60078 m
.69131 .59771 L
s
0 0 0 r
2.5 Mabswid
.69022 .60078 Mdot
.039 .916 .04 r
.5 Mabswid
.57604 .44303 m
.57945 .444 L
s
0 0 0 r
2.5 Mabswid
.57604 .44303 Mdot
.039 .916 .04 r
.5 Mabswid
.49075 .57228 m
.49486 .57122 L
s
0 0 0 r
2.5 Mabswid
.49075 .57228 Mdot
.039 .916 .04 r
.5 Mabswid
.67965 .53715 m
.68173 .53622 L
s
0 0 0 r
2.5 Mabswid
.67965 .53715 Mdot
.039 .916 .04 r
.5 Mabswid
.43636 .62467 m
.43974 .62354 L
s
0 0 0 r
2.5 Mabswid
.43636 .62467 Mdot
.44076 .68645 Mdot
.039 .916 .04 r
.5 Mabswid
.44076 .68645 m
.4436 .68557 L
s
0 0 0 r
2.5 Mabswid
.44076 .68645 Mdot
.039 .916 .04 r
.5 Mabswid
.44076 .68645 m
.44076 .68645 L
s
.48652 .60507 m
.49045 .60372 L
s
0 0 0 r
2.5 Mabswid
.48652 .60507 Mdot
.039 .916 .04 r
.5 Mabswid
.59859 .55652 m
.60267 .55532 L
s
0 0 0 r
2.5 Mabswid
.59859 .55652 Mdot
.039 .916 .04 r
.5 Mabswid
.61541 .5619 m
.61927 .56039 L
s
0 0 0 r
2.5 Mabswid
.61541 .5619 Mdot
.039 .916 .04 r
.5 Mabswid
.63142 .56232 m
.63502 .56061 L
s
0 0 0 r
2.5 Mabswid
.63142 .56232 Mdot
.039 .916 .04 r
.5 Mabswid
.61563 .54709 m
.61961 .5461 L
s
0 0 0 r
2.5 Mabswid
.61563 .54709 Mdot
.039 .916 .04 r
.5 Mabswid
.69095 .5341 m
.69213 .53337 L
s
0 0 0 r
2.5 Mabswid
.69095 .5341 Mdot
.039 .916 .04 r
.5 Mabswid
.625 .54567 m
.62887 .54468 L
s
0 0 0 r
2.5 Mabswid
.625 .54567 Mdot
.039 .916 .04 r
.5 Mabswid
.58229 .66706 m
.58543 .66462 L
s
0 0 0 r
2.5 Mabswid
.58229 .66706 Mdot
.039 .916 .04 r
.5 Mabswid
.56381 .7256 m
.5667 .72422 L
s
0 0 0 r
2.5 Mabswid
.56381 .7256 Mdot
.039 .916 .04 r
.5 Mabswid
.60568 .56313 m
.60964 .56167 L
s
0 0 0 r
2.5 Mabswid
.60568 .56313 Mdot
.039 .916 .04 r
.5 Mabswid
.60174 .60632 m
.60527 .60396 L
s
0 0 0 r
2.5 Mabswid
.60174 .60632 Mdot
.039 .916 .04 r
.5 Mabswid
.56783 .5915 m
.57185 .58973 L
s
0 0 0 r
2.5 Mabswid
.56783 .5915 Mdot
.039 .916 .04 r
.5 Mabswid
.60986 .58088 m
.61359 .57889 L
s
0 0 0 r
2.5 Mabswid
.60986 .58088 Mdot
.039 .916 .04 r
.5 Mabswid
.59287 .48517 m
.59672 .486 L
s
0 0 0 r
2.5 Mabswid
.59287 .48517 Mdot
.039 .916 .04 r
.5 Mabswid
.58663 .46845 m
.59031 .46945 L
s
0 0 0 r
2.5 Mabswid
.58663 .46845 Mdot
.039 .916 .04 r
.5 Mabswid
.65001 .5165 m
.65339 .51697 L
s
0 0 0 r
2.5 Mabswid
.65001 .5165 Mdot
.039 .916 .04 r
.5 Mabswid
.41735 .51042 m
.42042 .50958 L
s
0 0 0 r
2.5 Mabswid
.41735 .51042 Mdot
.039 .916 .04 r
.5 Mabswid
.48723 .52536 m
.49129 .52484 L
s
0 0 0 r
2.5 Mabswid
.48723 .52536 Mdot
.039 .916 .04 r
.5 Mabswid
.57283 .54364 m
.57711 .54291 L
s
0 0 0 r
2.5 Mabswid
.57283 .54364 Mdot
.039 .916 .04 r
.5 Mabswid
.64527 .54633 m
.64875 .54514 L
s
0 0 0 r
2.5 Mabswid
.64527 .54633 Mdot
.039 .916 .04 r
.5 Mabswid
.57364 .69538 m
.57664 .69325 L
s
0 0 0 r
2.5 Mabswid
.57364 .69538 Mdot
.039 .916 .04 r
.5 Mabswid
.47204 .6634 m
.47543 .662 L
s
0 0 0 r
2.5 Mabswid
.47204 .6634 Mdot
.039 .916 .04 r
.5 Mabswid
.53529 .58607 m
.53945 .58464 L
s
0 0 0 r
2.5 Mabswid
.53529 .58607 Mdot
.039 .916 .04 r
.5 Mabswid
.54997 .53867 m
.55429 .53807 L
s
0 0 0 r
2.5 Mabswid
.54997 .53867 Mdot
.039 .916 .04 r
.5 Mabswid
.60666 .55073 m
.61071 .54966 L
s
0 0 0 r
2.5 Mabswid
.60666 .55073 Mdot
.039 .916 .04 r
.5 Mabswid
.67853 .52145 m
.68071 .52183 L
s
0 0 0 r
2.5 Mabswid
.67853 .52145 Mdot
.039 .916 .04 r
.5 Mabswid
.69156 .55335 m
.6926 .55123 L
s
0 0 0 r
2.5 Mabswid
.69156 .55335 Mdot
.039 .916 .04 r
.5 Mabswid
.59179 .54751 m
.59598 .54661 L
s
0 0 0 r
2.5 Mabswid
.59179 .54751 Mdot
.039 .916 .04 r
.5 Mabswid
.59978 .56089 m
.60383 .55955 L
s
0 0 0 r
2.5 Mabswid
.59978 .56089 Mdot
.039 .916 .04 r
.5 Mabswid
.60685 .59215 m
.61048 .58996 L
s
0 0 0 r
2.5 Mabswid
.60685 .59215 Mdot
.039 .916 .04 r
.5 Mabswid
.64272 .5533 m
.64619 .55181 L
s
0 0 0 r
2.5 Mabswid
.64272 .5533 Mdot
.039 .916 .04 r
.5 Mabswid
.63216 .5533 m
.63586 .55193 L
s
0 0 0 r
2.5 Mabswid
.63216 .5533 Mdot
.039 .916 .04 r
.5 Mabswid
.53873 .56502 m
.543 .56392 L
s
0 0 0 r
2.5 Mabswid
.53873 .56502 Mdot
.039 .916 .04 r
.5 Mabswid
.61435 .54013 m
.61838 .53941 L
s
0 0 0 r
2.5 Mabswid
.61435 .54013 Mdot
.039 .916 .04 r
.5 Mabswid
.45157 .51738 m
.45525 .51677 L
s
0 0 0 r
2.5 Mabswid
.45157 .51738 Mdot
.039 .916 .04 r
.5 Mabswid
.59037 .57499 m
.59439 .57336 L
s
0 0 0 r
2.5 Mabswid
.59037 .57499 Mdot
.039 .916 .04 r
.5 Mabswid
.6549 .54371 m
.65815 .54256 L
s
0 0 0 r
2.5 Mabswid
.6549 .54371 Mdot
.039 .916 .04 r
.5 Mabswid
.61407 .57026 m
.61786 .5685 L
s
0 0 0 r
2.5 Mabswid
.61407 .57026 Mdot
.039 .916 .04 r
.5 Mabswid
.50844 .63643 m
.51221 .63472 L
s
0 0 0 r
2.5 Mabswid
.50844 .63643 Mdot
.039 .916 .04 r
.5 Mabswid
.63876 .56559 m
.64216 .56366 L
s
0 0 0 r
2.5 Mabswid
.63876 .56559 Mdot
.039 .916 .04 r
.5 Mabswid
.59157 .64161 m
.59485 .63907 L
s
0 0 0 r
2.5 Mabswid
.59157 .64161 Mdot
.039 .916 .04 r
.5 Mabswid
.66322 .52981 m
.66625 .52951 L
s
0 0 0 r
2.5 Mabswid
.66322 .52981 Mdot
.039 .916 .04 r
.5 Mabswid
.60641 .51772 m
.61048 .51782 L
s
0 0 0 r
2.5 Mabswid
.60641 .51772 Mdot
.039 .916 .04 r
.5 Mabswid
.5737 .57113 m
.57785 .56971 L
s
0 0 0 r
2.5 Mabswid
.5737 .57113 Mdot
.039 .916 .04 r
.5 Mabswid
.66647 .55307 m
.66913 .55123 L
s
0 0 0 r
2.5 Mabswid
.66647 .55307 Mdot
.039 .916 .04 r
.5 Mabswid
.60966 .52576 m
.61373 .52558 L
s
0 0 0 r
2.5 Mabswid
.60966 .52576 Mdot
.039 .916 .04 r
.5 Mabswid
.63746 .53243 m
.6412 .53199 L
s
0 0 0 r
2.5 Mabswid
.63746 .53243 Mdot
.039 .916 .04 r
.5 Mabswid
.59936 .49826 m
.60332 .49889 L
s
0 0 0 r
2.5 Mabswid
.59936 .49826 Mdot
.039 .916 .04 r
.5 Mabswid
.57511 .55959 m
.57933 .55844 L
s
0 0 0 r
2.5 Mabswid
.57511 .55959 Mdot
.039 .916 .04 r
.5 Mabswid
.6597 .55305 m
.66266 .55132 L
s
0 0 0 r
2.5 Mabswid
.6597 .55305 Mdot
.039 .916 .04 r
.5 Mabswid
.65662 .57672 m
.65928 .57417 L
s
0 0 0 r
2.5 Mabswid
.65662 .57672 Mdot
.039 .916 .04 r
.5 Mabswid
.39786 .58542 m
.40075 .5845 L
s
0 0 0 r
2.5 Mabswid
.39786 .58542 Mdot
.039 .916 .04 r
.5 Mabswid
.44318 .57881 m
.44685 .57782 L
s
0 0 0 r
2.5 Mabswid
.44318 .57881 Mdot
.039 .916 .04 r
.5 Mabswid
.67236 .49138 m
.67445 .49329 L
s
0 0 0 r
2.5 Mabswid
.67236 .49138 Mdot
.039 .916 .04 r
.5 Mabswid
.54268 .61104 m
.54664 .60922 L
s
0 0 0 r
2.5 Mabswid
.54268 .61104 Mdot
.039 .916 .04 r
.5 Mabswid
.70075 .55299 m
.70109 .55089 L
s
0 0 0 r
2.5 Mabswid
.70075 .55299 Mdot
.039 .916 .04 r
.5 Mabswid
.6424 .52687 m
.64603 .52673 L
s
0 0 0 r
2.5 Mabswid
.6424 .52687 Mdot
.039 .916 .04 r
.5 Mabswid
.65759 .53295 m
.66083 .53244 L
s
0 0 0 r
2.5 Mabswid
.65759 .53295 Mdot
.039 .916 .04 r
.5 Mabswid
.59865 .62119 m
.60205 .6187 L
s
0 0 0 r
2.5 Mabswid
.59865 .62119 Mdot
.039 .916 .04 r
.5 Mabswid
.52379 .53228 m
.52806 .53176 L
s
0 0 0 r
2.5 Mabswid
.52379 .53228 Mdot
.039 .916 .04 r
.5 Mabswid
.49486 .57122 m
.49898 .57017 L
s
0 0 0 r
2.5 Mabswid
.49486 .57122 Mdot
.039 .916 .04 r
.5 Mabswid
.66306 .58056 m
.66542 .57782 L
s
0 0 0 r
2.5 Mabswid
.66306 .58056 Mdot
.039 .916 .04 r
.5 Mabswid
.57945 .444 m
.58285 .44501 L
s
0 0 0 r
2.5 Mabswid
.57945 .444 Mdot
.039 .916 .04 r
.5 Mabswid
.66894 .52691 m
.67173 .52682 L
s
0 0 0 r
2.5 Mabswid
.66894 .52691 Mdot
.039 .916 .04 r
.5 Mabswid
.49045 .60372 m
.49441 .60235 L
s
0 0 0 r
2.5 Mabswid
.49045 .60372 Mdot
.039 .916 .04 r
.5 Mabswid
.43974 .62354 m
.44317 .62239 L
s
0 0 0 r
2.5 Mabswid
.43974 .62354 Mdot
.039 .916 .04 r
.5 Mabswid
.65109 .57259 m
.65402 .57024 L
s
0 0 0 r
2.5 Mabswid
.65109 .57259 Mdot
.039 .916 .04 r
.5 Mabswid
.63535 .54889 m
.63904 .54768 L
s
0 0 0 r
2.5 Mabswid
.63535 .54889 Mdot
.039 .916 .04 r
.5 Mabswid
.68512 .55284 m
.68666 .55075 L
s
0 0 0 r
2.5 Mabswid
.68512 .55284 Mdot
.039 .916 .04 r
.5 Mabswid
.63294 .53837 m
.63674 .53766 L
s
0 0 0 r
2.5 Mabswid
.63294 .53837 Mdot
.039 .916 .04 r
.5 Mabswid
.60419 .5088 m
.60821 .50917 L
s
0 0 0 r
2.5 Mabswid
.60419 .5088 Mdot
.039 .916 .04 r
.5 Mabswid
.64316 .5408 m
.64676 .53991 L
s
0 0 0 r
2.5 Mabswid
.64316 .5408 Mdot
.039 .916 .04 r
.5 Mabswid
.66019 .50635 m
.66311 .50749 L
s
0 0 0 r
2.5 Mabswid
.66019 .50635 Mdot
.039 .916 .04 r
.5 Mabswid
.4436 .68557 m
.44649 .68464 L
s
0 0 0 r
2.5 Mabswid
.4436 .68557 Mdot
.039 .916 .04 r
.5 Mabswid
.58543 .66462 m
.58857 .66215 L
s
0 0 0 r
2.5 Mabswid
.58543 .66462 Mdot
.039 .916 .04 r
.5 Mabswid
.67322 .55269 m
.67554 .55076 L
s
0 0 0 r
2.5 Mabswid
.67322 .55269 Mdot
.039 .916 .04 r
.5 Mabswid
.6137 .53297 m
.61776 .53253 L
s
0 0 0 r
2.5 Mabswid
.6137 .53297 Mdot
.039 .916 .04 r
.5 Mabswid
.68581 .53533 m
.68746 .53449 L
s
0 0 0 r
2.5 Mabswid
.68581 .53533 Mdot
.039 .916 .04 r
.5 Mabswid
.5667 .72422 m
.56958 .72279 L
s
0 0 0 r
2.5 Mabswid
.5667 .72422 Mdot
.039 .916 .04 r
.5 Mabswid
.67879 .5899 m
.68037 .58687 L
s
0 0 0 r
2.5 Mabswid
.67879 .5899 Mdot
.039 .916 .04 r
.5 Mabswid
.49129 .52484 m
.49539 .52434 L
s
0 0 0 r
2.5 Mabswid
.49129 .52484 Mdot
.039 .916 .04 r
.5 Mabswid
.65293 .55263 m
.65614 .55102 L
s
0 0 0 r
2.5 Mabswid
.65293 .55263 Mdot
.039 .916 .04 r
.5 Mabswid
.57664 .69325 m
.57964 .69108 L
s
0 0 0 r
2.5 Mabswid
.57664 .69325 Mdot
.039 .916 .04 r
.5 Mabswid
.66563 .50038 m
.66822 .50189 L
s
0 0 0 r
2.5 Mabswid
.66563 .50038 Mdot
.039 .916 .04 r
.5 Mabswid
.62808 .55693 m
.63182 .55545 L
s
0 0 0 r
2.5 Mabswid
.62808 .55693 Mdot
.039 .916 .04 r
.5 Mabswid
.62142 .55259 m
.6253 .55135 L
s
0 0 0 r
2.5 Mabswid
.62142 .55259 Mdot
.039 .916 .04 r
.5 Mabswid
.57185 .58973 m
.57587 .58796 L
s
0 0 0 r
2.5 Mabswid
.57185 .58973 Mdot
.039 .916 .04 r
.5 Mabswid
.60267 .55532 m
.60674 .55413 L
s
0 0 0 r
2.5 Mabswid
.60267 .55532 Mdot
.039 .916 .04 r
.5 Mabswid
.47543 .662 m
.47886 .66056 L
s
0 0 0 r
2.5 Mabswid
.47543 .662 Mdot
.039 .916 .04 r
.5 Mabswid
.42042 .50958 m
.42354 .50876 L
s
0 0 0 r
2.5 Mabswid
.42042 .50958 Mdot
.039 .916 .04 r
.5 Mabswid
.69131 .59771 m
.69234 .59462 L
s
0 0 0 r
2.5 Mabswid
.69131 .59771 Mdot
.039 .916 .04 r
.5 Mabswid
.59031 .46945 m
.59397 .4705 L
s
0 0 0 r
2.5 Mabswid
.59031 .46945 Mdot
.039 .916 .04 r
.5 Mabswid
.64771 .52172 m
.65122 .52189 L
s
0 0 0 r
2.5 Mabswid
.64771 .52172 Mdot
.039 .916 .04 r
.5 Mabswid
.53945 .58464 m
.54363 .5832 L
s
0 0 0 r
2.5 Mabswid
.53945 .58464 Mdot
.039 .916 .04 r
.5 Mabswid
.60527 .60396 m
.60878 .60159 L
s
0 0 0 r
2.5 Mabswid
.60527 .60396 Mdot
.039 .916 .04 r
.5 Mabswid
.55429 .53807 m
.55861 .53748 L
s
0 0 0 r
2.5 Mabswid
.55429 .53807 Mdot
.039 .916 .04 r
.5 Mabswid
.59672 .486 m
.60055 .48688 L
s
0 0 0 r
2.5 Mabswid
.59672 .486 Mdot
.039 .916 .04 r
.5 Mabswid
.61927 .56039 m
.62311 .55888 L
s
0 0 0 r
2.5 Mabswid
.61927 .56039 Mdot
.039 .916 .04 r
.5 Mabswid
.63418 .54583 m
.63792 .54476 L
s
0 0 0 r
2.5 Mabswid
.63418 .54583 Mdot
.039 .916 .04 r
.5 Mabswid
.57711 .54291 m
.58139 .54218 L
s
0 0 0 r
2.5 Mabswid
.57711 .54291 Mdot
.039 .916 .04 r
.5 Mabswid
.65629 .51182 m
.65946 .51263 L
s
0 0 0 r
2.5 Mabswid
.65629 .51182 Mdot
.039 .916 .04 r
.5 Mabswid
.6463 .56823 m
.64947 .56609 L
s
0 0 0 r
2.5 Mabswid
.6463 .56823 Mdot
.039 .916 .04 r
.5 Mabswid
.67075 .58401 m
.67274 .58111 L
s
0 0 0 r
2.5 Mabswid
.67075 .58401 Mdot
.039 .916 .04 r
.5 Mabswid
.45525 .51677 m
.45898 .51618 L
s
0 0 0 r
2.5 Mabswid
.45525 .51677 Mdot
.039 .916 .04 r
.5 Mabswid
.61961 .5461 m
.62356 .54512 L
s
0 0 0 r
2.5 Mabswid
.61961 .5461 Mdot
.039 .916 .04 r
.5 Mabswid
.61359 .57889 m
.61729 .57691 L
s
0 0 0 r
2.5 Mabswid
.61359 .57889 Mdot
.039 .916 .04 r
.5 Mabswid
.543 .56392 m
.54728 .56282 L
s
0 0 0 r
2.5 Mabswid
.543 .56392 Mdot
.039 .916 .04 r
.5 Mabswid
.60964 .56167 m
.6136 .56022 L
s
0 0 0 r
2.5 Mabswid
.60964 .56167 Mdot
.039 .916 .04 r
.5 Mabswid
.67005 .53951 m
.67275 .53845 L
s
0 0 0 r
2.5 Mabswid
.67005 .53951 Mdot
.039 .916 .04 r
.5 Mabswid
.51221 .63472 m
.516 .63298 L
s
0 0 0 r
2.5 Mabswid
.51221 .63472 Mdot
.039 .916 .04 r
.5 Mabswid
.63502 .56061 m
.63858 .55891 L
s
0 0 0 r
2.5 Mabswid
.63502 .56061 Mdot
.039 .916 .04 r
.5 Mabswid
.65209 .53632 m
.65551 .53562 L
s
0 0 0 r
2.5 Mabswid
.65209 .53632 Mdot
.039 .916 .04 r
.5 Mabswid
.59598 .54661 m
.60015 .54573 L
s
0 0 0 r
2.5 Mabswid
.59598 .54661 Mdot
.039 .916 .04 r
.5 Mabswid
.59485 .63907 m
.59812 .63651 L
s
0 0 0 r
2.5 Mabswid
.59485 .63907 Mdot
.039 .916 .04 r
.5 Mabswid
.62887 .54468 m
.63271 .5437 L
s
0 0 0 r
2.5 Mabswid
.62887 .54468 Mdot
.039 .916 .04 r
.5 Mabswid
.61048 .58996 m
.61409 .58776 L
s
0 0 0 r
2.5 Mabswid
.61048 .58996 Mdot
.039 .916 .04 r
.5 Mabswid
.60383 .55955 m
.60786 .55821 L
s
0 0 0 r
2.5 Mabswid
.60383 .55955 Mdot
.039 .916 .04 r
.5 Mabswid
.59439 .57336 m
.59838 .57172 L
s
0 0 0 r
2.5 Mabswid
.59439 .57336 Mdot
.039 .916 .04 r
.5 Mabswid
.61071 .54966 m
.61475 .5486 L
s
0 0 0 r
2.5 Mabswid
.61071 .54966 Mdot
.039 .916 .04 r
.5 Mabswid
.67476 .52425 m
.67725 .5244 L
s
0 0 0 r
2.5 Mabswid
.67476 .52425 Mdot
.039 .916 .04 r
.5 Mabswid
.44685 .57782 m
.45056 .57682 L
s
0 0 0 r
2.5 Mabswid
.44685 .57782 Mdot
.039 .916 .04 r
.5 Mabswid
.66411 .54107 m
.66708 .53996 L
s
0 0 0 r
2.5 Mabswid
.66411 .54107 Mdot
.039 .916 .04 r
.5 Mabswid
.57785 .56971 m
.58201 .5683 L
s
0 0 0 r
2.5 Mabswid
.57785 .56971 Mdot
.039 .916 .04 r
.5 Mabswid
.54664 .60922 m
.55061 .60739 L
s
0 0 0 r
2.5 Mabswid
.54664 .60922 Mdot
.039 .916 .04 r
.5 Mabswid
.67593 .53789 m
.67832 .53689 L
s
0 0 0 r
2.5 Mabswid
.67593 .53789 Mdot
.039 .916 .04 r
.5 Mabswid
.40075 .5845 m
.40371 .58357 L
s
0 0 0 r
2.5 Mabswid
.40075 .5845 Mdot
.039 .916 .04 r
.5 Mabswid
.49898 .57017 m
.50314 .56912 L
s
0 0 0 r
2.5 Mabswid
.49898 .57017 Mdot
.039 .916 .04 r
.5 Mabswid
.57933 .55844 m
.58354 .5573 L
s
0 0 0 r
2.5 Mabswid
.57933 .55844 Mdot
.039 .916 .04 r
.5 Mabswid
.52806 .53176 m
.53235 .53126 L
s
0 0 0 r
2.5 Mabswid
.52806 .53176 Mdot
.039 .916 .04 r
.5 Mabswid
.61786 .5685 m
.62163 .56675 L
s
0 0 0 r
2.5 Mabswid
.61786 .5685 Mdot
.039 .916 .04 r
.5 Mabswid
.58285 .44501 m
.58624 .44608 L
s
0 0 0 r
2.5 Mabswid
.58285 .44501 Mdot
.039 .916 .04 r
.5 Mabswid
.61838 .53941 m
.62239 .53871 L
s
0 0 0 r
2.5 Mabswid
.61838 .53941 Mdot
.039 .916 .04 r
.5 Mabswid
.49441 .60235 m
.4984 .60097 L
s
0 0 0 r
2.5 Mabswid
.49441 .60235 Mdot
.039 .916 .04 r
.5 Mabswid
.60205 .6187 m
.60544 .61619 L
s
0 0 0 r
2.5 Mabswid
.60205 .6187 Mdot
.039 .916 .04 r
.5 Mabswid
.44317 .62239 m
.44664 .62122 L
s
0 0 0 r
2.5 Mabswid
.44317 .62239 Mdot
.039 .916 .04 r
.5 Mabswid
.60332 .49889 m
.60725 .49954 L
s
0 0 0 r
2.5 Mabswid
.60332 .49889 Mdot
.039 .916 .04 r
.5 Mabswid
.61048 .51782 m
.61452 .51794 L
s
0 0 0 r
2.5 Mabswid
.61048 .51782 Mdot
.039 .916 .04 r
.5 Mabswid
.63586 .55193 m
.63952 .55057 L
s
0 0 0 r
2.5 Mabswid
.63586 .55193 Mdot
.039 .916 .04 r
.5 Mabswid
.67993 .55193 m
.68187 .54991 L
s
0 0 0 r
2.5 Mabswid
.67993 .55193 Mdot
.039 .916 .04 r
.5 Mabswid
.58857 .66215 m
.5917 .65964 L
s
0 0 0 r
2.5 Mabswid
.58857 .66215 Mdot
.039 .916 .04 r
.5 Mabswid
.61373 .52558 m
.61779 .52543 L
s
0 0 0 r
2.5 Mabswid
.61373 .52558 Mdot
.039 .916 .04 r
.5 Mabswid
.64875 .54514 m
.6522 .54396 L
s
0 0 0 r
2.5 Mabswid
.64875 .54514 Mdot
.039 .916 .04 r
.5 Mabswid
.44649 .68464 m
.44942 .68367 L
s
0 0 0 r
2.5 Mabswid
.44649 .68464 Mdot
.039 .916 .04 r
.5 Mabswid
.65339 .51697 m
.65673 .51746 L
s
0 0 0 r
2.5 Mabswid
.65339 .51697 Mdot
.039 .916 .04 r
.5 Mabswid
.64619 .55181 m
.64962 .55032 L
s
0 0 0 r
2.5 Mabswid
.64619 .55181 Mdot
.039 .916 .04 r
.5 Mabswid
.64216 .56366 m
.64552 .56174 L
s
0 0 0 r
2.5 Mabswid
.64216 .56366 Mdot
.039 .916 .04 r
.5 Mabswid
.49539 .52434 m
.49952 .52386 L
s
0 0 0 r
2.5 Mabswid
.49539 .52434 Mdot
.039 .916 .04 r
.5 Mabswid
.57964 .69108 m
.58264 .68885 L
s
0 0 0 r
2.5 Mabswid
.57964 .69108 Mdot
.039 .916 .04 r
.5 Mabswid
.56958 .72279 m
.57247 .72129 L
s
0 0 0 r
2.5 Mabswid
.56958 .72279 Mdot
.039 .916 .04 r
.5 Mabswid
.68522 .51892 m
.68693 .5196 L
s
0 0 0 r
2.5 Mabswid
.68522 .51892 Mdot
.039 .916 .04 r
.5 Mabswid
.69204 .51526 m
.69312 .51628 L
s
0 0 0 r
2.5 Mabswid
.69204 .51526 Mdot
.039 .916 .04 r
.5 Mabswid
.47886 .66056 m
.48232 .65908 L
s
0 0 0 r
2.5 Mabswid
.47886 .66056 Mdot
.039 .916 .04 r
.5 Mabswid
.60821 .50917 m
.61221 .50957 L
s
0 0 0 r
2.5 Mabswid
.60821 .50917 Mdot
.039 .916 .04 r
.5 Mabswid
.42354 .50876 m
.42671 .50796 L
s
0 0 0 r
2.5 Mabswid
.42354 .50876 Mdot
.039 .916 .04 r
.5 Mabswid
.54363 .5832 m
.5478 .58175 L
s
0 0 0 r
2.5 Mabswid
.54363 .5832 Mdot
.039 .916 .04 r
.5 Mabswid
.57587 .58796 m
.57988 .58618 L
s
0 0 0 r
2.5 Mabswid
.57587 .58796 Mdot
.039 .916 .04 r
.5 Mabswid
.65928 .57417 m
.66191 .57161 L
s
0 0 0 r
2.5 Mabswid
.65928 .57417 Mdot
.039 .916 .04 r
.5 Mabswid
.59397 .4705 m
.59763 .47159 L
s
0 0 0 r
2.5 Mabswid
.59397 .4705 Mdot
.039 .916 .04 r
.5 Mabswid
.45898 .51618 m
.46275 .51561 L
s
0 0 0 r
2.5 Mabswid
.45898 .51618 Mdot
.039 .916 .04 r
.5 Mabswid
.55861 .53748 m
.56293 .5369 L
s
0 0 0 r
2.5 Mabswid
.55861 .53748 Mdot
.039 .916 .04 r
.5 Mabswid
.6412 .53199 m
.64491 .53158 L
s
0 0 0 r
2.5 Mabswid
.6412 .53199 Mdot
.039 .916 .04 r
.5 Mabswid
.516 .63298 m
.51981 .63121 L
s
0 0 0 r
2.5 Mabswid
.516 .63298 Mdot
.039 .916 .04 r
.5 Mabswid
.60878 .60159 m
.61228 .5992 L
s
0 0 0 r
2.5 Mabswid
.60878 .60159 Mdot
.039 .916 .04 r
.5 Mabswid
.54728 .56282 m
.55156 .56172 L
s
0 0 0 r
2.5 Mabswid
.54728 .56282 Mdot
.039 .916 .04 r
.5 Mabswid
.66542 .57782 m
.66774 .57508 L
s
0 0 0 r
2.5 Mabswid
.66542 .57782 Mdot
.039 .916 .04 r
.5 Mabswid
.60055 .48688 m
.60437 .48779 L
s
0 0 0 r
2.5 Mabswid
.60055 .48688 Mdot
.039 .916 .04 r
.5 Mabswid
.60674 .55413 m
.6108 .55294 L
s
0 0 0 r
2.5 Mabswid
.60674 .55413 Mdot
.039 .916 .04 r
.5 Mabswid
.58139 .54218 m
.58565 .54147 L
s
0 0 0 r
2.5 Mabswid
.58139 .54218 Mdot
.039 .916 .04 r
.5 Mabswid
.61776 .53253 m
.62179 .5321 L
s
0 0 0 r
2.5 Mabswid
.61776 .53253 Mdot
.039 .916 .04 r
.5 Mabswid
.65815 .54256 m
.66136 .54141 L
s
0 0 0 r
2.5 Mabswid
.65815 .54256 Mdot
.039 .916 .04 r
.5 Mabswid
.65402 .57024 m
.65692 .56788 L
s
0 0 0 r
2.5 Mabswid
.65402 .57024 Mdot
.039 .916 .04 r
.5 Mabswid
.63904 .54768 m
.6427 .54647 L
s
0 0 0 r
2.5 Mabswid
.63904 .54768 Mdot
.039 .916 .04 r
.5 Mabswid
.63674 .53766 m
.64052 .53696 L
s
0 0 0 r
2.5 Mabswid
.63674 .53766 Mdot
.039 .916 .04 r
.5 Mabswid
.68173 .53622 m
.68376 .5353 L
s
0 0 0 r
2.5 Mabswid
.68173 .53622 Mdot
.039 .916 .04 r
.5 Mabswid
.64603 .52673 m
.64964 .52661 L
s
0 0 0 r
2.5 Mabswid
.64603 .52673 Mdot
.039 .916 .04 r
.5 Mabswid
.59812 .63651 m
.60137 .63391 L
s
0 0 0 r
2.5 Mabswid
.59812 .63651 Mdot
.039 .916 .04 r
.5 Mabswid
.67445 .49329 m
.6765 .49524 L
s
0 0 0 r
2.5 Mabswid
.67445 .49329 Mdot
.039 .916 .04 r
.5 Mabswid
.6253 .55135 m
.62916 .55011 L
s
0 0 0 r
2.5 Mabswid
.6253 .55135 Mdot
.039 .916 .04 r
.5 Mabswid
.45056 .57682 m
.45433 .57582 L
s
0 0 0 r
2.5 Mabswid
.45056 .57682 Mdot
.039 .916 .04 r
.5 Mabswid
.66266 .55132 m
.66557 .5496 L
s
0 0 0 r
2.5 Mabswid
.66266 .55132 Mdot
.039 .916 .04 r
.5 Mabswid
.61729 .57691 m
.62097 .57492 L
s
0 0 0 r
2.5 Mabswid
.61729 .57691 Mdot
.039 .916 .04 r
.5 Mabswid
.63182 .55545 m
.63553 .55398 L
s
0 0 0 r
2.5 Mabswid
.63182 .55545 Mdot
.039 .916 .04 r
.5 Mabswid
.69234 .59462 m
.69332 .59153 L
s
0 0 0 r
2.5 Mabswid
.69234 .59462 Mdot
.039 .916 .04 r
.5 Mabswid
.68037 .58687 m
.6819 .58383 L
s
0 0 0 r
2.5 Mabswid
.68037 .58687 Mdot
.039 .916 .04 r
.5 Mabswid
.55061 .60739 m
.55458 .60554 L
s
0 0 0 r
2.5 Mabswid
.55061 .60739 Mdot
.039 .916 .04 r
.5 Mabswid
.62311 .55888 m
.62692 .55738 L
s
0 0 0 r
2.5 Mabswid
.62311 .55888 Mdot
0 g
.5 Mabswid
.69616 .50226 m
.69162 .49071 L
s
.039 .916 .04 r
.6136 .56022 m
.61753 .55877 L
s
0 0 0 r
2.5 Mabswid
.6136 .56022 Mdot
.039 .916 .04 r
.5 Mabswid
.50314 .56912 m
.50732 .56806 L
s
0 0 0 r
2.5 Mabswid
.50314 .56912 Mdot
.039 .916 .04 r
.5 Mabswid
.69889 .53159 m
.69933 .53106 L
s
0 0 0 r
2.5 Mabswid
.69889 .53159 Mdot
.039 .916 .04 r
.5 Mabswid
.64676 .53991 m
.65032 .53903 L
s
0 0 0 r
2.5 Mabswid
.64676 .53991 Mdot
.039 .916 .04 r
.5 Mabswid
.66913 .55123 m
.67175 .5494 L
s
0 0 0 r
2.5 Mabswid
.66913 .55123 Mdot
.039 .916 .04 r
.5 Mabswid
.6926 .55123 m
.69359 .54911 L
s
0 0 0 r
2.5 Mabswid
.6926 .55123 Mdot
.039 .916 .04 r
.5 Mabswid
.53235 .53126 m
.53665 .53078 L
s
0 0 0 r
2.5 Mabswid
.53235 .53126 Mdot
.039 .916 .04 r
.5 Mabswid
.4984 .60097 m
.50242 .59958 L
s
0 0 0 r
2.5 Mabswid
.4984 .60097 Mdot
.039 .916 .04 r
.5 Mabswid
.61409 .58776 m
.61768 .58555 L
s
0 0 0 r
2.5 Mabswid
.61409 .58776 Mdot
.039 .916 .04 r
.5 Mabswid
.60015 .54573 m
.60431 .54486 L
s
0 0 0 r
2.5 Mabswid
.60015 .54573 Mdot
.039 .916 .04 r
.5 Mabswid
.40371 .58357 m
.40672 .58264 L
s
0 0 0 r
2.5 Mabswid
.40371 .58357 Mdot
.039 .916 .04 r
.5 Mabswid
.58201 .5683 m
.58615 .56689 L
s
0 0 0 r
2.5 Mabswid
.58201 .5683 Mdot
.039 .916 .04 r
.5 Mabswid
.59838 .57172 m
.60237 .57008 L
s
0 0 0 r
2.5 Mabswid
.59838 .57172 Mdot
.039 .916 .04 r
.5 Mabswid
.58624 .44608 m
.58963 .4472 L
s
0 0 0 r
2.5 Mabswid
.58624 .44608 Mdot
.039 .916 .04 r
.5 Mabswid
.62356 .54512 m
.6275 .54415 L
s
0 0 0 r
2.5 Mabswid
.62356 .54512 Mdot
.039 .916 .04 r
.5 Mabswid
.66625 .52951 m
.66925 .52922 L
s
0 0 0 r
2.5 Mabswid
.66625 .52951 Mdot
.039 .916 .04 r
.5 Mabswid
.44664 .62122 m
.45017 .62002 L
s
0 0 0 r
2.5 Mabswid
.44664 .62122 Mdot
.039 .916 .04 r
.5 Mabswid
.60786 .55821 m
.61188 .55688 L
s
0 0 0 r
2.5 Mabswid
.60786 .55821 Mdot
.039 .916 .04 r
.5 Mabswid
.66083 .53244 m
.66404 .53195 L
s
0 0 0 r
2.5 Mabswid
.66083 .53244 Mdot
.039 .916 .04 r
.5 Mabswid
.58354 .5573 m
.58775 .55616 L
s
0 0 0 r
2.5 Mabswid
.58354 .5573 Mdot
.039 .916 .04 r
.5 Mabswid
.69213 .53337 m
.69326 .53266 L
s
0 0 0 r
2.5 Mabswid
.69213 .53337 Mdot
.039 .916 .04 r
.5 Mabswid
.60544 .61619 m
.60881 .61365 L
s
0 0 0 r
2.5 Mabswid
.60544 .61619 Mdot
.039 .916 .04 r
.5 Mabswid
.63792 .54476 m
.64164 .5437 L
s
0 0 0 r
2.5 Mabswid
.63792 .54476 Mdot
.039 .916 .04 r
.5 Mabswid
.66311 .50749 m
.666 .50867 L
s
0 0 0 r
2.5 Mabswid
.66311 .50749 Mdot
.039 .916 .04 r
.5 Mabswid
.5917 .65964 m
.59482 .65709 L
s
0 0 0 r
2.5 Mabswid
.5917 .65964 Mdot
.039 .916 .04 r
.5 Mabswid
.68071 .52183 m
.68283 .52224 L
s
0 0 0 r
2.5 Mabswid
.68071 .52183 Mdot
.039 .916 .04 r
.5 Mabswid
.61475 .5486 m
.61876 .54755 L
s
0 0 0 r
2.5 Mabswid
.61475 .5486 Mdot
.039 .916 .04 r
.5 Mabswid
.64947 .56609 m
.6526 .56394 L
s
0 0 0 r
2.5 Mabswid
.64947 .56609 Mdot
.039 .916 .04 r
.5 Mabswid
.67274 .58111 m
.67469 .5782 L
s
0 0 0 r
2.5 Mabswid
.67274 .58111 Mdot
.039 .916 .04 r
.5 Mabswid
.65614 .55102 m
.65931 .54942 L
s
0 0 0 r
2.5 Mabswid
.65614 .55102 Mdot
.039 .916 .04 r
.5 Mabswid
.63858 .55891 m
.64212 .55721 L
s
0 0 0 r
2.5 Mabswid
.63858 .55891 Mdot
.039 .916 .04 r
.5 Mabswid
.49952 .52386 m
.50367 .5234 L
s
0 0 0 r
2.5 Mabswid
.49952 .52386 Mdot
.039 .916 .04 r
.5 Mabswid
.58264 .68885 m
.58562 .68658 L
s
0 0 0 r
2.5 Mabswid
.58264 .68885 Mdot
.039 .916 .04 r
.5 Mabswid
.44942 .68367 m
.4524 .68265 L
s
0 0 0 r
2.5 Mabswid
.44942 .68367 Mdot
.039 .916 .04 r
.5 Mabswid
.63271 .5437 m
.63653 .54273 L
s
0 0 0 r
2.5 Mabswid
.63271 .5437 Mdot
.039 .916 .04 r
.5 Mabswid
.65122 .52189 m
.6547 .52207 L
s
0 0 0 r
2.5 Mabswid
.65122 .52189 Mdot
.039 .916 .04 r
.5 Mabswid
.57247 .72129 m
.57535 .71973 L
s
0 0 0 r
2.5 Mabswid
.57247 .72129 Mdot
.039 .916 .04 r
.5 Mabswid
.60725 .49954 m
.61117 .50022 L
s
0 0 0 r
2.5 Mabswid
.60725 .49954 Mdot
.039 .916 .04 r
.5 Mabswid
.66822 .50189 m
.67077 .50343 L
s
0 0 0 r
2.5 Mabswid
.66822 .50189 Mdot
.039 .916 .04 r
.5 Mabswid
.62163 .56675 m
.62538 .565 L
s
0 0 0 r
2.5 Mabswid
.62163 .56675 Mdot
.039 .916 .04 r
.5 Mabswid
.48232 .65908 m
.48581 .65757 L
s
0 0 0 r
2.5 Mabswid
.48232 .65908 Mdot
0 g
.5 Mabswid
.58566 .73079 m
.5804 .72981 L
s
.039 .916 .04 r
.70109 .55089 m
.70136 .5488 L
s
0 0 0 r
2.5 Mabswid
.70109 .55089 Mdot
.8407 .46727 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.8407 .46727 L
s
.61452 .51794 m
.61855 .51808 L
s
0 0 0 r
2.5 Mabswid
.61452 .51794 Mdot
.039 .916 .04 r
.5 Mabswid
.62239 .53871 m
.62637 .53802 L
s
0 0 0 r
2.5 Mabswid
.62239 .53871 Mdot
.039 .916 .04 r
.5 Mabswid
.5478 .58175 m
.55199 .5803 L
s
0 0 0 r
2.5 Mabswid
.5478 .58175 Mdot
.039 .916 .04 r
.5 Mabswid
.42671 .50796 m
.42994 .5072 L
s
0 0 0 r
2.5 Mabswid
.42671 .50796 Mdot
.039 .916 .04 r
.5 Mabswid
.67173 .52682 m
.67448 .52676 L
s
0 0 0 r
2.5 Mabswid
.67173 .52682 Mdot
.039 .916 .04 r
.5 Mabswid
.67554 .55076 m
.67782 .54884 L
s
0 0 0 r
2.5 Mabswid
.67554 .55076 Mdot
.039 .916 .04 r
.5 Mabswid
.65946 .51263 m
.66258 .51346 L
s
0 0 0 r
2.5 Mabswid
.65946 .51263 Mdot
.039 .916 .04 r
.5 Mabswid
.46275 .51561 m
.46656 .51507 L
s
0 0 0 r
2.5 Mabswid
.46275 .51561 Mdot
.039 .916 .04 r
.5 Mabswid
.68666 .55075 m
.68815 .54867 L
s
0 0 0 r
2.5 Mabswid
.68666 .55075 Mdot
.039 .916 .04 r
.5 Mabswid
.57988 .58618 m
.58389 .58439 L
s
0 0 0 r
2.5 Mabswid
.57988 .58618 Mdot
.039 .916 .04 r
.5 Mabswid
.51981 .63121 m
.52364 .62942 L
s
0 0 0 r
2.5 Mabswid
.51981 .63121 Mdot
.039 .916 .04 r
.5 Mabswid
.61779 .52543 m
.62182 .52529 L
s
0 0 0 r
2.5 Mabswid
.61779 .52543 Mdot
.039 .916 .04 r
.5 Mabswid
.56293 .5369 m
.56726 .53634 L
s
0 0 0 r
2.5 Mabswid
.56293 .5369 Mdot
.039 .916 .04 r
.5 Mabswid
.59763 .47159 m
.60127 .47272 L
s
0 0 0 r
2.5 Mabswid
.59763 .47159 Mdot
.039 .916 .04 r
.5 Mabswid
.55156 .56172 m
.55585 .56063 L
s
0 0 0 r
2.5 Mabswid
.55156 .56172 Mdot
.039 .916 .04 r
.5 Mabswid
.65551 .53562 m
.6589 .53494 L
s
0 0 0 r
2.5 Mabswid
.65551 .53562 Mdot
.039 .916 .04 r
.5 Mabswid
.61221 .50957 m
.61619 .51 L
s
0 0 0 r
2.5 Mabswid
.61221 .50957 Mdot
.039 .916 .04 r
.5 Mabswid
.61228 .5992 m
.61575 .5968 L
s
0 0 0 r
2.5 Mabswid
.61228 .5992 Mdot
.039 .916 .04 r
.5 Mabswid
.63952 .55057 m
.64316 .54921 L
s
0 0 0 r
2.5 Mabswid
.63952 .55057 Mdot
.039 .916 .04 r
.5 Mabswid
.60137 .63391 m
.60461 .63129 L
s
0 0 0 r
2.5 Mabswid
.60137 .63391 Mdot
.039 .916 .04 r
.5 Mabswid
.45433 .57582 m
.45813 .57482 L
s
0 0 0 r
2.5 Mabswid
.45433 .57582 Mdot
.039 .916 .04 r
.5 Mabswid
.58565 .54147 m
.58991 .54077 L
s
0 0 0 r
2.5 Mabswid
.58565 .54147 Mdot
.039 .916 .04 r
.5 Mabswid
.60437 .48779 m
.60817 .48873 L
s
0 0 0 r
2.5 Mabswid
.60437 .48779 Mdot
.039 .916 .04 r
.5 Mabswid
.50732 .56806 m
.51153 .56701 L
s
0 0 0 r
2.5 Mabswid
.50732 .56806 Mdot
.039 .916 .04 r
.5 Mabswid
.64552 .56174 m
.64885 .55981 L
s
0 0 0 r
2.5 Mabswid
.64552 .56174 Mdot
.039 .916 .04 r
.5 Mabswid
.55458 .60554 m
.55856 .60368 L
s
0 0 0 r
2.5 Mabswid
.55458 .60554 Mdot
.039 .916 .04 r
.5 Mabswid
.50242 .59958 m
.50647 .59818 L
s
0 0 0 r
2.5 Mabswid
.50242 .59958 Mdot
.039 .916 .04 r
.5 Mabswid
.6108 .55294 m
.61484 .55176 L
s
0 0 0 r
2.5 Mabswid
.6108 .55294 Mdot
.039 .916 .04 r
.5 Mabswid
.53665 .53078 m
.54097 .53032 L
s
0 0 0 r
2.5 Mabswid
.53665 .53078 Mdot
.039 .916 .04 r
.5 Mabswid
.58963 .4472 m
.593 .44837 L
s
0 0 0 r
2.5 Mabswid
.58963 .4472 Mdot
.039 .916 .04 r
.5 Mabswid
.64962 .55032 m
.65303 .54884 L
s
0 0 0 r
2.5 Mabswid
.64962 .55032 Mdot
.039 .916 .04 r
.5 Mabswid
.67275 .53845 m
.67542 .5374 L
s
0 0 0 r
2.5 Mabswid
.67275 .53845 Mdot
.039 .916 .04 r
.5 Mabswid
.6522 .54396 m
.65562 .54279 L
s
0 0 0 r
2.5 Mabswid
.6522 .54396 Mdot
.039 .916 .04 r
.5 Mabswid
.45017 .62002 m
.45374 .61881 L
s
0 0 0 r
2.5 Mabswid
.45017 .62002 Mdot
.039 .916 .04 r
.5 Mabswid
.40672 .58264 m
.40981 .5817 L
s
0 0 0 r
2.5 Mabswid
.40672 .58264 Mdot
.039 .916 .04 r
.5 Mabswid
.62179 .5321 m
.6258 .5317 L
s
0 0 0 r
2.5 Mabswid
.62179 .5321 Mdot
.039 .916 .04 r
.5 Mabswid
.66708 .53996 m
.67002 .53887 L
s
0 0 0 r
2.5 Mabswid
.66708 .53996 Mdot
.039 .916 .04 r
.5 Mabswid
.58615 .56689 m
.59029 .56548 L
s
0 0 0 r
2.5 Mabswid
.58615 .56689 Mdot
.039 .916 .04 r
.5 Mabswid
.68746 .53449 m
.68907 .53366 L
s
0 0 0 r
2.5 Mabswid
.68746 .53449 Mdot
.039 .916 .04 r
.5 Mabswid
.59482 .65709 m
.59792 .65451 L
s
0 0 0 r
2.5 Mabswid
.59482 .65709 Mdot
.039 .916 .04 r
.5 Mabswid
.62097 .57492 m
.62463 .57292 L
s
0 0 0 r
2.5 Mabswid
.62097 .57492 Mdot
.039 .916 .04 r
.5 Mabswid
.66191 .57161 m
.6645 .56905 L
s
0 0 0 r
2.5 Mabswid
.66191 .57161 Mdot
.039 .916 .04 r
.5 Mabswid
.61768 .58555 m
.62126 .58334 L
s
0 0 0 r
2.5 Mabswid
.61768 .58555 Mdot
.039 .916 .04 r
.5 Mabswid
.60237 .57008 m
.60634 .56844 L
s
0 0 0 r
2.5 Mabswid
.60237 .57008 Mdot
.039 .916 .04 r
.5 Mabswid
.50367 .5234 m
.50785 .52296 L
s
0 0 0 r
2.5 Mabswid
.50367 .5234 Mdot
.039 .916 .04 r
.5 Mabswid
.58562 .68658 m
.5886 .68425 L
s
0 0 0 r
2.5 Mabswid
.58562 .68658 Mdot
.039 .916 .04 r
.5 Mabswid
.60881 .61365 m
.61217 .6111 L
s
0 0 0 r
2.5 Mabswid
.60881 .61365 Mdot
.039 .916 .04 r
.5 Mabswid
.65673 .51746 m
.66004 .51798 L
s
0 0 0 r
2.5 Mabswid
.65673 .51746 Mdot
.039 .916 .04 r
.5 Mabswid
.61753 .55877 m
.62144 .55733 L
s
0 0 0 r
2.5 Mabswid
.61753 .55877 Mdot
.039 .916 .04 r
.5 Mabswid
.60431 .54486 m
.60845 .544 L
s
0 0 0 r
2.5 Mabswid
.60431 .54486 Mdot
.039 .916 .04 r
.5 Mabswid
.58775 .55616 m
.59195 .55503 L
s
0 0 0 r
2.5 Mabswid
.58775 .55616 Mdot
.039 .916 .04 r
.5 Mabswid
.62916 .55011 m
.63299 .54889 L
s
0 0 0 r
2.5 Mabswid
.62916 .55011 Mdot
.039 .916 .04 r
.5 Mabswid
.66774 .57508 m
.67001 .57233 L
s
0 0 0 r
2.5 Mabswid
.66774 .57508 Mdot
.039 .916 .04 r
.5 Mabswid
.64491 .53158 m
.64858 .53118 L
s
0 0 0 r
2.5 Mabswid
.64491 .53158 Mdot
.039 .916 .04 r
.5 Mabswid
.62692 .55738 m
.63072 .55589 L
s
0 0 0 r
2.5 Mabswid
.62692 .55738 Mdot
.039 .916 .04 r
.5 Mabswid
.57535 .71973 m
.57822 .71811 L
s
0 0 0 r
2.5 Mabswid
.57535 .71973 Mdot
.039 .916 .04 r
.5 Mabswid
.48581 .65757 m
.48934 .65602 L
s
0 0 0 r
2.5 Mabswid
.48581 .65757 Mdot
.039 .916 .04 r
.5 Mabswid
.69332 .59153 m
.69424 .58842 L
s
0 0 0 r
2.5 Mabswid
.69332 .59153 Mdot
.039 .916 .04 r
.5 Mabswid
.65692 .56788 m
.65978 .56553 L
s
0 0 0 r
2.5 Mabswid
.65692 .56788 Mdot
.039 .916 .04 r
.5 Mabswid
.61188 .55688 m
.61588 .55556 L
s
0 0 0 r
2.5 Mabswid
.61188 .55688 Mdot
.039 .916 .04 r
.5 Mabswid
.4524 .68265 m
.45542 .68158 L
s
0 0 0 r
2.5 Mabswid
.4524 .68265 Mdot
.039 .916 .04 r
.5 Mabswid
.6427 .54647 m
.64633 .54527 L
s
0 0 0 r
2.5 Mabswid
.6427 .54647 Mdot
.039 .916 .04 r
.5 Mabswid
.63553 .55398 m
.63922 .55252 L
s
0 0 0 r
2.5 Mabswid
.63553 .55398 Mdot
.039 .916 .04 r
.5 Mabswid
.64052 .53696 m
.64427 .53627 L
s
0 0 0 r
2.5 Mabswid
.64052 .53696 Mdot
.039 .916 .04 r
.5 Mabswid
.67725 .5244 m
.6797 .52457 L
s
0 0 0 r
2.5 Mabswid
.67725 .5244 Mdot
.039 .916 .04 r
.5 Mabswid
.55199 .5803 m
.55618 .57885 L
s
0 0 0 r
2.5 Mabswid
.55199 .5803 Mdot
.039 .916 .04 r
.5 Mabswid
.6819 .58383 m
.68338 .58078 L
s
0 0 0 r
2.5 Mabswid
.6819 .58383 Mdot
.039 .916 .04 r
.5 Mabswid
.6275 .54415 m
.63141 .54319 L
s
0 0 0 r
2.5 Mabswid
.6275 .54415 Mdot
.039 .916 .04 r
.5 Mabswid
.46656 .51507 m
.47042 .51455 L
s
0 0 0 r
2.5 Mabswid
.46656 .51507 Mdot
.039 .916 .04 r
.5 Mabswid
.52364 .62942 m
.52748 .6276 L
s
0 0 0 r
2.5 Mabswid
.52364 .62942 Mdot
.039 .916 .04 r
.5 Mabswid
.67832 .53689 m
.68067 .53591 L
s
0 0 0 r
2.5 Mabswid
.67832 .53689 Mdot
.039 .916 .04 r
.5 Mabswid
.42994 .5072 m
.43323 .50646 L
s
0 0 0 r
2.5 Mabswid
.42994 .5072 Mdot
.039 .916 .04 r
.5 Mabswid
.68187 .54991 m
.68377 .5479 L
s
0 0 0 r
2.5 Mabswid
.68187 .54991 Mdot
.039 .916 .04 r
.5 Mabswid
.61876 .54755 m
.62276 .54652 L
s
0 0 0 r
2.5 Mabswid
.61876 .54755 Mdot
.039 .916 .04 r
.5 Mabswid
.61117 .50022 m
.61508 .50094 L
s
0 0 0 r
2.5 Mabswid
.61117 .50022 Mdot
.039 .916 .04 r
.5 Mabswid
.64964 .52661 m
.65322 .52651 L
s
0 0 0 r
2.5 Mabswid
.64964 .52661 Mdot
.039 .916 .04 r
.5 Mabswid
.58389 .58439 m
.58789 .5826 L
s
0 0 0 r
2.5 Mabswid
.58389 .58439 Mdot
.039 .916 .04 r
.5 Mabswid
.55585 .56063 m
.56014 .55954 L
s
0 0 0 r
2.5 Mabswid
.55585 .56063 Mdot
.039 .916 .04 r
.5 Mabswid
.56726 .53634 m
.57158 .53579 L
s
0 0 0 r
2.5 Mabswid
.56726 .53634 Mdot
.039 .916 .04 r
.5 Mabswid
.62538 .565 m
.62911 .56324 L
s
0 0 0 r
2.5 Mabswid
.62538 .565 Mdot
.039 .916 .04 r
.5 Mabswid
.60127 .47272 m
.6049 .47389 L
s
0 0 0 r
2.5 Mabswid
.60127 .47272 Mdot
.039 .916 .04 r
.5 Mabswid
.6765 .49524 m
.6785 .49723 L
s
0 0 0 r
2.5 Mabswid
.6765 .49524 Mdot
.039 .916 .04 r
.5 Mabswid
.66136 .54141 m
.66453 .54028 L
s
0 0 0 r
2.5 Mabswid
.66136 .54141 Mdot
.039 .916 .04 r
.5 Mabswid
.65032 .53903 m
.65386 .53816 L
s
0 0 0 r
2.5 Mabswid
.65032 .53903 Mdot
.039 .916 .04 r
.5 Mabswid
.64164 .5437 m
.64533 .54265 L
s
0 0 0 r
2.5 Mabswid
.64164 .5437 Mdot
.039 .916 .04 r
.5 Mabswid
.61855 .51808 m
.62256 .51825 L
s
0 0 0 r
2.5 Mabswid
.61855 .51808 Mdot
.039 .916 .04 r
.5 Mabswid
.45813 .57482 m
.46198 .57382 L
s
0 0 0 r
2.5 Mabswid
.45813 .57482 Mdot
.039 .916 .04 r
.5 Mabswid
.64212 .55721 m
.64562 .55552 L
s
0 0 0 r
2.5 Mabswid
.64212 .55721 Mdot
.039 .916 .04 r
.5 Mabswid
.60461 .63129 m
.60783 .62865 L
s
0 0 0 r
2.5 Mabswid
.60461 .63129 Mdot
.039 .916 .04 r
.5 Mabswid
.6526 .56394 m
.65569 .5618 L
s
0 0 0 r
2.5 Mabswid
.6526 .56394 Mdot
.039 .916 .04 r
.5 Mabswid
.51153 .56701 m
.51575 .56596 L
s
0 0 0 r
2.5 Mabswid
.51153 .56701 Mdot
.039 .916 .04 r
.5 Mabswid
.67469 .5782 m
.67659 .57528 L
s
0 0 0 r
2.5 Mabswid
.67469 .5782 Mdot
.039 .916 .04 r
.5 Mabswid
.63653 .54273 m
.64032 .54178 L
s
0 0 0 r
2.5 Mabswid
.63653 .54273 Mdot
.039 .916 .04 r
.5 Mabswid
.55856 .60368 m
.56254 .6018 L
s
0 0 0 r
2.5 Mabswid
.55856 .60368 Mdot
.039 .916 .04 r
.5 Mabswid
.50647 .59818 m
.51053 .59676 L
s
0 0 0 r
2.5 Mabswid
.50647 .59818 Mdot
.039 .916 .04 r
.5 Mabswid
.62637 .53802 m
.63034 .53734 L
s
0 0 0 r
2.5 Mabswid
.62637 .53802 Mdot
.039 .916 .04 r
.5 Mabswid
.61575 .5968 m
.61921 .59439 L
s
0 0 0 r
2.5 Mabswid
.61575 .5968 Mdot
.039 .916 .04 r
.5 Mabswid
.66557 .5496 m
.66845 .54789 L
s
0 0 0 r
2.5 Mabswid
.66557 .5496 Mdot
.039 .916 .04 r
.5 Mabswid
.54097 .53032 m
.54529 .52987 L
s
0 0 0 r
2.5 Mabswid
.54097 .53032 Mdot
.039 .916 .04 r
.5 Mabswid
.58991 .54077 m
.59417 .54009 L
s
0 0 0 r
2.5 Mabswid
.58991 .54077 Mdot
.039 .916 .04 r
.5 Mabswid
.62182 .52529 m
.62584 .52518 L
s
0 0 0 r
2.5 Mabswid
.62182 .52529 Mdot
.40818 .63661 Mdot
.039 .916 .04 r
.5 Mabswid
.40818 .63661 m
.41102 .63571 L
s
0 0 0 r
2.5 Mabswid
.40818 .63661 Mdot
.039 .916 .04 r
.5 Mabswid
.40818 .63661 m
.40818 .63661 L
s
.60817 .48873 m
.61196 .48971 L
s
0 0 0 r
2.5 Mabswid
.60817 .48873 Mdot
.039 .916 .04 r
.5 Mabswid
.593 .44837 m
.59636 .4496 L
s
0 0 0 r
2.5 Mabswid
.593 .44837 Mdot
.039 .916 .04 r
.5 Mabswid
.61619 .51 m
.62016 .51045 L
s
0 0 0 r
2.5 Mabswid
.61619 .51 Mdot
.039 .916 .04 r
.5 Mabswid
.45374 .61881 m
.45735 .61758 L
s
0 0 0 r
2.5 Mabswid
.45374 .61881 Mdot
.039 .916 .04 r
.5 Mabswid
.68693 .5196 m
.68859 .5203 L
s
0 0 0 r
2.5 Mabswid
.68693 .5196 Mdot
.039 .916 .04 r
.5 Mabswid
.59792 .65451 m
.60101 .65189 L
s
0 0 0 r
2.5 Mabswid
.59792 .65451 Mdot
.039 .916 .04 r
.5 Mabswid
.69312 .51628 m
.69415 .51732 L
s
0 0 0 r
2.5 Mabswid
.69312 .51628 Mdot
.039 .916 .04 r
.5 Mabswid
.65931 .54942 m
.66245 .54782 L
s
0 0 0 r
2.5 Mabswid
.65931 .54942 Mdot
.039 .916 .04 r
.5 Mabswid
.67175 .5494 m
.67433 .54758 L
s
0 0 0 r
2.5 Mabswid
.67175 .5494 Mdot
.039 .916 .04 r
.5 Mabswid
.40981 .5817 m
.41295 .58076 L
s
0 0 0 r
2.5 Mabswid
.40981 .5817 Mdot
.039 .916 .04 r
.5 Mabswid
.50785 .52296 m
.51205 .52254 L
s
0 0 0 r
2.5 Mabswid
.50785 .52296 Mdot
.039 .916 .04 r
.5 Mabswid
.5886 .68425 m
.59156 .68188 L
s
0 0 0 r
2.5 Mabswid
.5886 .68425 Mdot
.039 .916 .04 r
.5 Mabswid
.666 .50867 m
.66884 .50987 L
s
0 0 0 r
2.5 Mabswid
.666 .50867 Mdot
.039 .916 .04 r
.5 Mabswid
.6547 .52207 m
.65814 .52229 L
s
0 0 0 r
2.5 Mabswid
.6547 .52207 Mdot
.039 .916 .04 r
.5 Mabswid
.59029 .56548 m
.59441 .56408 L
s
0 0 0 r
2.5 Mabswid
.59029 .56548 Mdot
.039 .916 .04 r
.5 Mabswid
.61484 .55176 m
.61886 .55059 L
s
0 0 0 r
2.5 Mabswid
.61484 .55176 Mdot
.039 .916 .04 r
.5 Mabswid
.66404 .53195 m
.66722 .53148 L
s
0 0 0 r
2.5 Mabswid
.66404 .53195 Mdot
.039 .916 .04 r
.5 Mabswid
.61217 .6111 m
.6155 .60853 L
s
0 0 0 r
2.5 Mabswid
.61217 .6111 Mdot
.039 .916 .04 r
.5 Mabswid
.48934 .65602 m
.4929 .65444 L
s
0 0 0 r
2.5 Mabswid
.48934 .65602 Mdot
.039 .916 .04 r
.5 Mabswid
.57822 .71811 m
.58109 .71642 L
s
0 0 0 r
2.5 Mabswid
.57822 .71811 Mdot
.039 .916 .04 r
.5 Mabswid
.67077 .50343 m
.67327 .50501 L
s
0 0 0 r
2.5 Mabswid
.67077 .50343 Mdot
.039 .916 .04 r
.5 Mabswid
.64316 .54921 m
.64676 .54786 L
s
0 0 0 r
2.5 Mabswid
.64316 .54921 Mdot
.039 .916 .04 r
.5 Mabswid
.66925 .52922 m
.67221 .52895 L
s
0 0 0 r
2.5 Mabswid
.66925 .52922 Mdot
.039 .916 .04 r
.5 Mabswid
.60634 .56844 m
.6103 .56681 L
s
0 0 0 r
2.5 Mabswid
.60634 .56844 Mdot
.039 .916 .04 r
.5 Mabswid
.59195 .55503 m
.59614 .5539 L
s
0 0 0 r
2.5 Mabswid
.59195 .55503 Mdot
.039 .916 .04 r
.5 Mabswid
.62126 .58334 m
.6248 .58112 L
s
0 0 0 r
2.5 Mabswid
.62126 .58334 Mdot
.039 .916 .04 r
.5 Mabswid
.45542 .68158 m
.45849 .68047 L
s
0 0 0 r
2.5 Mabswid
.45542 .68158 Mdot
.039 .916 .04 r
.5 Mabswid
.62463 .57292 m
.62827 .57093 L
s
0 0 0 r
2.5 Mabswid
.62463 .57292 Mdot
.039 .916 .04 r
.5 Mabswid
.47042 .51455 m
.4743 .51405 L
s
0 0 0 r
2.5 Mabswid
.47042 .51455 Mdot
.039 .916 .04 r
.5 Mabswid
.52748 .6276 m
.53134 .62577 L
s
0 0 0 r
2.5 Mabswid
.52748 .6276 Mdot
.039 .916 .04 r
.5 Mabswid
.55618 .57885 m
.56038 .57739 L
s
0 0 0 r
2.5 Mabswid
.55618 .57885 Mdot
.039 .916 .04 r
.5 Mabswid
.69359 .54911 m
.69453 .54699 L
s
0 0 0 r
2.5 Mabswid
.69359 .54911 Mdot
.039 .916 .04 r
.5 Mabswid
.60845 .544 m
.61258 .54315 L
s
0 0 0 r
2.5 Mabswid
.60845 .544 Mdot
.039 .916 .04 r
.5 Mabswid
.64885 .55981 m
.65215 .55789 L
s
0 0 0 r
2.5 Mabswid
.64885 .55981 Mdot
.039 .916 .04 r
.5 Mabswid
.6258 .5317 m
.62979 .5313 L
s
0 0 0 r
2.5 Mabswid
.6258 .5317 Mdot
.039 .916 .04 r
.5 Mabswid
.68376 .5353 m
.68575 .53439 L
s
0 0 0 r
2.5 Mabswid
.68376 .5353 Mdot
.039 .916 .04 r
.5 Mabswid
.66258 .51346 m
.66567 .51432 L
s
0 0 0 r
2.5 Mabswid
.66258 .51346 Mdot
.039 .916 .04 r
.5 Mabswid
.43323 .50646 m
.43657 .50574 L
s
0 0 0 r
2.5 Mabswid
.43323 .50646 Mdot
.039 .916 .04 r
.5 Mabswid
.62144 .55733 m
.62533 .55589 L
s
0 0 0 r
2.5 Mabswid
.62144 .55733 Mdot
.039 .916 .04 r
.5 Mabswid
.61588 .55556 m
.61985 .55424 L
s
0 0 0 r
2.5 Mabswid
.61588 .55556 Mdot
.039 .916 .04 r
.5 Mabswid
.6589 .53494 m
.66225 .53427 L
s
0 0 0 r
2.5 Mabswid
.6589 .53494 Mdot
.039 .916 .04 r
.5 Mabswid
.58789 .5826 m
.59188 .5808 L
s
0 0 0 r
2.5 Mabswid
.58789 .5826 Mdot
.039 .916 .04 r
.5 Mabswid
.56014 .55954 m
.56444 .55845 L
s
0 0 0 r
2.5 Mabswid
.56014 .55954 Mdot
.039 .916 .04 r
.5 Mabswid
.57158 .53579 m
.5759 .53525 L
s
0 0 0 r
2.5 Mabswid
.57158 .53579 Mdot
.039 .916 .04 r
.5 Mabswid
.63072 .55589 m
.63448 .55439 L
s
0 0 0 r
2.5 Mabswid
.63072 .55589 Mdot
.039 .916 .04 r
.5 Mabswid
.46198 .57382 m
.46587 .57282 L
s
0 0 0 r
2.5 Mabswid
.46198 .57382 Mdot
.039 .916 .04 r
.5 Mabswid
.63299 .54889 m
.6368 .54767 L
s
0 0 0 r
2.5 Mabswid
.63299 .54889 Mdot
.039 .916 .04 r
.5 Mabswid
.51575 .56596 m
.52 .56492 L
s
0 0 0 r
2.5 Mabswid
.51575 .56596 Mdot
.039 .916 .04 r
.5 Mabswid
.6049 .47389 m
.60851 .47511 L
s
0 0 0 r
2.5 Mabswid
.6049 .47389 Mdot
.039 .916 .04 r
.5 Mabswid
.61508 .50094 m
.61896 .50168 L
s
0 0 0 r
2.5 Mabswid
.61508 .50094 Mdot
.039 .916 .04 r
.5 Mabswid
.65303 .54884 m
.6564 .54737 L
s
0 0 0 r
2.5 Mabswid
.65303 .54884 Mdot
.039 .916 .04 r
.5 Mabswid
.69424 .58842 m
.6951 .5853 L
s
0 0 0 r
2.5 Mabswid
.69424 .58842 Mdot
.039 .916 .04 r
.5 Mabswid
.67782 .54884 m
.68006 .54691 L
s
0 0 0 r
2.5 Mabswid
.67782 .54884 Mdot
.039 .916 .04 r
.5 Mabswid
.60783 .62865 m
.61103 .62598 L
s
0 0 0 r
2.5 Mabswid
.60783 .62865 Mdot
.039 .916 .04 r
.5 Mabswid
.51053 .59676 m
.51462 .59534 L
s
0 0 0 r
2.5 Mabswid
.51053 .59676 Mdot
.039 .916 .04 r
.5 Mabswid
.6645 .56905 m
.66705 .56649 L
s
0 0 0 r
2.5 Mabswid
.6645 .56905 Mdot
.039 .916 .04 r
.5 Mabswid
.70136 .5488 m
.70158 .54671 L
s
0 0 0 r
2.5 Mabswid
.70136 .5488 Mdot
.039 .916 .04 r
.5 Mabswid
.56254 .6018 m
.56652 .59991 L
s
0 0 0 r
2.5 Mabswid
.56254 .6018 Mdot
.039 .916 .04 r
.5 Mabswid
.62276 .54652 m
.62674 .54549 L
s
0 0 0 r
2.5 Mabswid
.62276 .54652 Mdot
.039 .916 .04 r
.5 Mabswid
.68283 .52224 m
.68492 .52267 L
s
0 0 0 r
2.5 Mabswid
.68283 .52224 Mdot
.039 .916 .04 r
.5 Mabswid
.63922 .55252 m
.64287 .55106 L
s
0 0 0 r
2.5 Mabswid
.63922 .55252 Mdot
.82099 .40821 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52724 m
.82099 .40821 L
s
.65562 .54279 m
.65901 .54163 L
s
0 0 0 r
2.5 Mabswid
.65562 .54279 Mdot
.039 .916 .04 r
.5 Mabswid
.54529 .52987 m
.54962 .52944 L
s
0 0 0 r
2.5 Mabswid
.54529 .52987 Mdot
.039 .916 .04 r
.5 Mabswid
.63141 .54319 m
.63529 .54225 L
s
0 0 0 r
2.5 Mabswid
.63141 .54319 Mdot
.039 .916 .04 r
.5 Mabswid
.69933 .53106 m
.69971 .53055 L
s
0 0 0 r
2.5 Mabswid
.69933 .53106 Mdot
.039 .916 .04 r
.5 Mabswid
.67001 .57233 m
.67225 .56958 L
s
0 0 0 r
2.5 Mabswid
.67001 .57233 Mdot
.039 .916 .04 r
.5 Mabswid
.67448 .52676 m
.67719 .52671 L
s
0 0 0 r
2.5 Mabswid
.67448 .52676 Mdot
.039 .916 .04 r
.5 Mabswid
.59636 .4496 m
.5997 .45088 L
s
0 0 0 r
2.5 Mabswid
.59636 .4496 Mdot
.039 .916 .04 r
.5 Mabswid
.68815 .54867 m
.68959 .5466 L
s
0 0 0 r
2.5 Mabswid
.68815 .54867 Mdot
.039 .916 .04 r
.5 Mabswid
.45735 .61758 m
.46101 .61633 L
s
0 0 0 r
2.5 Mabswid
.45735 .61758 Mdot
.039 .916 .04 r
.5 Mabswid
.65978 .56553 m
.6626 .56317 L
s
0 0 0 r
2.5 Mabswid
.65978 .56553 Mdot
.039 .916 .04 r
.5 Mabswid
.61921 .59439 m
.62264 .59197 L
s
0 0 0 r
2.5 Mabswid
.61921 .59439 Mdot
.039 .916 .04 r
.5 Mabswid
.62911 .56324 m
.63281 .56149 L
s
0 0 0 r
2.5 Mabswid
.62911 .56324 Mdot
.039 .916 .04 r
.5 Mabswid
.64633 .54527 m
.64993 .54408 L
s
0 0 0 r
2.5 Mabswid
.64633 .54527 Mdot
.039 .916 .04 r
.5 Mabswid
.68338 .58078 m
.68481 .57772 L
s
0 0 0 r
2.5 Mabswid
.68338 .58078 Mdot
.039 .916 .04 r
.5 Mabswid
.64858 .53118 m
.65223 .53079 L
s
0 0 0 r
2.5 Mabswid
.64858 .53118 Mdot
.039 .916 .04 r
.5 Mabswid
.64427 .53627 m
.64798 .5356 L
s
0 0 0 r
2.5 Mabswid
.64427 .53627 Mdot
.039 .916 .04 r
.5 Mabswid
.60101 .65189 m
.60408 .64924 L
s
0 0 0 r
2.5 Mabswid
.60101 .65189 Mdot
.039 .916 .04 r
.5 Mabswid
.51205 .52254 m
.51627 .52214 L
s
0 0 0 r
2.5 Mabswid
.51205 .52254 Mdot
.039 .916 .04 r
.5 Mabswid
.59156 .68188 m
.59452 .67947 L
s
0 0 0 r
2.5 Mabswid
.59156 .68188 Mdot
.039 .916 .04 r
.5 Mabswid
.59417 .54009 m
.59841 .53941 L
s
0 0 0 r
2.5 Mabswid
.59417 .54009 Mdot
.039 .916 .04 r
.5 Mabswid
.41102 .63571 m
.41391 .63478 L
s
0 0 0 r
2.5 Mabswid
.41102 .63571 Mdot
.039 .916 .04 r
.5 Mabswid
.62256 .51825 m
.62654 .51843 L
s
0 0 0 r
2.5 Mabswid
.62256 .51825 Mdot
.039 .916 .04 r
.5 Mabswid
.69326 .53266 m
.69433 .53197 L
s
0 0 0 r
2.5 Mabswid
.69326 .53266 Mdot
.039 .916 .04 r
.5 Mabswid
.61196 .48971 m
.61573 .49073 L
s
0 0 0 r
2.5 Mabswid
.61196 .48971 Mdot
.039 .916 .04 r
.5 Mabswid
.66004 .51798 m
.66331 .51852 L
s
0 0 0 r
2.5 Mabswid
.66004 .51798 Mdot
.039 .916 .04 r
.5 Mabswid
.41295 .58076 m
.41615 .57982 L
s
0 0 0 r
2.5 Mabswid
.41295 .58076 Mdot
.039 .916 .04 r
.5 Mabswid
.4929 .65444 m
.49648 .65282 L
s
0 0 0 r
2.5 Mabswid
.4929 .65444 Mdot
.039 .916 .04 r
.5 Mabswid
.62016 .51045 m
.6241 .51093 L
s
0 0 0 r
2.5 Mabswid
.62016 .51045 Mdot
.039 .916 .04 r
.5 Mabswid
.58109 .71642 m
.58394 .71468 L
s
0 0 0 r
2.5 Mabswid
.58109 .71642 Mdot
.039 .916 .04 r
.5 Mabswid
.63034 .53734 m
.63427 .53667 L
s
0 0 0 r
2.5 Mabswid
.63034 .53734 Mdot
.039 .916 .04 r
.5 Mabswid
.62584 .52518 m
.62983 .52508 L
s
0 0 0 r
2.5 Mabswid
.62584 .52518 Mdot
.039 .916 .04 r
.5 Mabswid
.59441 .56408 m
.59853 .56267 L
s
0 0 0 r
2.5 Mabswid
.59441 .56408 Mdot
.039 .916 .04 r
.5 Mabswid
.67002 .53887 m
.67292 .53779 L
s
0 0 0 r
2.5 Mabswid
.67002 .53887 Mdot
.039 .916 .04 r
.5 Mabswid
.64562 .55552 m
.6491 .55383 L
s
0 0 0 r
2.5 Mabswid
.64562 .55552 Mdot
.039 .916 .04 r
.5 Mabswid
.6155 .60853 m
.61881 .60594 L
s
0 0 0 r
2.5 Mabswid
.6155 .60853 Mdot
.039 .916 .04 r
.5 Mabswid
.53134 .62577 m
.53522 .6239 L
s
0 0 0 r
2.5 Mabswid
.53134 .62577 Mdot
.039 .916 .04 r
.5 Mabswid
.4743 .51405 m
.47823 .51358 L
s
0 0 0 r
2.5 Mabswid
.4743 .51405 Mdot
.039 .916 .04 r
.5 Mabswid
.65322 .52651 m
.65677 .52643 L
s
0 0 0 r
2.5 Mabswid
.65322 .52651 Mdot
.039 .916 .04 r
.5 Mabswid
.64533 .54265 m
.64898 .54161 L
s
0 0 0 r
2.5 Mabswid
.64533 .54265 Mdot
.039 .916 .04 r
.5 Mabswid
.64032 .54178 m
.64408 .54083 L
s
0 0 0 r
2.5 Mabswid
.64032 .54178 Mdot
.039 .916 .04 r
.5 Mabswid
.56038 .57739 m
.56458 .57593 L
s
0 0 0 r
2.5 Mabswid
.56038 .57739 Mdot
.039 .916 .04 r
.5 Mabswid
.65569 .5618 m
.65875 .55965 L
s
0 0 0 r
2.5 Mabswid
.65569 .5618 Mdot
.039 .916 .04 r
.5 Mabswid
.67659 .57528 m
.67844 .57236 L
s
0 0 0 r
2.5 Mabswid
.67659 .57528 Mdot
.039 .916 .04 r
.5 Mabswid
.67542 .5374 m
.67804 .53637 L
s
0 0 0 r
2.5 Mabswid
.67542 .5374 Mdot
.039 .916 .04 r
.5 Mabswid
.45849 .68047 m
.4616 .67932 L
s
0 0 0 r
2.5 Mabswid
.45849 .68047 Mdot
0 g
.5 Mabswid
.48403 .43353 m
.48763 .42938 L
s
.039 .916 .04 r
.59614 .5539 m
.60032 .55279 L
s
0 0 0 r
2.5 Mabswid
.59614 .5539 Mdot
.039 .916 .04 r
.5 Mabswid
.61886 .55059 m
.62285 .54943 L
s
0 0 0 r
2.5 Mabswid
.61886 .55059 Mdot
.039 .916 .04 r
.5 Mabswid
.6103 .56681 m
.61423 .56517 L
s
0 0 0 r
2.5 Mabswid
.6103 .56681 Mdot
.039 .916 .04 r
.5 Mabswid
.43657 .50574 m
.43996 .50506 L
s
0 0 0 r
2.5 Mabswid
.43657 .50574 Mdot
.039 .916 .04 r
.5 Mabswid
.65386 .53816 m
.65736 .53731 L
s
0 0 0 r
2.5 Mabswid
.65386 .53816 Mdot
.039 .916 .04 r
.5 Mabswid
.6248 .58112 m
.62833 .5789 L
s
0 0 0 r
2.5 Mabswid
.6248 .58112 Mdot
.039 .916 .04 r
.5 Mabswid
.6785 .49723 m
.68046 .49925 L
s
0 0 0 r
2.5 Mabswid
.6785 .49723 Mdot
.039 .916 .04 r
.5 Mabswid
.56444 .55845 m
.56873 .55737 L
s
0 0 0 r
2.5 Mabswid
.56444 .55845 Mdot
.039 .916 .04 r
.5 Mabswid
.46587 .57282 m
.46981 .57182 L
s
0 0 0 r
2.5 Mabswid
.46587 .57282 Mdot
.039 .916 .04 r
.5 Mabswid
.62827 .57093 m
.63188 .56893 L
s
0 0 0 r
2.5 Mabswid
.62827 .57093 Mdot
.039 .916 .04 r
.5 Mabswid
.52 .56492 m
.52426 .56387 L
s
0 0 0 r
2.5 Mabswid
.52 .56492 Mdot
.039 .916 .04 r
.5 Mabswid
.61258 .54315 m
.61669 .54231 L
s
0 0 0 r
2.5 Mabswid
.61258 .54315 Mdot
.039 .916 .04 r
.5 Mabswid
.59188 .5808 m
.59586 .57899 L
s
0 0 0 r
2.5 Mabswid
.59188 .5808 Mdot
.039 .916 .04 r
.5 Mabswid
.51462 .59534 m
.51873 .5939 L
s
0 0 0 r
2.5 Mabswid
.51462 .59534 Mdot
.039 .916 .04 r
.5 Mabswid
.5759 .53525 m
.58022 .53474 L
s
0 0 0 r
2.5 Mabswid
.5759 .53525 Mdot
.039 .916 .04 r
.5 Mabswid
.66453 .54028 m
.66767 .53916 L
s
0 0 0 r
2.5 Mabswid
.66453 .54028 Mdot
.039 .916 .04 r
.5 Mabswid
.61103 .62598 m
.61421 .62328 L
s
0 0 0 r
2.5 Mabswid
.61103 .62598 Mdot
.039 .916 .04 r
.5 Mabswid
.56652 .59991 m
.5705 .598 L
s
0 0 0 r
2.5 Mabswid
.56652 .59991 Mdot
.039 .916 .04 r
.5 Mabswid
.60851 .47511 m
.6121 .47637 L
s
0 0 0 r
2.5 Mabswid
.60851 .47511 Mdot
.039 .916 .04 r
.5 Mabswid
.62533 .55589 m
.6292 .55446 L
s
0 0 0 r
2.5 Mabswid
.62533 .55589 Mdot
0 g
.5 Mabswid
.59484 .72815 m
.58961 .72715 L
s
.039 .916 .04 r
.54962 .52944 m
.55396 .52903 L
s
0 0 0 r
2.5 Mabswid
.54962 .52944 Mdot
.039 .916 .04 r
.5 Mabswid
.62979 .5313 m
.63376 .53093 L
s
0 0 0 r
2.5 Mabswid
.62979 .5313 Mdot
.039 .916 .04 r
.5 Mabswid
.61985 .55424 m
.62381 .55292 L
s
0 0 0 r
2.5 Mabswid
.61985 .55424 Mdot
.039 .916 .04 r
.5 Mabswid
.68377 .5479 m
.68561 .5459 L
s
0 0 0 r
2.5 Mabswid
.68377 .5479 Mdot
.039 .916 .04 r
.5 Mabswid
.66845 .54789 m
.67128 .54618 L
s
0 0 0 r
2.5 Mabswid
.66845 .54789 Mdot
.039 .916 .04 r
.5 Mabswid
.64676 .54786 m
.65034 .54652 L
s
0 0 0 r
2.5 Mabswid
.64676 .54786 Mdot
.039 .916 .04 r
.5 Mabswid
.5997 .45088 m
.60304 .45221 L
s
0 0 0 r
2.5 Mabswid
.5997 .45088 Mdot
.039 .916 .04 r
.5 Mabswid
.46101 .61633 m
.46471 .61506 L
s
0 0 0 r
2.5 Mabswid
.46101 .61633 Mdot
.039 .916 .04 r
.5 Mabswid
.60408 .64924 m
.60714 .64655 L
s
0 0 0 r
2.5 Mabswid
.60408 .64924 Mdot
.039 .916 .04 r
.5 Mabswid
.66245 .54782 m
.66555 .54623 L
s
0 0 0 r
2.5 Mabswid
.66245 .54782 Mdot
.039 .916 .04 r
.5 Mabswid
.61896 .50168 m
.62282 .50246 L
s
0 0 0 r
2.5 Mabswid
.61896 .50168 Mdot
.039 .916 .04 r
.5 Mabswid
.51627 .52214 m
.52051 .52176 L
s
0 0 0 r
2.5 Mabswid
.51627 .52214 Mdot
.039 .916 .04 r
.5 Mabswid
.59452 .67947 m
.59745 .67701 L
s
0 0 0 r
2.5 Mabswid
.59452 .67947 Mdot
.039 .916 .04 r
.5 Mabswid
.68907 .53366 m
.69062 .53285 L
s
0 0 0 r
2.5 Mabswid
.68907 .53366 Mdot
.039 .916 .04 r
.5 Mabswid
.6797 .52457 m
.68211 .52476 L
s
0 0 0 r
2.5 Mabswid
.6797 .52457 Mdot
.039 .916 .04 r
.5 Mabswid
.65215 .55789 m
.65541 .55597 L
s
0 0 0 r
2.5 Mabswid
.65215 .55789 Mdot
.039 .916 .04 r
.5 Mabswid
.65814 .52229 m
.66155 .52252 L
s
0 0 0 r
2.5 Mabswid
.65814 .52229 Mdot
.039 .916 .04 r
.5 Mabswid
.68067 .53591 m
.68297 .53493 L
s
0 0 0 r
2.5 Mabswid
.68067 .53591 Mdot
.039 .916 .04 r
.5 Mabswid
.63448 .55439 m
.63822 .55291 L
s
0 0 0 r
2.5 Mabswid
.63448 .55439 Mdot
.039 .916 .04 r
.5 Mabswid
.62264 .59197 m
.62605 .58953 L
s
0 0 0 r
2.5 Mabswid
.62264 .59197 Mdot
.88204 .60015 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .52721 m
.88204 .60015 L
s
.6368 .54767 m
.64058 .54646 L
s
0 0 0 r
2.5 Mabswid
.6368 .54767 Mdot
.039 .916 .04 r
.5 Mabswid
.66884 .50987 m
.67165 .5111 L
s
0 0 0 r
2.5 Mabswid
.66884 .50987 Mdot
.039 .916 .04 r
.5 Mabswid
.41391 .63478 m
.41687 .63382 L
s
0 0 0 r
2.5 Mabswid
.41391 .63478 Mdot
.039 .916 .04 r
.5 Mabswid
.62674 .54549 m
.63069 .54447 L
s
0 0 0 r
2.5 Mabswid
.62674 .54549 Mdot
.039 .916 .04 r
.5 Mabswid
.49648 .65282 m
.50009 .65118 L
s
0 0 0 r
2.5 Mabswid
.49648 .65282 Mdot
.039 .916 .04 r
.5 Mabswid
.59841 .53941 m
.60263 .53875 L
s
0 0 0 r
2.5 Mabswid
.59841 .53941 Mdot
.039 .916 .04 r
.5 Mabswid
.41615 .57982 m
.41942 .57887 L
s
0 0 0 r
2.5 Mabswid
.41615 .57982 Mdot
.039 .916 .04 r
.5 Mabswid
.6951 .5853 m
.69591 .58217 L
s
0 0 0 r
2.5 Mabswid
.6951 .5853 Mdot
.039 .916 .04 r
.5 Mabswid
.58394 .71468 m
.58679 .71288 L
s
0 0 0 r
2.5 Mabswid
.58394 .71468 Mdot
.039 .916 .04 r
.5 Mabswid
.67433 .54758 m
.67686 .54576 L
s
0 0 0 r
2.5 Mabswid
.67433 .54758 Mdot
.039 .916 .04 r
.5 Mabswid
.53522 .6239 m
.5391 .62202 L
s
0 0 0 r
2.5 Mabswid
.53522 .6239 Mdot
.039 .916 .04 r
.5 Mabswid
.61573 .49073 m
.61947 .49178 L
s
0 0 0 r
2.5 Mabswid
.61573 .49073 Mdot
.039 .916 .04 r
.5 Mabswid
.47823 .51358 m
.48219 .51313 L
s
0 0 0 r
2.5 Mabswid
.47823 .51358 Mdot
.039 .916 .04 r
.5 Mabswid
.67327 .50501 m
.67573 .50662 L
s
0 0 0 r
2.5 Mabswid
.67327 .50501 Mdot
.039 .916 .04 r
.5 Mabswid
.63281 .56149 m
.63649 .55975 L
s
0 0 0 r
2.5 Mabswid
.63281 .56149 Mdot
.039 .916 .04 r
.5 Mabswid
.63529 .54225 m
.63915 .54131 L
s
0 0 0 r
2.5 Mabswid
.63529 .54225 Mdot
.039 .916 .04 r
.5 Mabswid
.64287 .55106 m
.6465 .54961 L
s
0 0 0 r
2.5 Mabswid
.64287 .55106 Mdot
.039 .916 .04 r
.5 Mabswid
.56458 .57593 m
.56877 .57447 L
s
0 0 0 r
2.5 Mabswid
.56458 .57593 Mdot
.039 .916 .04 r
.5 Mabswid
.66722 .53148 m
.67035 .53102 L
s
0 0 0 r
2.5 Mabswid
.66722 .53148 Mdot
.039 .916 .04 r
.5 Mabswid
.61881 .60594 m
.6221 .60334 L
s
0 0 0 r
2.5 Mabswid
.61881 .60594 Mdot
.039 .916 .04 r
.5 Mabswid
.59853 .56267 m
.60263 .56127 L
s
0 0 0 r
2.5 Mabswid
.59853 .56267 Mdot
.039 .916 .04 r
.5 Mabswid
.62654 .51843 m
.6305 .51865 L
s
0 0 0 r
2.5 Mabswid
.62654 .51843 Mdot
.039 .916 .04 r
.5 Mabswid
.66705 .56649 m
.66956 .56393 L
s
0 0 0 r
2.5 Mabswid
.66705 .56649 Mdot
.039 .916 .04 r
.5 Mabswid
.66567 .51432 m
.66872 .51521 L
s
0 0 0 r
2.5 Mabswid
.66567 .51432 Mdot
.039 .916 .04 r
.5 Mabswid
.4616 .67932 m
.46475 .67812 L
s
0 0 0 r
2.5 Mabswid
.4616 .67932 Mdot
.039 .916 .04 r
.5 Mabswid
.6564 .54737 m
.65973 .54591 L
s
0 0 0 r
2.5 Mabswid
.6564 .54737 Mdot
.039 .916 .04 r
.5 Mabswid
.43996 .50506 m
.44339 .5044 L
s
0 0 0 r
2.5 Mabswid
.43996 .50506 Mdot
.039 .916 .04 r
.5 Mabswid
.6241 .51093 m
.62802 .51143 L
s
0 0 0 r
2.5 Mabswid
.6241 .51093 Mdot
.039 .916 .04 r
.5 Mabswid
.67225 .56958 m
.67443 .56683 L
s
0 0 0 r
2.5 Mabswid
.67225 .56958 Mdot
.039 .916 .04 r
.5 Mabswid
.68481 .57772 m
.68619 .57466 L
s
0 0 0 r
2.5 Mabswid
.68481 .57772 Mdot
0 g
.5 Mabswid
.40563 .53318 m
.39803 .54731 L
s
.039 .916 .04 r
.46981 .57182 m
.47377 .57082 L
s
0 0 0 r
2.5 Mabswid
.46981 .57182 Mdot
.039 .916 .04 r
.5 Mabswid
.60032 .55279 m
.60448 .55167 L
s
0 0 0 r
2.5 Mabswid
.60032 .55279 Mdot
.039 .916 .04 r
.5 Mabswid
.52426 .56387 m
.52854 .56283 L
s
0 0 0 r
2.5 Mabswid
.52426 .56387 Mdot
.039 .916 .04 r
.5 Mabswid
.66225 .53427 m
.66557 .53361 L
s
0 0 0 r
2.5 Mabswid
.66225 .53427 Mdot
.039 .916 .04 r
.5 Mabswid
.56873 .55737 m
.57303 .5563 L
s
0 0 0 r
2.5 Mabswid
.56873 .55737 Mdot
.039 .916 .04 r
.5 Mabswid
.51873 .5939 m
.52285 .59246 L
s
0 0 0 r
2.5 Mabswid
.51873 .5939 Mdot
.039 .916 .04 r
.5 Mabswid
.6626 .56317 m
.66538 .56081 L
s
0 0 0 r
2.5 Mabswid
.6626 .56317 Mdot
.039 .916 .04 r
.5 Mabswid
.64993 .54408 m
.65349 .5429 L
s
0 0 0 r
2.5 Mabswid
.64993 .54408 Mdot
.039 .916 .04 r
.5 Mabswid
.67221 .52895 m
.67513 .5287 L
s
0 0 0 r
2.5 Mabswid
.67221 .52895 Mdot
.039 .916 .04 r
.5 Mabswid
.64798 .5356 m
.65167 .53495 L
s
0 0 0 r
2.5 Mabswid
.64798 .5356 Mdot
.039 .916 .04 r
.5 Mabswid
.62983 .52508 m
.63379 .52501 L
s
0 0 0 r
2.5 Mabswid
.62983 .52508 Mdot
.039 .916 .04 r
.5 Mabswid
.61423 .56517 m
.61815 .56353 L
s
0 0 0 r
2.5 Mabswid
.61423 .56517 Mdot
.039 .916 .04 r
.5 Mabswid
.63427 .53667 m
.63818 .53602 L
s
0 0 0 r
2.5 Mabswid
.63427 .53667 Mdot
.039 .916 .04 r
.5 Mabswid
.65901 .54163 m
.66235 .54048 L
s
0 0 0 r
2.5 Mabswid
.65901 .54163 Mdot
.039 .916 .04 r
.5 Mabswid
.59586 .57899 m
.59983 .57719 L
s
0 0 0 r
2.5 Mabswid
.59586 .57899 Mdot
.039 .916 .04 r
.5 Mabswid
.5705 .598 m
.57447 .59609 L
s
0 0 0 r
2.5 Mabswid
.5705 .598 Mdot
.039 .916 .04 r
.5 Mabswid
.65223 .53079 m
.65584 .53043 L
s
0 0 0 r
2.5 Mabswid
.65223 .53079 Mdot
.039 .916 .04 r
.5 Mabswid
.58022 .53474 m
.58453 .53423 L
s
0 0 0 r
2.5 Mabswid
.58022 .53474 Mdot
.039 .916 .04 r
.5 Mabswid
.62285 .54943 m
.62683 .54827 L
s
0 0 0 r
2.5 Mabswid
.62285 .54943 Mdot
.039 .916 .04 r
.5 Mabswid
.61421 .62328 m
.61737 .62057 L
s
0 0 0 r
2.5 Mabswid
.61421 .62328 Mdot
.039 .916 .04 r
.5 Mabswid
.62833 .5789 m
.63183 .57667 L
s
0 0 0 r
2.5 Mabswid
.62833 .5789 Mdot
.039 .916 .04 r
.5 Mabswid
.55396 .52903 m
.5583 .52863 L
s
0 0 0 r
2.5 Mabswid
.55396 .52903 Mdot
.039 .916 .04 r
.5 Mabswid
.68859 .5203 m
.6902 .52102 L
s
0 0 0 r
2.5 Mabswid
.68859 .5203 Mdot
.039 .916 .04 r
.5 Mabswid
.6491 .55383 m
.65254 .55214 L
s
0 0 0 r
2.5 Mabswid
.6491 .55383 Mdot
.039 .916 .04 r
.5 Mabswid
.69415 .51732 m
.69512 .51838 L
s
0 0 0 r
2.5 Mabswid
.69415 .51732 Mdot
.039 .916 .04 r
.5 Mabswid
.6121 .47637 m
.61567 .47767 L
s
0 0 0 r
2.5 Mabswid
.6121 .47637 Mdot
.039 .916 .04 r
.5 Mabswid
.60304 .45221 m
.60635 .45359 L
s
0 0 0 r
2.5 Mabswid
.60304 .45221 Mdot
.039 .916 .04 r
.5 Mabswid
.52051 .52176 m
.52476 .52141 L
s
0 0 0 r
2.5 Mabswid
.52051 .52176 Mdot
.039 .916 .04 r
.5 Mabswid
.59745 .67701 m
.60038 .6745 L
s
0 0 0 r
2.5 Mabswid
.59745 .67701 Mdot
.039 .916 .04 r
.5 Mabswid
.60714 .64655 m
.61017 .64383 L
s
0 0 0 r
2.5 Mabswid
.60714 .64655 Mdot
.039 .916 .04 r
.5 Mabswid
.46471 .61506 m
.46845 .61378 L
s
0 0 0 r
2.5 Mabswid
.46471 .61506 Mdot
.039 .916 .04 r
.5 Mabswid
.61669 .54231 m
.62078 .54149 L
s
0 0 0 r
2.5 Mabswid
.61669 .54231 Mdot
.039 .916 .04 r
.5 Mabswid
.64408 .54083 m
.64781 .5399 L
s
0 0 0 r
2.5 Mabswid
.64408 .54083 Mdot
.039 .916 .04 r
.5 Mabswid
.63188 .56893 m
.63547 .56694 L
s
0 0 0 r
2.5 Mabswid
.63188 .56893 Mdot
.039 .916 .04 r
.5 Mabswid
.69453 .54699 m
.69541 .54488 L
s
0 0 0 r
2.5 Mabswid
.69453 .54699 Mdot
.039 .916 .04 r
.5 Mabswid
.64898 .54161 m
.65261 .54058 L
s
0 0 0 r
2.5 Mabswid
.64898 .54161 Mdot
.039 .916 .04 r
.5 Mabswid
.65875 .55965 m
.66177 .55751 L
s
0 0 0 r
2.5 Mabswid
.65875 .55965 Mdot
.039 .916 .04 r
.5 Mabswid
.67844 .57236 m
.68025 .56944 L
s
0 0 0 r
2.5 Mabswid
.67844 .57236 Mdot
.039 .916 .04 r
.5 Mabswid
.68006 .54691 m
.68225 .545 L
s
0 0 0 r
2.5 Mabswid
.68006 .54691 Mdot
.039 .916 .04 r
.5 Mabswid
.66331 .51852 m
.66654 .51908 L
s
0 0 0 r
2.5 Mabswid
.66331 .51852 Mdot
.039 .916 .04 r
.5 Mabswid
.50009 .65118 m
.50373 .64949 L
s
0 0 0 r
2.5 Mabswid
.50009 .65118 Mdot
.039 .916 .04 r
.5 Mabswid
.6292 .55446 m
.63304 .55303 L
s
0 0 0 r
2.5 Mabswid
.6292 .55446 Mdot
.039 .916 .04 r
.5 Mabswid
.62381 .55292 m
.62774 .55162 L
s
0 0 0 r
2.5 Mabswid
.62381 .55292 Mdot
.039 .916 .04 r
.5 Mabswid
.5391 .62202 m
.54299 .62012 L
s
0 0 0 r
2.5 Mabswid
.5391 .62202 Mdot
.039 .916 .04 r
.5 Mabswid
.65677 .52643 m
.66027 .52636 L
s
0 0 0 r
2.5 Mabswid
.65677 .52643 Mdot
.039 .916 .04 r
.5 Mabswid
.62282 .50246 m
.62666 .50326 L
s
0 0 0 r
2.5 Mabswid
.62282 .50246 Mdot
.039 .916 .04 r
.5 Mabswid
.48219 .51313 m
.48618 .51271 L
s
0 0 0 r
2.5 Mabswid
.48219 .51313 Mdot
.039 .916 .04 r
.5 Mabswid
.58679 .71288 m
.58963 .71103 L
s
0 0 0 r
2.5 Mabswid
.58679 .71288 Mdot
.039 .916 .04 r
.5 Mabswid
.41942 .57887 m
.42274 .57792 L
s
0 0 0 r
2.5 Mabswid
.41942 .57887 Mdot
.039 .916 .04 r
.5 Mabswid
.68575 .53439 m
.68768 .53349 L
s
0 0 0 r
2.5 Mabswid
.68575 .53439 Mdot
.039 .916 .04 r
.5 Mabswid
.62605 .58953 m
.62943 .58709 L
s
0 0 0 r
2.5 Mabswid
.62605 .58953 Mdot
.039 .916 .04 r
.5 Mabswid
.41687 .63382 m
.41988 .63285 L
s
0 0 0 r
2.5 Mabswid
.41687 .63382 Mdot
.039 .916 .04 r
.5 Mabswid
.63376 .53093 m
.6377 .53057 L
s
0 0 0 r
2.5 Mabswid
.63376 .53093 Mdot
.039 .916 .04 r
.5 Mabswid
.70158 .54671 m
.70174 .54463 L
s
0 0 0 r
2.5 Mabswid
.70158 .54671 Mdot
.039 .916 .04 r
.5 Mabswid
.60263 .53875 m
.60684 .53811 L
s
0 0 0 r
2.5 Mabswid
.60263 .53875 Mdot
.039 .916 .04 r
.5 Mabswid
.56877 .57447 m
.57297 .57301 L
s
0 0 0 r
2.5 Mabswid
.56877 .57447 Mdot
.039 .916 .04 r
.5 Mabswid
.65736 .53731 m
.66083 .53647 L
s
0 0 0 r
2.5 Mabswid
.65736 .53731 Mdot
.039 .916 .04 r
.5 Mabswid
.67719 .52671 m
.67985 .52668 L
s
0 0 0 r
2.5 Mabswid
.67719 .52671 Mdot
.039 .916 .04 r
.5 Mabswid
.61947 .49178 m
.6232 .49286 L
s
0 0 0 r
2.5 Mabswid
.61947 .49178 Mdot
.039 .916 .04 r
.5 Mabswid
.6221 .60334 m
.62536 .60072 L
s
0 0 0 r
2.5 Mabswid
.6221 .60334 Mdot
.039 .916 .04 r
.5 Mabswid
.68959 .5466 m
.69098 .54453 L
s
0 0 0 r
2.5 Mabswid
.68959 .5466 Mdot
.85448 .51535 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.85448 .51535 L
s
.63822 .55291 m
.64193 .55143 L
s
0 0 0 r
2.5 Mabswid
.63822 .55291 Mdot
.039 .916 .04 r
.5 Mabswid
.60263 .56127 m
.60672 .55987 L
s
0 0 0 r
2.5 Mabswid
.60263 .56127 Mdot
.039 .916 .04 r
.5 Mabswid
.63069 .54447 m
.63461 .54346 L
s
0 0 0 r
2.5 Mabswid
.63069 .54447 Mdot
.039 .916 .04 r
.5 Mabswid
.47377 .57082 m
.47778 .56981 L
s
0 0 0 r
2.5 Mabswid
.47377 .57082 Mdot
.039 .916 .04 r
.5 Mabswid
.52854 .56283 m
.53284 .56179 L
s
0 0 0 r
2.5 Mabswid
.52854 .56283 Mdot
.039 .916 .04 r
.5 Mabswid
.65034 .54652 m
.65388 .54519 L
s
0 0 0 r
2.5 Mabswid
.65034 .54652 Mdot
.039 .916 .04 r
.5 Mabswid
.68046 .49925 m
.68236 .5013 L
s
0 0 0 r
2.5 Mabswid
.68046 .49925 Mdot
.039 .916 .04 r
.5 Mabswid
.44339 .5044 m
.44688 .50377 L
s
0 0 0 r
2.5 Mabswid
.44339 .5044 Mdot
.039 .916 .04 r
.5 Mabswid
.46475 .67812 m
.46794 .67688 L
s
0 0 0 r
2.5 Mabswid
.46475 .67812 Mdot
.039 .916 .04 r
.5 Mabswid
.52285 .59246 m
.527 .591 L
s
0 0 0 r
2.5 Mabswid
.52285 .59246 Mdot
.039 .916 .04 r
.5 Mabswid
.67292 .53779 m
.67577 .53672 L
s
0 0 0 r
2.5 Mabswid
.67292 .53779 Mdot
.039 .916 .04 r
.5 Mabswid
.68492 .52267 m
.68695 .52312 L
s
0 0 0 r
2.5 Mabswid
.68492 .52267 Mdot
.039 .916 .04 r
.5 Mabswid
.64058 .54646 m
.64433 .54526 L
s
0 0 0 r
2.5 Mabswid
.64058 .54646 Mdot
.039 .916 .04 r
.5 Mabswid
.57303 .5563 m
.57732 .55523 L
s
0 0 0 r
2.5 Mabswid
.57303 .5563 Mdot
.039 .916 .04 r
.5 Mabswid
.65541 .55597 m
.65864 .55406 L
s
0 0 0 r
2.5 Mabswid
.65541 .55597 Mdot
.039 .916 .04 r
.5 Mabswid
.69591 .58217 m
.69667 .57903 L
s
0 0 0 r
2.5 Mabswid
.69591 .58217 Mdot
.039 .916 .04 r
.5 Mabswid
.63649 .55975 m
.64013 .558 L
s
0 0 0 r
2.5 Mabswid
.63649 .55975 Mdot
.039 .916 .04 r
.5 Mabswid
.57447 .59609 m
.57845 .59416 L
s
0 0 0 r
2.5 Mabswid
.57447 .59609 Mdot
.039 .916 .04 r
.5 Mabswid
.60448 .55167 m
.60863 .55057 L
s
0 0 0 r
2.5 Mabswid
.60448 .55167 Mdot
.039 .916 .04 r
.5 Mabswid
.6305 .51865 m
.63443 .51888 L
s
0 0 0 r
2.5 Mabswid
.6305 .51865 Mdot
.039 .916 .04 r
.5 Mabswid
.61737 .62057 m
.62051 .61783 L
s
0 0 0 r
2.5 Mabswid
.61737 .62057 Mdot
.039 .916 .04 r
.5 Mabswid
.5583 .52863 m
.56264 .52826 L
s
0 0 0 r
2.5 Mabswid
.5583 .52863 Mdot
.039 .916 .04 r
.5 Mabswid
.58453 .53423 m
.58884 .53375 L
s
0 0 0 r
2.5 Mabswid
.58453 .53423 Mdot
.039 .916 .04 r
.5 Mabswid
.63915 .54131 m
.64298 .54039 L
s
0 0 0 r
2.5 Mabswid
.63915 .54131 Mdot
.039 .916 .04 r
.5 Mabswid
.59983 .57719 m
.60378 .57537 L
s
0 0 0 r
2.5 Mabswid
.59983 .57719 Mdot
.039 .916 .04 r
.5 Mabswid
.66767 .53916 m
.67077 .53805 L
s
0 0 0 r
2.5 Mabswid
.66767 .53916 Mdot
.039 .916 .04 r
.5 Mabswid
.60038 .6745 m
.60329 .67195 L
s
0 0 0 r
2.5 Mabswid
.60038 .6745 Mdot
.039 .916 .04 r
.5 Mabswid
.52476 .52141 m
.52904 .52107 L
s
0 0 0 r
2.5 Mabswid
.52476 .52141 Mdot
.039 .916 .04 r
.5 Mabswid
.62802 .51143 m
.63192 .51196 L
s
0 0 0 r
2.5 Mabswid
.62802 .51143 Mdot
.039 .916 .04 r
.5 Mabswid
.61017 .64383 m
.61319 .64108 L
s
0 0 0 r
2.5 Mabswid
.61017 .64383 Mdot
.039 .916 .04 r
.5 Mabswid
.61815 .56353 m
.62205 .5619 L
s
0 0 0 r
2.5 Mabswid
.61815 .56353 Mdot
.039 .916 .04 r
.5 Mabswid
.60635 .45359 m
.60965 .45502 L
s
0 0 0 r
2.5 Mabswid
.60635 .45359 Mdot
.039 .916 .04 r
.5 Mabswid
.46845 .61378 m
.47223 .61247 L
s
0 0 0 r
2.5 Mabswid
.46845 .61378 Mdot
.039 .916 .04 r
.5 Mabswid
.67804 .53637 m
.68061 .53535 L
s
0 0 0 r
2.5 Mabswid
.67804 .53637 Mdot
.039 .916 .04 r
.5 Mabswid
.6465 .54961 m
.65009 .54817 L
s
0 0 0 r
2.5 Mabswid
.6465 .54961 Mdot
.039 .916 .04 r
.5 Mabswid
.66555 .54623 m
.66861 .54465 L
s
0 0 0 r
2.5 Mabswid
.66555 .54623 Mdot
.039 .916 .04 r
.5 Mabswid
.69971 .53055 m
.70002 .53005 L
s
0 0 0 r
2.5 Mabswid
.69971 .53055 Mdot
.039 .916 .04 r
.5 Mabswid
.67128 .54618 m
.67407 .54448 L
s
0 0 0 r
2.5 Mabswid
.67128 .54618 Mdot
.039 .916 .04 r
.5 Mabswid
.61567 .47767 m
.61922 .47901 L
s
0 0 0 r
2.5 Mabswid
.61567 .47767 Mdot
.039 .916 .04 r
.5 Mabswid
.66155 .52252 m
.66492 .52277 L
s
0 0 0 r
2.5 Mabswid
.66155 .52252 Mdot
.039 .916 .04 r
.5 Mabswid
.63183 .57667 m
.6353 .57443 L
s
0 0 0 r
2.5 Mabswid
.63183 .57667 Mdot
.039 .916 .04 r
.5 Mabswid
.62683 .54827 m
.63078 .54712 L
s
0 0 0 r
2.5 Mabswid
.62683 .54827 Mdot
.039 .916 .04 r
.5 Mabswid
.63379 .52501 m
.63773 .52495 L
s
0 0 0 r
2.5 Mabswid
.63379 .52501 Mdot
.039 .916 .04 r
.5 Mabswid
.50373 .64949 m
.50739 .64778 L
s
0 0 0 r
2.5 Mabswid
.50373 .64949 Mdot
.039 .916 .04 r
.5 Mabswid
.54299 .62012 m
.54689 .61819 L
s
0 0 0 r
2.5 Mabswid
.54299 .62012 Mdot
.039 .916 .04 r
.5 Mabswid
.69433 .53197 m
.69535 .53128 L
s
0 0 0 r
2.5 Mabswid
.69433 .53197 Mdot
.039 .916 .04 r
.5 Mabswid
.66956 .56393 m
.67203 .56137 L
s
0 0 0 r
2.5 Mabswid
.66956 .56393 Mdot
.039 .916 .04 r
.5 Mabswid
.63818 .53602 m
.64207 .53539 L
s
0 0 0 r
2.5 Mabswid
.63818 .53602 Mdot
.039 .916 .04 r
.5 Mabswid
.62078 .54149 m
.62484 .54067 L
s
0 0 0 r
2.5 Mabswid
.62078 .54149 Mdot
.039 .916 .04 r
.5 Mabswid
.48618 .51271 m
.49021 .51231 L
s
0 0 0 r
2.5 Mabswid
.48618 .51271 Mdot
.039 .916 .04 r
.5 Mabswid
.68619 .57466 m
.68752 .57159 L
s
0 0 0 r
2.5 Mabswid
.68619 .57466 Mdot
.039 .916 .04 r
.5 Mabswid
.58963 .71103 m
.59246 .70911 L
s
0 0 0 r
2.5 Mabswid
.58963 .71103 Mdot
.039 .916 .04 r
.5 Mabswid
.67165 .5111 m
.67441 .51236 L
s
0 0 0 r
2.5 Mabswid
.67165 .5111 Mdot
.039 .916 .04 r
.5 Mabswid
.63547 .56694 m
.63903 .56494 L
s
0 0 0 r
2.5 Mabswid
.63547 .56694 Mdot
.039 .916 .04 r
.5 Mabswid
.67443 .56683 m
.67658 .56408 L
s
0 0 0 r
2.5 Mabswid
.67443 .56683 Mdot
.039 .916 .04 r
.5 Mabswid
.65973 .54591 m
.66303 .54445 L
s
0 0 0 r
2.5 Mabswid
.65973 .54591 Mdot
.039 .916 .04 r
.5 Mabswid
.42274 .57792 m
.42612 .57696 L
s
0 0 0 r
2.5 Mabswid
.42274 .57792 Mdot
.039 .916 .04 r
.5 Mabswid
.68561 .5459 m
.68741 .5439 L
s
0 0 0 r
2.5 Mabswid
.68561 .5459 Mdot
.039 .916 .04 r
.5 Mabswid
.66538 .56081 m
.66813 .55846 L
s
0 0 0 r
2.5 Mabswid
.66538 .56081 Mdot
.039 .916 .04 r
.5 Mabswid
.65349 .5429 m
.65702 .54173 L
s
0 0 0 r
2.5 Mabswid
.65349 .5429 Mdot
.039 .916 .04 r
.5 Mabswid
.57297 .57301 m
.57716 .57154 L
s
0 0 0 r
2.5 Mabswid
.57297 .57301 Mdot
.039 .916 .04 r
.5 Mabswid
.65167 .53495 m
.65532 .5343 L
s
0 0 0 r
2.5 Mabswid
.65167 .53495 Mdot
.039 .916 .04 r
.5 Mabswid
.67573 .50662 m
.67815 .50825 L
s
0 0 0 r
2.5 Mabswid
.67573 .50662 Mdot
.039 .916 .04 r
.5 Mabswid
.41988 .63285 m
.42296 .63184 L
s
0 0 0 r
2.5 Mabswid
.41988 .63285 Mdot
.039 .916 .04 r
.5 Mabswid
.62943 .58709 m
.63279 .58464 L
s
0 0 0 r
2.5 Mabswid
.62943 .58709 Mdot
.039 .916 .04 r
.5 Mabswid
.62774 .55162 m
.63165 .55032 L
s
0 0 0 r
2.5 Mabswid
.62774 .55162 Mdot
.039 .916 .04 r
.5 Mabswid
.62666 .50326 m
.63047 .5041 L
s
0 0 0 r
2.5 Mabswid
.62666 .50326 Mdot
.039 .916 .04 r
.5 Mabswid
.60684 .53811 m
.61104 .53747 L
s
0 0 0 r
2.5 Mabswid
.60684 .53811 Mdot
.039 .916 .04 r
.5 Mabswid
.65254 .55214 m
.65595 .55046 L
s
0 0 0 r
2.5 Mabswid
.65254 .55214 Mdot
.039 .916 .04 r
.5 Mabswid
.53284 .56179 m
.53714 .56076 L
s
0 0 0 r
2.5 Mabswid
.53284 .56179 Mdot
.039 .916 .04 r
.5 Mabswid
.63304 .55303 m
.63685 .55161 L
s
0 0 0 r
2.5 Mabswid
.63304 .55303 Mdot
.039 .916 .04 r
.5 Mabswid
.47778 .56981 m
.48182 .56881 L
s
0 0 0 r
2.5 Mabswid
.47778 .56981 Mdot
.039 .916 .04 r
.5 Mabswid
.67686 .54576 m
.67935 .54395 L
s
0 0 0 r
2.5 Mabswid
.67686 .54576 Mdot
.039 .916 .04 r
.5 Mabswid
.527 .591 m
.53115 .58954 L
s
0 0 0 r
2.5 Mabswid
.527 .591 Mdot
0 g
.5 Mabswid
.71143 .54574 m
.70683 .53629 L
s
.039 .916 .04 r
.62536 .60072 m
.6286 .59809 L
s
0 0 0 r
2.5 Mabswid
.62536 .60072 Mdot
.039 .916 .04 r
.5 Mabswid
.66872 .51521 m
.67173 .51612 L
s
0 0 0 r
2.5 Mabswid
.66872 .51521 Mdot
.039 .916 .04 r
.5 Mabswid
.64781 .5399 m
.65151 .53897 L
s
0 0 0 r
2.5 Mabswid
.64781 .5399 Mdot
.039 .916 .04 r
.5 Mabswid
.65584 .53043 m
.65942 .53008 L
s
0 0 0 r
2.5 Mabswid
.65584 .53043 Mdot
.039 .916 .04 r
.5 Mabswid
.44688 .50377 m
.45042 .50316 L
s
0 0 0 r
2.5 Mabswid
.44688 .50377 Mdot
.039 .916 .04 r
.5 Mabswid
.67035 .53102 m
.67344 .53057 L
s
0 0 0 r
2.5 Mabswid
.67035 .53102 Mdot
.039 .916 .04 r
.5 Mabswid
.6232 .49286 m
.6269 .49398 L
s
0 0 0 r
2.5 Mabswid
.6232 .49286 Mdot
.039 .916 .04 r
.5 Mabswid
.46794 .67688 m
.47117 .67559 L
s
0 0 0 r
2.5 Mabswid
.46794 .67688 Mdot
.039 .916 .04 r
.5 Mabswid
.66235 .54048 m
.66566 .53935 L
s
0 0 0 r
2.5 Mabswid
.66235 .54048 Mdot
.039 .916 .04 r
.5 Mabswid
.60672 .55987 m
.61079 .55848 L
s
0 0 0 r
2.5 Mabswid
.60672 .55987 Mdot
.039 .916 .04 r
.5 Mabswid
.57732 .55523 m
.5816 .55417 L
s
0 0 0 r
2.5 Mabswid
.57732 .55523 Mdot
.039 .916 .04 r
.5 Mabswid
.66557 .53361 m
.66884 .53297 L
s
0 0 0 r
2.5 Mabswid
.66557 .53361 Mdot
.039 .916 .04 r
.5 Mabswid
.68211 .52476 m
.68446 .52497 L
s
0 0 0 r
2.5 Mabswid
.68211 .52476 Mdot
.039 .916 .04 r
.5 Mabswid
.65261 .54058 m
.6562 .53957 L
s
0 0 0 r
2.5 Mabswid
.65261 .54058 Mdot
.039 .916 .04 r
.5 Mabswid
.57845 .59416 m
.58241 .59223 L
s
0 0 0 r
2.5 Mabswid
.57845 .59416 Mdot
.039 .916 .04 r
.5 Mabswid
.66177 .55751 m
.66475 .55538 L
s
0 0 0 r
2.5 Mabswid
.66177 .55751 Mdot
.039 .916 .04 r
.5 Mabswid
.6377 .53057 m
.64161 .53023 L
s
0 0 0 r
2.5 Mabswid
.6377 .53057 Mdot
.039 .916 .04 r
.5 Mabswid
.68025 .56944 m
.682 .56651 L
s
0 0 0 r
2.5 Mabswid
.68025 .56944 Mdot
.039 .916 .04 r
.5 Mabswid
.68297 .53493 m
.68523 .53398 L
s
0 0 0 r
2.5 Mabswid
.68297 .53493 Mdot
.039 .916 .04 r
.5 Mabswid
.60329 .67195 m
.60618 .66936 L
s
0 0 0 r
2.5 Mabswid
.60329 .67195 Mdot
.039 .916 .04 r
.5 Mabswid
.56264 .52826 m
.56699 .5279 L
s
0 0 0 r
2.5 Mabswid
.56264 .52826 Mdot
.039 .916 .04 r
.5 Mabswid
.52904 .52107 m
.53333 .52075 L
s
0 0 0 r
2.5 Mabswid
.52904 .52107 Mdot
.039 .916 .04 r
.5 Mabswid
.62051 .61783 m
.62362 .61507 L
s
0 0 0 r
2.5 Mabswid
.62051 .61783 Mdot
.039 .916 .04 r
.5 Mabswid
.61319 .64108 m
.61619 .6383 L
s
0 0 0 r
2.5 Mabswid
.61319 .64108 Mdot
.039 .916 .04 r
.5 Mabswid
.58884 .53375 m
.59313 .53328 L
s
0 0 0 r
2.5 Mabswid
.58884 .53375 Mdot
.039 .916 .04 r
.5 Mabswid
.47223 .61247 m
.47604 .61115 L
s
0 0 0 r
2.5 Mabswid
.47223 .61247 Mdot
.039 .916 .04 r
.5 Mabswid
.60965 .45502 m
.61292 .4565 L
s
0 0 0 r
2.5 Mabswid
.60965 .45502 Mdot
.039 .916 .04 r
.5 Mabswid
.60863 .55057 m
.61276 .54948 L
s
0 0 0 r
2.5 Mabswid
.60863 .55057 Mdot
.039 .916 .04 r
.5 Mabswid
.60378 .57537 m
.60772 .57356 L
s
0 0 0 r
2.5 Mabswid
.60378 .57537 Mdot
.039 .916 .04 r
.5 Mabswid
.63461 .54346 m
.63851 .54246 L
s
0 0 0 r
2.5 Mabswid
.63461 .54346 Mdot
.039 .916 .04 r
.5 Mabswid
.64193 .55143 m
.64561 .54996 L
s
0 0 0 r
2.5 Mabswid
.64193 .55143 Mdot
.039 .916 .04 r
.5 Mabswid
.69062 .53285 m
.69213 .53205 L
s
0 0 0 r
2.5 Mabswid
.69062 .53285 Mdot
.039 .916 .04 r
.5 Mabswid
.50739 .64778 m
.51107 .64603 L
s
0 0 0 r
2.5 Mabswid
.50739 .64778 Mdot
.039 .916 .04 r
.5 Mabswid
.67513 .5287 m
.67801 .52847 L
s
0 0 0 r
2.5 Mabswid
.67513 .5287 Mdot
.039 .916 .04 r
.5 Mabswid
.64013 .558 m
.64375 .55626 L
s
0 0 0 r
2.5 Mabswid
.64013 .558 Mdot
.039 .916 .04 r
.5 Mabswid
.54689 .61819 m
.5508 .61625 L
s
0 0 0 r
2.5 Mabswid
.54689 .61819 Mdot
.039 .916 .04 r
.5 Mabswid
.61922 .47901 m
.62275 .48039 L
s
0 0 0 r
2.5 Mabswid
.61922 .47901 Mdot
.039 .916 .04 r
.5 Mabswid
.62205 .5619 m
.62592 .56027 L
s
0 0 0 r
2.5 Mabswid
.62205 .5619 Mdot
.039 .916 .04 r
.5 Mabswid
.66027 .52636 m
.66375 .52632 L
s
0 0 0 r
2.5 Mabswid
.66027 .52636 Mdot
0 g
.5 Mabswid
.49309 .43034 m
.49665 .4262 L
s
.039 .916 .04 r
.49021 .51231 m
.49426 .51193 L
s
0 0 0 r
2.5 Mabswid
.49021 .51231 Mdot
.039 .916 .04 r
.5 Mabswid
.64433 .54526 m
.64805 .54406 L
s
0 0 0 r
2.5 Mabswid
.64433 .54526 Mdot
.039 .916 .04 r
.5 Mabswid
.63443 .51888 m
.63834 .51914 L
s
0 0 0 r
2.5 Mabswid
.63443 .51888 Mdot
.039 .916 .04 r
.5 Mabswid
.66654 .51908 m
.66974 .51967 L
s
0 0 0 r
2.5 Mabswid
.66654 .51908 Mdot
.039 .916 .04 r
.5 Mabswid
.63192 .51196 m
.63579 .51252 L
s
0 0 0 r
2.5 Mabswid
.63192 .51196 Mdot
.039 .916 .04 r
.5 Mabswid
.69667 .57903 m
.69736 .57589 L
s
0 0 0 r
2.5 Mabswid
.69667 .57903 Mdot
.039 .916 .04 r
.5 Mabswid
.65388 .54519 m
.65739 .54387 L
s
0 0 0 r
2.5 Mabswid
.65388 .54519 Mdot
.039 .916 .04 r
.5 Mabswid
.59246 .70911 m
.59527 .70714 L
s
0 0 0 r
2.5 Mabswid
.59246 .70911 Mdot
.039 .916 .04 r
.5 Mabswid
.6353 .57443 m
.63874 .5722 L
s
0 0 0 r
2.5 Mabswid
.6353 .57443 Mdot
.039 .916 .04 r
.5 Mabswid
.66083 .53647 m
.66426 .53564 L
s
0 0 0 r
2.5 Mabswid
.66083 .53647 Mdot
.039 .916 .04 r
.5 Mabswid
.64298 .54039 m
.64678 .53948 L
s
0 0 0 r
2.5 Mabswid
.64298 .54039 Mdot
.039 .916 .04 r
.5 Mabswid
.65864 .55406 m
.66183 .55215 L
s
0 0 0 r
2.5 Mabswid
.65864 .55406 Mdot
.039 .916 .04 r
.5 Mabswid
.57716 .57154 m
.58135 .57008 L
s
0 0 0 r
2.5 Mabswid
.57716 .57154 Mdot
.039 .916 .04 r
.5 Mabswid
.42612 .57696 m
.42955 .57601 L
s
0 0 0 r
2.5 Mabswid
.42612 .57696 Mdot
.039 .916 .04 r
.5 Mabswid
.63078 .54712 m
.6347 .54599 L
s
0 0 0 r
2.5 Mabswid
.63078 .54712 Mdot
.41662 .49622 Mdot
.039 .916 .04 r
.5 Mabswid
.41662 .49622 m
.41947 .49527 L
s
0 0 0 r
2.5 Mabswid
.41662 .49622 Mdot
.039 .916 .04 r
.5 Mabswid
.41662 .49622 m
.41662 .49622 L
s
.53714 .56076 m
.54146 .55973 L
s
0 0 0 r
2.5 Mabswid
.53714 .56076 Mdot
.039 .916 .04 r
.5 Mabswid
.53115 .58954 m
.53532 .58807 L
s
0 0 0 r
2.5 Mabswid
.53115 .58954 Mdot
.039 .916 .04 r
.5 Mabswid
.48182 .56881 m
.48589 .56781 L
s
0 0 0 r
2.5 Mabswid
.48182 .56881 Mdot
.039 .916 .04 r
.5 Mabswid
.62484 .54067 m
.62889 .53987 L
s
0 0 0 r
2.5 Mabswid
.62484 .54067 Mdot
.039 .916 .04 r
.5 Mabswid
.68225 .545 m
.6844 .54309 L
s
0 0 0 r
2.5 Mabswid
.68225 .545 Mdot
.039 .916 .04 r
.5 Mabswid
.65009 .54817 m
.65365 .54674 L
s
0 0 0 r
2.5 Mabswid
.65009 .54817 Mdot
.039 .916 .04 r
.5 Mabswid
.63773 .52495 m
.64164 .52491 L
s
0 0 0 r
2.5 Mabswid
.63773 .52495 Mdot
.039 .916 .04 r
.5 Mabswid
.42296 .63184 m
.42609 .63081 L
s
0 0 0 r
2.5 Mabswid
.42296 .63184 Mdot
.039 .916 .04 r
.5 Mabswid
.63903 .56494 m
.64255 .56294 L
s
0 0 0 r
2.5 Mabswid
.63903 .56494 Mdot
.039 .916 .04 r
.5 Mabswid
.68236 .5013 m
.68422 .50339 L
s
0 0 0 r
2.5 Mabswid
.68236 .5013 Mdot
.039 .916 .04 r
.5 Mabswid
.63279 .58464 m
.63612 .58219 L
s
0 0 0 r
2.5 Mabswid
.63279 .58464 Mdot
.039 .916 .04 r
.5 Mabswid
.69541 .54488 m
.69624 .54278 L
s
0 0 0 r
2.5 Mabswid
.69541 .54488 Mdot
.039 .916 .04 r
.5 Mabswid
.45042 .50316 m
.454 .50259 L
s
0 0 0 r
2.5 Mabswid
.45042 .50316 Mdot
.039 .916 .04 r
.5 Mabswid
.6286 .59809 m
.63182 .59545 L
s
0 0 0 r
2.5 Mabswid
.6286 .59809 Mdot
.039 .916 .04 r
.5 Mabswid
.61104 .53747 m
.61521 .53686 L
s
0 0 0 r
2.5 Mabswid
.61104 .53747 Mdot
0 g
.5 Mabswid
.46872 .70695 m
.49196 .71374 L
s
.039 .916 .04 r
.64207 .53539 m
.64592 .53476 L
s
0 0 0 r
2.5 Mabswid
.64207 .53539 Mdot
.039 .916 .04 r
.5 Mabswid
.5816 .55417 m
.58588 .55312 L
s
0 0 0 r
2.5 Mabswid
.5816 .55417 Mdot
.039 .916 .04 r
.5 Mabswid
.58241 .59223 m
.58637 .59028 L
s
0 0 0 r
2.5 Mabswid
.58241 .59223 Mdot
.039 .916 .04 r
.5 Mabswid
.47117 .67559 m
.47443 .67427 L
s
0 0 0 r
2.5 Mabswid
.47117 .67559 Mdot
.039 .916 .04 r
.5 Mabswid
.60618 .66936 m
.60905 .66673 L
s
0 0 0 r
2.5 Mabswid
.60618 .66936 Mdot
.039 .916 .04 r
.5 Mabswid
.53333 .52075 m
.53763 .52046 L
s
0 0 0 r
2.5 Mabswid
.53333 .52075 Mdot
.039 .916 .04 r
.5 Mabswid
.63047 .5041 m
.63426 .50496 L
s
0 0 0 r
2.5 Mabswid
.63047 .5041 Mdot
.039 .916 .04 r
.5 Mabswid
.63165 .55032 m
.63554 .54903 L
s
0 0 0 r
2.5 Mabswid
.63165 .55032 Mdot
.039 .916 .04 r
.5 Mabswid
.56699 .5279 m
.57133 .52756 L
s
0 0 0 r
2.5 Mabswid
.56699 .5279 Mdot
.039 .916 .04 r
.5 Mabswid
.61079 .55848 m
.61484 .55709 L
s
0 0 0 r
2.5 Mabswid
.61079 .55848 Mdot
.039 .916 .04 r
.5 Mabswid
.61619 .6383 m
.61916 .6355 L
s
0 0 0 r
2.5 Mabswid
.61619 .6383 Mdot
.039 .916 .04 r
.5 Mabswid
.62362 .61507 m
.62671 .61229 L
s
0 0 0 r
2.5 Mabswid
.62362 .61507 Mdot
.039 .916 .04 r
.5 Mabswid
.6269 .49398 m
.63057 .49514 L
s
0 0 0 r
2.5 Mabswid
.6269 .49398 Mdot
.039 .916 .04 r
.5 Mabswid
.6902 .52102 m
.69176 .52177 L
s
0 0 0 r
2.5 Mabswid
.6902 .52102 Mdot
.039 .916 .04 r
.5 Mabswid
.69512 .51838 m
.69604 .51948 L
s
0 0 0 r
2.5 Mabswid
.69512 .51838 Mdot
.039 .916 .04 r
.5 Mabswid
.68752 .57159 m
.6888 .56852 L
s
0 0 0 r
2.5 Mabswid
.68752 .57159 Mdot
.039 .916 .04 r
.5 Mabswid
.63685 .55161 m
.64063 .55019 L
s
0 0 0 r
2.5 Mabswid
.63685 .55161 Mdot
.039 .916 .04 r
.5 Mabswid
.47604 .61115 m
.4799 .60981 L
s
0 0 0 r
2.5 Mabswid
.47604 .61115 Mdot
.039 .916 .04 r
.5 Mabswid
.61292 .4565 m
.61618 .45802 L
s
0 0 0 r
2.5 Mabswid
.61292 .4565 Mdot
.039 .916 .04 r
.5 Mabswid
.67203 .56137 m
.67445 .55881 L
s
0 0 0 r
2.5 Mabswid
.67203 .56137 Mdot
.039 .916 .04 r
.5 Mabswid
.66861 .54465 m
.67164 .54308 L
s
0 0 0 r
2.5 Mabswid
.66861 .54465 Mdot
.039 .916 .04 r
.5 Mabswid
.59313 .53328 m
.59741 .53282 L
s
0 0 0 r
2.5 Mabswid
.59313 .53328 Mdot
.039 .916 .04 r
.5 Mabswid
.70174 .54463 m
.70184 .54256 L
s
0 0 0 r
2.5 Mabswid
.70174 .54463 Mdot
.039 .916 .04 r
.5 Mabswid
.67577 .53672 m
.67858 .53566 L
s
0 0 0 r
2.5 Mabswid
.67577 .53672 Mdot
.039 .916 .04 r
.5 Mabswid
.60772 .57356 m
.61164 .57175 L
s
0 0 0 r
2.5 Mabswid
.60772 .57356 Mdot
.039 .916 .04 r
.5 Mabswid
.67077 .53805 m
.67383 .53696 L
s
0 0 0 r
2.5 Mabswid
.67077 .53805 Mdot
.039 .916 .04 r
.5 Mabswid
.66492 .52277 m
.66825 .52305 L
s
0 0 0 r
2.5 Mabswid
.66492 .52277 Mdot
.039 .916 .04 r
.5 Mabswid
.67658 .56408 m
.67867 .56132 L
s
0 0 0 r
2.5 Mabswid
.67658 .56408 Mdot
.039 .916 .04 r
.5 Mabswid
.5508 .61625 m
.55472 .61428 L
s
0 0 0 r
2.5 Mabswid
.5508 .61625 Mdot
.039 .916 .04 r
.5 Mabswid
.51107 .64603 m
.51478 .64425 L
s
0 0 0 r
2.5 Mabswid
.51107 .64603 Mdot
.039 .916 .04 r
.5 Mabswid
.67985 .52668 m
.68247 .52667 L
s
0 0 0 r
2.5 Mabswid
.67985 .52668 Mdot
.039 .916 .04 r
.5 Mabswid
.61276 .54948 m
.61687 .54839 L
s
0 0 0 r
2.5 Mabswid
.61276 .54948 Mdot
.039 .916 .04 r
.5 Mabswid
.69098 .54453 m
.69232 .54247 L
s
0 0 0 r
2.5 Mabswid
.69098 .54453 Mdot
.039 .916 .04 r
.5 Mabswid
.66813 .55846 m
.67083 .5561 L
s
0 0 0 r
2.5 Mabswid
.66813 .55846 Mdot
.039 .916 .04 r
.5 Mabswid
.65702 .54173 m
.66052 .54057 L
s
0 0 0 r
2.5 Mabswid
.65702 .54173 Mdot
.039 .916 .04 r
.5 Mabswid
.49426 .51193 m
.49834 .51158 L
s
0 0 0 r
2.5 Mabswid
.49426 .51193 Mdot
.039 .916 .04 r
.5 Mabswid
.65532 .5343 m
.65894 .53368 L
s
0 0 0 r
2.5 Mabswid
.65532 .5343 Mdot
.039 .916 .04 r
.5 Mabswid
.65595 .55046 m
.65932 .54879 L
s
0 0 0 r
2.5 Mabswid
.65595 .55046 Mdot
.039 .916 .04 r
.5 Mabswid
.67407 .54448 m
.67682 .54279 L
s
0 0 0 r
2.5 Mabswid
.67407 .54448 Mdot
.039 .916 .04 r
.5 Mabswid
.66303 .54445 m
.66629 .54301 L
s
0 0 0 r
2.5 Mabswid
.66303 .54445 Mdot
.039 .916 .04 r
.5 Mabswid
.68768 .53349 m
.68957 .53261 L
s
0 0 0 r
2.5 Mabswid
.68768 .53349 Mdot
.039 .916 .04 r
.5 Mabswid
.62275 .48039 m
.62626 .4818 L
s
0 0 0 r
2.5 Mabswid
.62275 .48039 Mdot
.039 .916 .04 r
.5 Mabswid
.65151 .53897 m
.65518 .53806 L
s
0 0 0 r
2.5 Mabswid
.65151 .53897 Mdot
.039 .916 .04 r
.5 Mabswid
.64161 .53023 m
.64549 .52991 L
s
0 0 0 r
2.5 Mabswid
.64161 .53023 Mdot
.039 .916 .04 r
.5 Mabswid
.59527 .70714 m
.59807 .70511 L
s
0 0 0 r
2.5 Mabswid
.59527 .70714 Mdot
.039 .916 .04 r
.5 Mabswid
.62592 .56027 m
.62977 .55865 L
s
0 0 0 r
2.5 Mabswid
.62592 .56027 Mdot
.039 .916 .04 r
.5 Mabswid
.63851 .54246 m
.64238 .54148 L
s
0 0 0 r
2.5 Mabswid
.63851 .54246 Mdot
.039 .916 .04 r
.5 Mabswid
.58135 .57008 m
.58553 .56862 L
s
0 0 0 r
2.5 Mabswid
.58135 .57008 Mdot
.039 .916 .04 r
.5 Mabswid
.54146 .55973 m
.54579 .55871 L
s
0 0 0 r
2.5 Mabswid
.54146 .55973 Mdot
.039 .916 .04 r
.5 Mabswid
.67441 .51236 m
.67713 .51365 L
s
0 0 0 r
2.5 Mabswid
.67441 .51236 Mdot
.039 .916 .04 r
.5 Mabswid
.53532 .58807 m
.53951 .5866 L
s
0 0 0 r
2.5 Mabswid
.53532 .58807 Mdot
.039 .916 .04 r
.5 Mabswid
.65942 .53008 m
.66296 .52975 L
s
0 0 0 r
2.5 Mabswid
.65942 .53008 Mdot
.039 .916 .04 r
.5 Mabswid
.64561 .54996 m
.64926 .5485 L
s
0 0 0 r
2.5 Mabswid
.64561 .54996 Mdot
.039 .916 .04 r
.5 Mabswid
.48589 .56781 m
.49 .56682 L
s
0 0 0 r
2.5 Mabswid
.48589 .56781 Mdot
.039 .916 .04 r
.5 Mabswid
.6562 .53957 m
.65975 .53856 L
s
0 0 0 r
2.5 Mabswid
.6562 .53957 Mdot
.039 .916 .04 r
.5 Mabswid
.66475 .55538 m
.6677 .55324 L
s
0 0 0 r
2.5 Mabswid
.66475 .55538 Mdot
.039 .916 .04 r
.5 Mabswid
.42955 .57601 m
.43304 .57505 L
s
0 0 0 r
2.5 Mabswid
.42955 .57601 Mdot
.039 .916 .04 r
.5 Mabswid
.64375 .55626 m
.64733 .55453 L
s
0 0 0 r
2.5 Mabswid
.64375 .55626 Mdot
.039 .916 .04 r
.5 Mabswid
.682 .56651 m
.68371 .56358 L
s
0 0 0 r
2.5 Mabswid
.682 .56651 Mdot
.039 .916 .04 r
.5 Mabswid
.68061 .53535 m
.68314 .53434 L
s
0 0 0 r
2.5 Mabswid
.68061 .53535 Mdot
.039 .916 .04 r
.5 Mabswid
.63874 .5722 m
.64215 .56996 L
s
0 0 0 r
2.5 Mabswid
.63874 .5722 Mdot
.039 .916 .04 r
.5 Mabswid
.68695 .52312 m
.68893 .52359 L
s
0 0 0 r
2.5 Mabswid
.68695 .52312 Mdot
.039 .916 .04 r
.5 Mabswid
.67815 .50825 m
.68052 .50992 L
s
0 0 0 r
2.5 Mabswid
.67815 .50825 Mdot
.039 .916 .04 r
.5 Mabswid
.63579 .51252 m
.63963 .5131 L
s
0 0 0 r
2.5 Mabswid
.63579 .51252 Mdot
.039 .916 .04 r
.5 Mabswid
.63834 .51914 m
.64222 .51942 L
s
0 0 0 r
2.5 Mabswid
.63834 .51914 Mdot
.039 .916 .04 r
.5 Mabswid
.41947 .49527 m
.42237 .49435 L
s
0 0 0 r
2.5 Mabswid
.41947 .49527 Mdot
.039 .916 .04 r
.5 Mabswid
.66566 .53935 m
.66893 .53822 L
s
0 0 0 r
2.5 Mabswid
.66566 .53935 Mdot
.039 .916 .04 r
.5 Mabswid
.454 .50259 m
.45762 .50204 L
s
0 0 0 r
2.5 Mabswid
.454 .50259 Mdot
.039 .916 .04 r
.5 Mabswid
.60905 .66673 m
.6119 .66406 L
s
0 0 0 r
2.5 Mabswid
.60905 .66673 Mdot
.039 .916 .04 r
.5 Mabswid
.42609 .63081 m
.42927 .62976 L
s
0 0 0 r
2.5 Mabswid
.42609 .63081 Mdot
.039 .916 .04 r
.5 Mabswid
.53763 .52046 m
.54194 .52019 L
s
0 0 0 r
2.5 Mabswid
.53763 .52046 Mdot
.039 .916 .04 r
.5 Mabswid
.67173 .51612 m
.6747 .51706 L
s
0 0 0 r
2.5 Mabswid
.67173 .51612 Mdot
.039 .916 .04 r
.5 Mabswid
.64805 .54406 m
.65174 .54288 L
s
0 0 0 r
2.5 Mabswid
.64805 .54406 Mdot
.039 .916 .04 r
.5 Mabswid
.58637 .59028 m
.59032 .58833 L
s
0 0 0 r
2.5 Mabswid
.58637 .59028 Mdot
.039 .916 .04 r
.5 Mabswid
.58588 .55312 m
.59015 .55207 L
s
0 0 0 r
2.5 Mabswid
.58588 .55312 Mdot
.039 .916 .04 r
.5 Mabswid
.63182 .59545 m
.635 .59279 L
s
0 0 0 r
2.5 Mabswid
.63182 .59545 Mdot
.039 .916 .04 r
.5 Mabswid
.69736 .57589 m
.698 .57275 L
s
0 0 0 r
2.5 Mabswid
.69736 .57589 Mdot
.039 .916 .04 r
.5 Mabswid
.6347 .54599 m
.6386 .54486 L
s
0 0 0 r
2.5 Mabswid
.6347 .54599 Mdot
.039 .916 .04 r
.5 Mabswid
.61916 .6355 m
.62211 .63266 L
s
0 0 0 r
2.5 Mabswid
.61916 .6355 Mdot
.039 .916 .04 r
.5 Mabswid
.62889 .53987 m
.6329 .53908 L
s
0 0 0 r
2.5 Mabswid
.62889 .53987 Mdot
.039 .916 .04 r
.5 Mabswid
.57133 .52756 m
.57567 .52724 L
s
0 0 0 r
2.5 Mabswid
.57133 .52756 Mdot
.039 .916 .04 r
.5 Mabswid
.63612 .58219 m
.63942 .57972 L
s
0 0 0 r
2.5 Mabswid
.63612 .58219 Mdot
.039 .916 .04 r
.5 Mabswid
.66884 .53297 m
.67208 .53235 L
s
0 0 0 r
2.5 Mabswid
.66884 .53297 Mdot
.039 .916 .04 r
.5 Mabswid
.47443 .67427 m
.47774 .6729 L
s
0 0 0 r
2.5 Mabswid
.47443 .67427 Mdot
.039 .916 .04 r
.5 Mabswid
.67935 .54395 m
.6818 .54215 L
s
0 0 0 r
2.5 Mabswid
.67935 .54395 Mdot
.039 .916 .04 r
.5 Mabswid
.61521 .53686 m
.61937 .53625 L
s
0 0 0 r
2.5 Mabswid
.61521 .53686 Mdot
.039 .916 .04 r
.5 Mabswid
.62671 .61229 m
.62977 .6095 L
s
0 0 0 r
2.5 Mabswid
.62671 .61229 Mdot
.039 .916 .04 r
.5 Mabswid
.64678 .53948 m
.65055 .53858 L
s
0 0 0 r
2.5 Mabswid
.64678 .53948 Mdot
.039 .916 .04 r
.5 Mabswid
.4799 .60981 m
.48378 .60846 L
s
0 0 0 r
2.5 Mabswid
.4799 .60981 Mdot
.039 .916 .04 r
.5 Mabswid
.61618 .45802 m
.61941 .4596 L
s
0 0 0 r
2.5 Mabswid
.61618 .45802 Mdot
.039 .916 .04 r
.5 Mabswid
.68741 .5439 m
.68916 .54191 L
s
0 0 0 r
2.5 Mabswid
.68741 .5439 Mdot
.039 .916 .04 r
.5 Mabswid
.64255 .56294 m
.64605 .56095 L
s
0 0 0 r
2.5 Mabswid
.64255 .56294 Mdot
.039 .916 .04 r
.5 Mabswid
.67344 .53057 m
.6765 .53015 L
s
0 0 0 r
2.5 Mabswid
.67344 .53057 Mdot
.039 .916 .04 r
.5 Mabswid
.61484 .55709 m
.61887 .5557 L
s
0 0 0 r
2.5 Mabswid
.61484 .55709 Mdot
.039 .916 .04 r
.5 Mabswid
.65739 .54387 m
.66086 .54256 L
s
0 0 0 r
2.5 Mabswid
.65739 .54387 Mdot
.039 .916 .04 r
.5 Mabswid
.55472 .61428 m
.55863 .6123 L
s
0 0 0 r
2.5 Mabswid
.55472 .61428 Mdot
.039 .916 .04 r
.5 Mabswid
.64164 .52491 m
.64552 .5249 L
s
0 0 0 r
2.5 Mabswid
.64164 .52491 Mdot
.039 .916 .04 r
.5 Mabswid
.51478 .64425 m
.5185 .64245 L
s
0 0 0 r
2.5 Mabswid
.51478 .64425 Mdot
.039 .916 .04 r
.5 Mabswid
.59741 .53282 m
.60168 .53238 L
s
0 0 0 r
2.5 Mabswid
.59741 .53282 Mdot
.039 .916 .04 r
.5 Mabswid
.63426 .50496 m
.63802 .50586 L
s
0 0 0 r
2.5 Mabswid
.63426 .50496 Mdot
.039 .916 .04 r
.5 Mabswid
.63057 .49514 m
.63422 .49632 L
s
0 0 0 r
2.5 Mabswid
.63057 .49514 Mdot
.039 .916 .04 r
.5 Mabswid
.66183 .55215 m
.66498 .55025 L
s
0 0 0 r
2.5 Mabswid
.66183 .55215 Mdot
.039 .916 .04 r
.5 Mabswid
.49834 .51158 m
.50245 .51126 L
s
0 0 0 r
2.5 Mabswid
.49834 .51158 Mdot
.039 .916 .04 r
.5 Mabswid
.66375 .52632 m
.66718 .5263 L
s
0 0 0 r
2.5 Mabswid
.66375 .52632 Mdot
.039 .916 .04 r
.5 Mabswid
.61164 .57175 m
.61554 .56993 L
s
0 0 0 r
2.5 Mabswid
.61164 .57175 Mdot
.039 .916 .04 r
.5 Mabswid
.65365 .54674 m
.65717 .54531 L
s
0 0 0 r
2.5 Mabswid
.65365 .54674 Mdot
.039 .916 .04 r
.5 Mabswid
.63554 .54903 m
.63939 .54774 L
s
0 0 0 r
2.5 Mabswid
.63554 .54903 Mdot
.039 .916 .04 r
.5 Mabswid
.64592 .53476 m
.64974 .53416 L
s
0 0 0 r
2.5 Mabswid
.64592 .53476 Mdot
.039 .916 .04 r
.5 Mabswid
.66426 .53564 m
.66765 .53483 L
s
0 0 0 r
2.5 Mabswid
.66426 .53564 Mdot
.039 .916 .04 r
.5 Mabswid
.61687 .54839 m
.62096 .54731 L
s
0 0 0 r
2.5 Mabswid
.61687 .54839 Mdot
.039 .916 .04 r
.5 Mabswid
.70002 .53005 m
.70028 .52957 L
s
0 0 0 r
2.5 Mabswid
.70002 .53005 Mdot
.039 .916 .04 r
.5 Mabswid
.59807 .70511 m
.60086 .70303 L
s
0 0 0 r
2.5 Mabswid
.59807 .70511 Mdot
.039 .916 .04 r
.5 Mabswid
.64063 .55019 m
.64439 .54879 L
s
0 0 0 r
2.5 Mabswid
.64063 .55019 Mdot
.039 .916 .04 r
.5 Mabswid
.66974 .51967 m
.67289 .52028 L
s
0 0 0 r
2.5 Mabswid
.66974 .51967 Mdot
.039 .916 .04 r
.5 Mabswid
.62626 .4818 m
.62974 .48326 L
s
0 0 0 r
2.5 Mabswid
.62626 .4818 Mdot
.039 .916 .04 r
.5 Mabswid
.54579 .55871 m
.55012 .55769 L
s
0 0 0 r
2.5 Mabswid
.54579 .55871 Mdot
.039 .916 .04 r
.5 Mabswid
.53951 .5866 m
.5437 .58511 L
s
0 0 0 r
2.5 Mabswid
.53951 .5866 Mdot
.039 .916 .04 r
.5 Mabswid
.58553 .56862 m
.5897 .56715 L
s
0 0 0 r
2.5 Mabswid
.58553 .56862 Mdot
.039 .916 .04 r
.5 Mabswid
.49 .56682 m
.49413 .56582 L
s
0 0 0 r
2.5 Mabswid
.49 .56682 Mdot
.039 .916 .04 r
.5 Mabswid
.69535 .53128 m
.69632 .53062 L
s
0 0 0 r
2.5 Mabswid
.69535 .53128 Mdot
.039 .916 .04 r
.5 Mabswid
.6888 .56852 m
.69002 .56544 L
s
0 0 0 r
2.5 Mabswid
.6888 .56852 Mdot
.039 .916 .04 r
.5 Mabswid
.68446 .52497 m
.68677 .5252 L
s
0 0 0 r
2.5 Mabswid
.68446 .52497 Mdot
.039 .916 .04 r
.5 Mabswid
.62977 .55865 m
.63359 .55702 L
s
0 0 0 r
2.5 Mabswid
.62977 .55865 Mdot
.039 .916 .04 r
.5 Mabswid
.43304 .57505 m
.43658 .57409 L
s
0 0 0 r
2.5 Mabswid
.43304 .57505 Mdot
.039 .916 .04 r
.5 Mabswid
.67801 .52847 m
.68084 .52825 L
s
0 0 0 r
2.5 Mabswid
.67801 .52847 Mdot
.039 .916 .04 r
.5 Mabswid
.68523 .53398 m
.68744 .53303 L
s
0 0 0 r
2.5 Mabswid
.68523 .53398 Mdot
.039 .916 .04 r
.5 Mabswid
.6119 .66406 m
.61473 .66135 L
s
0 0 0 r
2.5 Mabswid
.6119 .66406 Mdot
.039 .916 .04 r
.5 Mabswid
.54194 .52019 m
.54626 .51994 L
s
0 0 0 r
2.5 Mabswid
.54194 .52019 Mdot
.039 .916 .04 r
.5 Mabswid
.68422 .50339 m
.68603 .50551 L
s
0 0 0 r
2.5 Mabswid
.68422 .50339 Mdot
.039 .916 .04 r
.5 Mabswid
.59032 .58833 m
.59426 .58637 L
s
0 0 0 r
2.5 Mabswid
.59032 .58833 Mdot
.039 .916 .04 r
.5 Mabswid
.67445 .55881 m
.67683 .55625 L
s
0 0 0 r
2.5 Mabswid
.67445 .55881 Mdot
.039 .916 .04 r
.5 Mabswid
.45762 .50204 m
.46129 .50152 L
s
0 0 0 r
2.5 Mabswid
.45762 .50204 Mdot
.039 .916 .04 r
.5 Mabswid
.62211 .63266 m
.62503 .6298 L
s
0 0 0 r
2.5 Mabswid
.62211 .63266 Mdot
.039 .916 .04 r
.5 Mabswid
.64549 .52991 m
.64933 .5296 L
s
0 0 0 r
2.5 Mabswid
.64549 .52991 Mdot
.039 .916 .04 r
.5 Mabswid
.59015 .55207 m
.59441 .55104 L
s
0 0 0 r
2.5 Mabswid
.59015 .55207 Mdot
.039 .916 .04 r
.5 Mabswid
.57567 .52724 m
.58001 .52694 L
s
0 0 0 r
2.5 Mabswid
.57567 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.64238 .54148 m
.64621 .5405 L
s
0 0 0 r
2.5 Mabswid
.64238 .54148 Mdot
.039 .916 .04 r
.5 Mabswid
.64215 .56996 m
.64553 .56772 L
s
0 0 0 r
2.5 Mabswid
.64215 .56996 Mdot
.039 .916 .04 r
.5 Mabswid
.65932 .54879 m
.66265 .54713 L
s
0 0 0 r
2.5 Mabswid
.65932 .54879 Mdot
.039 .916 .04 r
.5 Mabswid
.67867 .56132 m
.68072 .55857 L
s
0 0 0 r
2.5 Mabswid
.67867 .56132 Mdot
.039 .916 .04 r
.5 Mabswid
.42927 .62976 m
.43251 .62868 L
s
0 0 0 r
2.5 Mabswid
.42927 .62976 Mdot
.039 .916 .04 r
.5 Mabswid
.635 .59279 m
.63816 .59013 L
s
0 0 0 r
2.5 Mabswid
.635 .59279 Mdot
.039 .916 .04 r
.5 Mabswid
.42237 .49435 m
.42533 .49346 L
s
0 0 0 r
2.5 Mabswid
.42237 .49435 Mdot
.039 .916 .04 r
.5 Mabswid
.48378 .60846 m
.4877 .60709 L
s
0 0 0 r
2.5 Mabswid
.48378 .60846 Mdot
.039 .916 .04 r
.5 Mabswid
.62977 .6095 m
.63281 .60668 L
s
0 0 0 r
2.5 Mabswid
.62977 .6095 Mdot
.039 .916 .04 r
.5 Mabswid
.65518 .53806 m
.65881 .53717 L
s
0 0 0 r
2.5 Mabswid
.65518 .53806 Mdot
.039 .916 .04 r
.5 Mabswid
.67083 .5561 m
.67349 .55375 L
s
0 0 0 r
2.5 Mabswid
.67083 .5561 Mdot
.039 .916 .04 r
.5 Mabswid
.61941 .4596 m
.62263 .46123 L
s
0 0 0 r
2.5 Mabswid
.61941 .4596 Mdot
.039 .916 .04 r
.5 Mabswid
.66052 .54057 m
.66397 .53943 L
s
0 0 0 r
2.5 Mabswid
.66052 .54057 Mdot
.039 .916 .04 r
.5 Mabswid
.47774 .6729 m
.48107 .67149 L
s
0 0 0 r
2.5 Mabswid
.47774 .6729 Mdot
.039 .916 .04 r
.5 Mabswid
.65894 .53368 m
.66252 .53307 L
s
0 0 0 r
2.5 Mabswid
.65894 .53368 Mdot
.039 .916 .04 r
.5 Mabswid
.63963 .5131 m
.64344 .5137 L
s
0 0 0 r
2.5 Mabswid
.63963 .5131 Mdot
.039 .916 .04 r
.5 Mabswid
.55863 .6123 m
.56255 .6103 L
s
0 0 0 r
2.5 Mabswid
.55863 .6123 Mdot
.039 .916 .04 r
.5 Mabswid
.64733 .55453 m
.65088 .5528 L
s
0 0 0 r
2.5 Mabswid
.64733 .55453 Mdot
.039 .916 .04 r
.5 Mabswid
.64926 .5485 m
.65288 .54704 L
s
0 0 0 r
2.5 Mabswid
.64926 .5485 Mdot
.039 .916 .04 r
.5 Mabswid
.63942 .57972 m
.64269 .57726 L
s
0 0 0 r
2.5 Mabswid
.63942 .57972 Mdot
.039 .916 .04 r
.5 Mabswid
.6844 .54309 m
.6865 .54119 L
s
0 0 0 r
2.5 Mabswid
.6844 .54309 Mdot
.039 .916 .04 r
.5 Mabswid
.5185 .64245 m
.52224 .64061 L
s
0 0 0 r
2.5 Mabswid
.5185 .64245 Mdot
.039 .916 .04 r
.5 Mabswid
.64222 .51942 m
.64606 .51972 L
s
0 0 0 r
2.5 Mabswid
.64222 .51942 Mdot
.039 .916 .04 r
.5 Mabswid
.67164 .54308 m
.67461 .54152 L
s
0 0 0 r
2.5 Mabswid
.67164 .54308 Mdot
.039 .916 .04 r
.5 Mabswid
.50245 .51126 m
.50659 .51096 L
s
0 0 0 r
2.5 Mabswid
.50245 .51126 Mdot
.039 .916 .04 r
.5 Mabswid
.61937 .53625 m
.6235 .53566 L
s
0 0 0 r
2.5 Mabswid
.61937 .53625 Mdot
.039 .916 .04 r
.5 Mabswid
.6329 .53908 m
.63689 .53831 L
s
0 0 0 r
2.5 Mabswid
.6329 .53908 Mdot
.039 .916 .04 r
.5 Mabswid
.66825 .52305 m
.67155 .52334 L
s
0 0 0 r
2.5 Mabswid
.66825 .52305 Mdot
.039 .916 .04 r
.5 Mabswid
.66629 .54301 m
.66951 .54157 L
s
0 0 0 r
2.5 Mabswid
.66629 .54301 Mdot
.039 .916 .04 r
.5 Mabswid
.61887 .5557 m
.62288 .55433 L
s
0 0 0 r
2.5 Mabswid
.61887 .5557 Mdot
.039 .916 .04 r
.5 Mabswid
.60168 .53238 m
.60594 .53196 L
s
0 0 0 r
2.5 Mabswid
.60168 .53238 Mdot
.039 .916 .04 r
.5 Mabswid
.6386 .54486 m
.64246 .54374 L
s
0 0 0 r
2.5 Mabswid
.6386 .54486 Mdot
.039 .916 .04 r
.5 Mabswid
.61554 .56993 m
.61942 .56811 L
s
0 0 0 r
2.5 Mabswid
.61554 .56993 Mdot
.039 .916 .04 r
.5 Mabswid
.69213 .53205 m
.69358 .53127 L
s
0 0 0 r
2.5 Mabswid
.69213 .53205 Mdot
.039 .916 .04 r
.5 Mabswid
.65975 .53856 m
.66327 .53757 L
s
0 0 0 r
2.5 Mabswid
.65975 .53856 Mdot
.039 .916 .04 r
.5 Mabswid
.6677 .55324 m
.6706 .55112 L
s
0 0 0 r
2.5 Mabswid
.6677 .55324 Mdot
.039 .916 .04 r
.5 Mabswid
.67383 .53696 m
.67684 .53588 L
s
0 0 0 r
2.5 Mabswid
.67383 .53696 Mdot
.039 .916 .04 r
.5 Mabswid
.65174 .54288 m
.65539 .54171 L
s
0 0 0 r
2.5 Mabswid
.65174 .54288 Mdot
.039 .916 .04 r
.5 Mabswid
.60086 .70303 m
.60363 .70089 L
s
0 0 0 r
2.5 Mabswid
.60086 .70303 Mdot
.039 .916 .04 r
.5 Mabswid
.63422 .49632 m
.63784 .49754 L
s
0 0 0 r
2.5 Mabswid
.63422 .49632 Mdot
.039 .916 .04 r
.5 Mabswid
.68371 .56358 m
.68537 .56065 L
s
0 0 0 r
2.5 Mabswid
.68371 .56358 Mdot
.039 .916 .04 r
.5 Mabswid
.64605 .56095 m
.64951 .55896 L
s
0 0 0 r
2.5 Mabswid
.64605 .56095 Mdot
.039 .916 .04 r
.5 Mabswid
.55012 .55769 m
.55446 .55668 L
s
0 0 0 r
2.5 Mabswid
.55012 .55769 Mdot
.039 .916 .04 r
.5 Mabswid
.5437 .58511 m
.5479 .58363 L
s
0 0 0 r
2.5 Mabswid
.5437 .58511 Mdot
.039 .916 .04 r
.5 Mabswid
.698 .57275 m
.69859 .56959 L
s
0 0 0 r
2.5 Mabswid
.698 .57275 Mdot
.039 .916 .04 r
.5 Mabswid
.66296 .52975 m
.66646 .52943 L
s
0 0 0 r
2.5 Mabswid
.66296 .52975 Mdot
0 g
.5 Mabswid
.69915 .51444 m
.69616 .50226 L
s
.039 .916 .04 r
.63802 .50586 m
.64175 .50678 L
s
0 0 0 r
2.5 Mabswid
.63802 .50586 Mdot
.039 .916 .04 r
.5 Mabswid
.49413 .56582 m
.4983 .56483 L
s
0 0 0 r
2.5 Mabswid
.49413 .56582 Mdot
.039 .916 .04 r
.5 Mabswid
.5897 .56715 m
.59386 .56569 L
s
0 0 0 r
2.5 Mabswid
.5897 .56715 Mdot
.039 .916 .04 r
.5 Mabswid
.67682 .54279 m
.67953 .5411 L
s
0 0 0 r
2.5 Mabswid
.67682 .54279 Mdot
.039 .916 .04 r
.5 Mabswid
.69624 .54278 m
.69701 .54068 L
s
0 0 0 r
2.5 Mabswid
.69624 .54278 Mdot
.039 .916 .04 r
.5 Mabswid
.62096 .54731 m
.62502 .54625 L
s
0 0 0 r
2.5 Mabswid
.62096 .54731 Mdot
.039 .916 .04 r
.5 Mabswid
.65055 .53858 m
.65428 .5377 L
s
0 0 0 r
2.5 Mabswid
.65055 .53858 Mdot
.039 .916 .04 r
.5 Mabswid
.62974 .48326 m
.63319 .48476 L
s
0 0 0 r
2.5 Mabswid
.62974 .48326 Mdot
.039 .916 .04 r
.5 Mabswid
.67858 .53566 m
.68135 .53462 L
s
0 0 0 r
2.5 Mabswid
.67858 .53566 Mdot
.039 .916 .04 r
.5 Mabswid
.63939 .54774 m
.64321 .54647 L
s
0 0 0 r
2.5 Mabswid
.63939 .54774 Mdot
.039 .916 .04 r
.5 Mabswid
.64552 .5249 m
.64936 .5249 L
s
0 0 0 r
2.5 Mabswid
.64552 .5249 Mdot
.039 .916 .04 r
.5 Mabswid
.61473 .66135 m
.61754 .6586 L
s
0 0 0 r
2.5 Mabswid
.61473 .66135 Mdot
.039 .916 .04 r
.5 Mabswid
.54626 .51994 m
.55058 .51971 L
s
0 0 0 r
2.5 Mabswid
.54626 .51994 Mdot
.039 .916 .04 r
.5 Mabswid
.67713 .51365 m
.6798 .51496 L
s
0 0 0 r
2.5 Mabswid
.67713 .51365 Mdot
.039 .916 .04 r
.5 Mabswid
.43658 .57409 m
.44018 .57313 L
s
0 0 0 r
2.5 Mabswid
.43658 .57409 Mdot
.039 .916 .04 r
.5 Mabswid
.64439 .54879 m
.64811 .54739 L
s
0 0 0 r
2.5 Mabswid
.64439 .54879 Mdot
.039 .916 .04 r
.5 Mabswid
.66893 .53822 m
.67216 .53711 L
s
0 0 0 r
2.5 Mabswid
.66893 .53822 Mdot
.039 .916 .04 r
.5 Mabswid
.59426 .58637 m
.59818 .5844 L
s
0 0 0 r
2.5 Mabswid
.59426 .58637 Mdot
.039 .916 .04 r
.5 Mabswid
.66086 .54256 m
.66429 .54126 L
s
0 0 0 r
2.5 Mabswid
.66086 .54256 Mdot
.039 .916 .04 r
.5 Mabswid
.62503 .6298 m
.62793 .62691 L
s
0 0 0 r
2.5 Mabswid
.62503 .6298 Mdot
.039 .916 .04 r
.5 Mabswid
.70184 .54256 m
.70188 .54049 L
s
0 0 0 r
2.5 Mabswid
.70184 .54256 Mdot
.039 .916 .04 r
.5 Mabswid
.65717 .54531 m
.66066 .5439 L
s
0 0 0 r
2.5 Mabswid
.65717 .54531 Mdot
.039 .916 .04 r
.5 Mabswid
.58001 .52694 m
.58434 .52666 L
s
0 0 0 r
2.5 Mabswid
.58001 .52694 Mdot
.039 .916 .04 r
.5 Mabswid
.64974 .53416 m
.65352 .53357 L
s
0 0 0 r
2.5 Mabswid
.64974 .53416 Mdot
.039 .916 .04 r
.5 Mabswid
.68052 .50992 m
.68285 .51162 L
s
0 0 0 r
2.5 Mabswid
.68052 .50992 Mdot
.039 .916 .04 r
.5 Mabswid
.59441 .55104 m
.59866 .55001 L
s
0 0 0 r
2.5 Mabswid
.59441 .55104 Mdot
.039 .916 .04 r
.5 Mabswid
.46129 .50152 m
.465 .50103 L
s
0 0 0 r
2.5 Mabswid
.46129 .50152 Mdot
.039 .916 .04 r
.5 Mabswid
.68247 .52667 m
.68504 .52668 L
s
0 0 0 r
2.5 Mabswid
.68247 .52667 Mdot
.039 .916 .04 r
.5 Mabswid
.66498 .55025 m
.6681 .54835 L
s
0 0 0 r
2.5 Mabswid
.66498 .55025 Mdot
.039 .916 .04 r
.5 Mabswid
.63359 .55702 m
.63739 .55541 L
s
0 0 0 r
2.5 Mabswid
.63359 .55702 Mdot
.039 .916 .04 r
.5 Mabswid
.69232 .54247 m
.6936 .54041 L
s
0 0 0 r
2.5 Mabswid
.69232 .54247 Mdot
.039 .916 .04 r
.5 Mabswid
.4877 .60709 m
.49164 .60571 L
s
0 0 0 r
2.5 Mabswid
.4877 .60709 Mdot
.039 .916 .04 r
.5 Mabswid
.56255 .6103 m
.56647 .60828 L
s
0 0 0 r
2.5 Mabswid
.56255 .6103 Mdot
.039 .916 .04 r
.5 Mabswid
.62263 .46123 m
.62581 .4629 L
s
0 0 0 r
2.5 Mabswid
.62263 .46123 Mdot
.039 .916 .04 r
.5 Mabswid
.6747 .51706 m
.67762 .51803 L
s
0 0 0 r
2.5 Mabswid
.6747 .51706 Mdot
.039 .916 .04 r
.5 Mabswid
.63281 .60668 m
.63581 .60386 L
s
0 0 0 r
2.5 Mabswid
.63281 .60668 Mdot
.039 .916 .04 r
.5 Mabswid
.63816 .59013 m
.64128 .58745 L
s
0 0 0 r
2.5 Mabswid
.63816 .59013 Mdot
.039 .916 .04 r
.5 Mabswid
.69176 .52177 m
.69327 .52254 L
s
0 0 0 r
2.5 Mabswid
.69176 .52177 Mdot
.039 .916 .04 r
.5 Mabswid
.69604 .51948 m
.6969 .52059 L
s
0 0 0 r
2.5 Mabswid
.69604 .51948 Mdot
.039 .916 .04 r
.5 Mabswid
.52224 .64061 m
.526 .63874 L
s
0 0 0 r
2.5 Mabswid
.52224 .64061 Mdot
.039 .916 .04 r
.5 Mabswid
.50659 .51096 m
.51074 .51068 L
s
0 0 0 r
2.5 Mabswid
.50659 .51096 Mdot
.039 .916 .04 r
.5 Mabswid
.43251 .62868 m
.4358 .62758 L
s
0 0 0 r
2.5 Mabswid
.43251 .62868 Mdot
.039 .916 .04 r
.5 Mabswid
.48107 .67149 m
.48444 .67003 L
s
0 0 0 r
2.5 Mabswid
.48107 .67149 Mdot
0 g
.5 Mabswid
.5804 .72981 m
.57489 .72785 L
s
.039 .916 .04 r
.67208 .53235 m
.67527 .53174 L
s
0 0 0 r
2.5 Mabswid
.67208 .53235 Mdot
.039 .916 .04 r
.5 Mabswid
.64553 .56772 m
.64888 .56548 L
s
0 0 0 r
2.5 Mabswid
.64553 .56772 Mdot
.039 .916 .04 r
.5 Mabswid
.66718 .5263 m
.67057 .52629 L
s
0 0 0 r
2.5 Mabswid
.66718 .5263 Mdot
.039 .916 .04 r
.5 Mabswid
.42533 .49346 m
.42834 .4926 L
s
0 0 0 r
2.5 Mabswid
.42533 .49346 Mdot
.039 .916 .04 r
.5 Mabswid
.64269 .57726 m
.64592 .57478 L
s
0 0 0 r
2.5 Mabswid
.64269 .57726 Mdot
.039 .916 .04 r
.5 Mabswid
.60594 .53196 m
.61017 .53155 L
s
0 0 0 r
2.5 Mabswid
.60594 .53196 Mdot
.039 .916 .04 r
.5 Mabswid
.68314 .53434 m
.68563 .53335 L
s
0 0 0 r
2.5 Mabswid
.68314 .53434 Mdot
.039 .916 .04 r
.5 Mabswid
.66765 .53483 m
.671 .53403 L
s
0 0 0 r
2.5 Mabswid
.66765 .53483 Mdot
.039 .916 .04 r
.5 Mabswid
.6235 .53566 m
.62762 .53509 L
s
0 0 0 r
2.5 Mabswid
.6235 .53566 Mdot
.039 .916 .04 r
.5 Mabswid
.5479 .58363 m
.5521 .58213 L
s
0 0 0 r
2.5 Mabswid
.5479 .58363 Mdot
.039 .916 .04 r
.5 Mabswid
.55446 .55668 m
.5588 .55567 L
s
0 0 0 r
2.5 Mabswid
.55446 .55668 Mdot
.039 .916 .04 r
.5 Mabswid
.64621 .5405 m
.65002 .53954 L
s
0 0 0 r
2.5 Mabswid
.64621 .5405 Mdot
.039 .916 .04 r
.5 Mabswid
.6818 .54215 m
.6842 .54036 L
s
0 0 0 r
2.5 Mabswid
.6818 .54215 Mdot
.039 .916 .04 r
.5 Mabswid
.62288 .55433 m
.62686 .55296 L
s
0 0 0 r
2.5 Mabswid
.62288 .55433 Mdot
.039 .916 .04 r
.5 Mabswid
.69002 .56544 m
.69119 .56237 L
s
0 0 0 r
2.5 Mabswid
.69002 .56544 Mdot
.039 .916 .04 r
.5 Mabswid
.64933 .5296 m
.65315 .52931 L
s
0 0 0 r
2.5 Mabswid
.64933 .5296 Mdot
.039 .916 .04 r
.5 Mabswid
.60363 .70089 m
.60638 .6987 L
s
0 0 0 r
2.5 Mabswid
.60363 .70089 Mdot
.039 .916 .04 r
.5 Mabswid
.68957 .53261 m
.69141 .53174 L
s
0 0 0 r
2.5 Mabswid
.68957 .53261 Mdot
.039 .916 .04 r
.5 Mabswid
.61942 .56811 m
.62327 .5663 L
s
0 0 0 r
2.5 Mabswid
.61942 .56811 Mdot
.039 .916 .04 r
.5 Mabswid
.64344 .5137 m
.64721 .51434 L
s
0 0 0 r
2.5 Mabswid
.64344 .5137 Mdot
.039 .916 .04 r
.5 Mabswid
.4983 .56483 m
.50249 .56384 L
s
0 0 0 r
2.5 Mabswid
.4983 .56483 Mdot
.039 .916 .04 r
.5 Mabswid
.6765 .53015 m
.6795 .52974 L
s
0 0 0 r
2.5 Mabswid
.6765 .53015 Mdot
.039 .916 .04 r
.5 Mabswid
.65088 .5528 m
.6544 .55108 L
s
0 0 0 r
2.5 Mabswid
.65088 .5528 Mdot
.039 .916 .04 r
.5 Mabswid
.59386 .56569 m
.598 .56423 L
s
0 0 0 r
2.5 Mabswid
.59386 .56569 Mdot
.039 .916 .04 r
.5 Mabswid
.63689 .53831 m
.64085 .53755 L
s
0 0 0 r
2.5 Mabswid
.63689 .53831 Mdot
.039 .916 .04 r
.5 Mabswid
.64606 .51972 m
.64988 .52004 L
s
0 0 0 r
2.5 Mabswid
.64606 .51972 Mdot
.039 .916 .04 r
.5 Mabswid
.67289 .52028 m
.676 .52091 L
s
0 0 0 r
2.5 Mabswid
.67289 .52028 Mdot
.039 .916 .04 r
.5 Mabswid
.65288 .54704 m
.65645 .54559 L
s
0 0 0 r
2.5 Mabswid
.65288 .54704 Mdot
.039 .916 .04 r
.5 Mabswid
.63784 .49754 m
.64143 .4988 L
s
0 0 0 r
2.5 Mabswid
.63784 .49754 Mdot
.039 .916 .04 r
.5 Mabswid
.64246 .54374 m
.6463 .54264 L
s
0 0 0 r
2.5 Mabswid
.64246 .54374 Mdot
.039 .916 .04 r
.5 Mabswid
.61754 .6586 m
.62033 .65582 L
s
0 0 0 r
2.5 Mabswid
.61754 .6586 Mdot
.039 .916 .04 r
.5 Mabswid
.55058 .51971 m
.55492 .5195 L
s
0 0 0 r
2.5 Mabswid
.55058 .51971 Mdot
.039 .916 .04 r
.5 Mabswid
.66265 .54713 m
.66594 .54547 L
s
0 0 0 r
2.5 Mabswid
.66265 .54713 Mdot
.039 .916 .04 r
.5 Mabswid
.63319 .48476 m
.63661 .48629 L
s
0 0 0 r
2.5 Mabswid
.63319 .48476 Mdot
.039 .916 .04 r
.5 Mabswid
.67683 .55625 m
.67916 .5537 L
s
0 0 0 r
2.5 Mabswid
.67683 .55625 Mdot
.039 .916 .04 r
.5 Mabswid
.68893 .52359 m
.69087 .52409 L
s
0 0 0 r
2.5 Mabswid
.68893 .52359 Mdot
.039 .916 .04 r
.5 Mabswid
.65881 .53717 m
.6624 .53629 L
s
0 0 0 r
2.5 Mabswid
.65881 .53717 Mdot
.039 .916 .04 r
.5 Mabswid
.68916 .54191 m
.69086 .53993 L
s
0 0 0 r
2.5 Mabswid
.68916 .54191 Mdot
.039 .916 .04 r
.5 Mabswid
.62502 .54625 m
.62906 .54519 L
s
0 0 0 r
2.5 Mabswid
.62502 .54625 Mdot
.039 .916 .04 r
.5 Mabswid
.68072 .55857 m
.68272 .55582 L
s
0 0 0 r
2.5 Mabswid
.68072 .55857 Mdot
.039 .916 .04 r
.5 Mabswid
.64951 .55896 m
.65294 .55697 L
s
0 0 0 r
2.5 Mabswid
.64951 .55896 Mdot
.039 .916 .04 r
.5 Mabswid
.64175 .50678 m
.64544 .50773 L
s
0 0 0 r
2.5 Mabswid
.64175 .50678 Mdot
.039 .916 .04 r
.5 Mabswid
.62793 .62691 m
.6308 .624 L
s
0 0 0 r
2.5 Mabswid
.62793 .62691 Mdot
.039 .916 .04 r
.5 Mabswid
.59818 .5844 m
.60209 .58243 L
s
0 0 0 r
2.5 Mabswid
.59818 .5844 Mdot
.039 .916 .04 r
.5 Mabswid
.67349 .55375 m
.6761 .55141 L
s
0 0 0 r
2.5 Mabswid
.67349 .55375 Mdot
.039 .916 .04 r
.5 Mabswid
.66397 .53943 m
.66739 .5383 L
s
0 0 0 r
2.5 Mabswid
.66397 .53943 Mdot
.039 .916 .04 r
.5 Mabswid
.66252 .53307 m
.66606 .53247 L
s
0 0 0 r
2.5 Mabswid
.66252 .53307 Mdot
.039 .916 .04 r
.5 Mabswid
.58434 .52666 m
.58866 .52639 L
s
0 0 0 r
2.5 Mabswid
.58434 .52666 Mdot
.039 .916 .04 r
.5 Mabswid
.44018 .57313 m
.44382 .57217 L
s
0 0 0 r
2.5 Mabswid
.44018 .57313 Mdot
.039 .916 .04 r
.5 Mabswid
.56647 .60828 m
.57039 .60625 L
s
0 0 0 r
2.5 Mabswid
.56647 .60828 Mdot
.039 .916 .04 r
.5 Mabswid
.59866 .55001 m
.60289 .54899 L
s
0 0 0 r
2.5 Mabswid
.59866 .55001 Mdot
.039 .916 .04 r
.5 Mabswid
.68603 .50551 m
.68779 .50766 L
s
0 0 0 r
2.5 Mabswid
.68603 .50551 Mdot
.039 .916 .04 r
.5 Mabswid
.64321 .54647 m
.64701 .54521 L
s
0 0 0 r
2.5 Mabswid
.64321 .54647 Mdot
.039 .916 .04 r
.5 Mabswid
.465 .50103 m
.46875 .50057 L
s
0 0 0 r
2.5 Mabswid
.465 .50103 Mdot
.039 .916 .04 r
.5 Mabswid
.49164 .60571 m
.49562 .60431 L
s
0 0 0 r
2.5 Mabswid
.49164 .60571 Mdot
.039 .916 .04 r
.5 Mabswid
.65539 .54171 m
.65901 .54056 L
s
0 0 0 r
2.5 Mabswid
.65539 .54171 Mdot
.039 .916 .04 r
.5 Mabswid
.62581 .4629 m
.62897 .46462 L
s
0 0 0 r
2.5 Mabswid
.62581 .4629 Mdot
.039 .916 .04 r
.5 Mabswid
.69859 .56959 m
.69911 .56644 L
s
0 0 0 r
2.5 Mabswid
.69859 .56959 Mdot
.039 .916 .04 r
.5 Mabswid
.63581 .60386 m
.63879 .60101 L
s
0 0 0 r
2.5 Mabswid
.63581 .60386 Mdot
.039 .916 .04 r
.5 Mabswid
.51074 .51068 m
.51492 .51043 L
s
0 0 0 r
2.5 Mabswid
.51074 .51068 Mdot
.039 .916 .04 r
.5 Mabswid
.526 .63874 m
.52977 .63685 L
s
0 0 0 r
2.5 Mabswid
.526 .63874 Mdot
.039 .916 .04 r
.5 Mabswid
.64936 .5249 m
.65318 .52493 L
s
0 0 0 r
2.5 Mabswid
.64936 .5249 Mdot
.039 .916 .04 r
.5 Mabswid
.65428 .5377 m
.65797 .53683 L
s
0 0 0 r
2.5 Mabswid
.65428 .5377 Mdot
.039 .916 .04 r
.5 Mabswid
.66327 .53757 m
.66675 .5366 L
s
0 0 0 r
2.5 Mabswid
.66327 .53757 Mdot
.039 .916 .04 r
.5 Mabswid
.66951 .54157 m
.67269 .54015 L
s
0 0 0 r
2.5 Mabswid
.66951 .54157 Mdot
.039 .916 .04 r
.5 Mabswid
.6706 .55112 m
.67346 .54899 L
s
0 0 0 r
2.5 Mabswid
.6706 .55112 Mdot
.039 .916 .04 r
.5 Mabswid
.64128 .58745 m
.64437 .58477 L
s
0 0 0 r
2.5 Mabswid
.64128 .58745 Mdot
.039 .916 .04 r
.5 Mabswid
.63739 .55541 m
.64115 .5538 L
s
0 0 0 r
2.5 Mabswid
.63739 .55541 Mdot
.039 .916 .04 r
.5 Mabswid
.68537 .56065 m
.68698 .55773 L
s
0 0 0 r
2.5 Mabswid
.68537 .56065 Mdot
.039 .916 .04 r
.5 Mabswid
.64811 .54739 m
.6518 .546 L
s
0 0 0 r
2.5 Mabswid
.64811 .54739 Mdot
.039 .916 .04 r
.5 Mabswid
.48444 .67003 m
.48784 .66854 L
s
0 0 0 r
2.5 Mabswid
.48444 .67003 Mdot
.039 .916 .04 r
.5 Mabswid
.67461 .54152 m
.67755 .53996 L
s
0 0 0 r
2.5 Mabswid
.67461 .54152 Mdot
.039 .916 .04 r
.5 Mabswid
.4358 .62758 m
.43915 .62646 L
s
0 0 0 r
2.5 Mabswid
.4358 .62758 Mdot
.039 .916 .04 r
.5 Mabswid
.5521 .58213 m
.55631 .58063 L
s
0 0 0 r
2.5 Mabswid
.5521 .58213 Mdot
.039 .916 .04 r
.5 Mabswid
.5588 .55567 m
.56315 .55467 L
s
0 0 0 r
2.5 Mabswid
.5588 .55567 Mdot
.039 .916 .04 r
.5 Mabswid
.67155 .52334 m
.6748 .52366 L
s
0 0 0 r
2.5 Mabswid
.67155 .52334 Mdot
.039 .916 .04 r
.5 Mabswid
.68084 .52825 m
.68363 .52805 L
s
0 0 0 r
2.5 Mabswid
.68084 .52825 Mdot
.039 .916 .04 r
.5 Mabswid
.66646 .52943 m
.66992 .52914 L
s
0 0 0 r
2.5 Mabswid
.66646 .52943 Mdot
.039 .916 .04 r
.5 Mabswid
.61017 .53155 m
.61439 .53117 L
s
0 0 0 r
2.5 Mabswid
.61017 .53155 Mdot
.039 .916 .04 r
.5 Mabswid
.60638 .6987 m
.60911 .69646 L
s
0 0 0 r
2.5 Mabswid
.60638 .6987 Mdot
.039 .916 .04 r
.5 Mabswid
.50249 .56384 m
.5067 .56285 L
s
0 0 0 r
2.5 Mabswid
.50249 .56384 Mdot
.039 .916 .04 r
.5 Mabswid
.42834 .4926 m
.43141 .49177 L
s
0 0 0 r
2.5 Mabswid
.42834 .4926 Mdot
.039 .916 .04 r
.5 Mabswid
.65352 .53357 m
.65727 .53299 L
s
0 0 0 r
2.5 Mabswid
.65352 .53357 Mdot
.039 .916 .04 r
.5 Mabswid
.64888 .56548 m
.65219 .56324 L
s
0 0 0 r
2.5 Mabswid
.64888 .56548 Mdot
.039 .916 .04 r
.5 Mabswid
.64592 .57478 m
.64912 .57231 L
s
0 0 0 r
2.5 Mabswid
.64592 .57478 Mdot
.039 .916 .04 r
.5 Mabswid
.62327 .5663 m
.6271 .56448 L
s
0 0 0 r
2.5 Mabswid
.62327 .5663 Mdot
.039 .916 .04 r
.5 Mabswid
.598 .56423 m
.60214 .56277 L
s
0 0 0 r
2.5 Mabswid
.598 .56423 Mdot
.039 .916 .04 r
.5 Mabswid
.66066 .5439 m
.66411 .54249 L
s
0 0 0 r
2.5 Mabswid
.66066 .5439 Mdot
.039 .916 .04 r
.5 Mabswid
.62686 .55296 m
.63082 .55159 L
s
0 0 0 r
2.5 Mabswid
.62686 .55296 Mdot
.039 .916 .04 r
.5 Mabswid
.62762 .53509 m
.6317 .53453 L
s
0 0 0 r
2.5 Mabswid
.62762 .53509 Mdot
.039 .916 .04 r
.5 Mabswid
.62033 .65582 m
.62309 .653 L
s
0 0 0 r
2.5 Mabswid
.62033 .65582 Mdot
.039 .916 .04 r
.5 Mabswid
.55492 .5195 m
.55925 .51932 L
s
0 0 0 r
2.5 Mabswid
.55492 .5195 Mdot
.039 .916 .04 r
.5 Mabswid
.66429 .54126 m
.66768 .53997 L
s
0 0 0 r
2.5 Mabswid
.66429 .54126 Mdot
.039 .916 .04 r
.5 Mabswid
.68677 .5252 m
.68904 .52546 L
s
0 0 0 r
2.5 Mabswid
.68677 .5252 Mdot
.039 .916 .04 r
.5 Mabswid
.68744 .53303 m
.6896 .5321 L
s
0 0 0 r
2.5 Mabswid
.68744 .53303 Mdot
.039 .916 .04 r
.5 Mabswid
.67684 .53588 m
.67981 .53481 L
s
0 0 0 r
2.5 Mabswid
.67684 .53588 Mdot
.039 .916 .04 r
.5 Mabswid
.6865 .54119 m
.68854 .5393 L
s
0 0 0 r
2.5 Mabswid
.6865 .54119 Mdot
.45304 .69402 Mdot
.039 .916 .04 r
.5 Mabswid
.45304 .69402 m
.45591 .69314 L
s
0 0 0 r
2.5 Mabswid
.45304 .69402 Mdot
.039 .916 .04 r
.5 Mabswid
.45304 .69402 m
.45304 .69402 L
s
.6681 .54835 m
.67117 .54646 L
s
0 0 0 r
2.5 Mabswid
.6681 .54835 Mdot
.039 .916 .04 r
.5 Mabswid
.6308 .624 m
.63364 .62107 L
s
0 0 0 r
2.5 Mabswid
.6308 .624 Mdot
.039 .916 .04 r
.5 Mabswid
.60209 .58243 m
.60599 .58045 L
s
0 0 0 r
2.5 Mabswid
.60209 .58243 Mdot
.039 .916 .04 r
.5 Mabswid
.63661 .48629 m
.64 .48786 L
s
0 0 0 r
2.5 Mabswid
.63661 .48629 Mdot
.039 .916 .04 r
.5 Mabswid
.70028 .52957 m
.70049 .52911 L
s
0 0 0 r
2.5 Mabswid
.70028 .52957 Mdot
.039 .916 .04 r
.5 Mabswid
.64721 .51434 m
.65096 .51499 L
s
0 0 0 r
2.5 Mabswid
.64721 .51434 Mdot
.039 .916 .04 r
.5 Mabswid
.67953 .5411 m
.68219 .53943 L
s
0 0 0 r
2.5 Mabswid
.67953 .5411 Mdot
.039 .916 .04 r
.5 Mabswid
.65002 .53954 m
.65379 .53859 L
s
0 0 0 r
2.5 Mabswid
.65002 .53954 Mdot
.039 .916 .04 r
.5 Mabswid
.64143 .4988 m
.64499 .50008 L
s
0 0 0 r
2.5 Mabswid
.64143 .4988 Mdot
.039 .916 .04 r
.5 Mabswid
.58866 .52639 m
.59297 .52615 L
s
0 0 0 r
2.5 Mabswid
.58866 .52639 Mdot
.039 .916 .04 r
.5 Mabswid
.57039 .60625 m
.5743 .60421 L
s
0 0 0 r
2.5 Mabswid
.57039 .60625 Mdot
.039 .916 .04 r
.5 Mabswid
.64085 .53755 m
.64478 .5368 L
s
0 0 0 r
2.5 Mabswid
.64085 .53755 Mdot
.039 .916 .04 r
.5 Mabswid
.67216 .53711 m
.67535 .53601 L
s
0 0 0 r
2.5 Mabswid
.67216 .53711 Mdot
.039 .916 .04 r
.5 Mabswid
.62906 .54519 m
.63308 .54414 L
s
0 0 0 r
2.5 Mabswid
.62906 .54519 Mdot
.039 .916 .04 r
.5 Mabswid
.65315 .52931 m
.65693 .52904 L
s
0 0 0 r
2.5 Mabswid
.65315 .52931 Mdot
.039 .916 .04 r
.5 Mabswid
.49562 .60431 m
.49962 .6029 L
s
0 0 0 r
2.5 Mabswid
.49562 .60431 Mdot
.039 .916 .04 r
.5 Mabswid
.69632 .53062 m
.69723 .52997 L
s
0 0 0 r
2.5 Mabswid
.69632 .53062 Mdot
.039 .916 .04 r
.5 Mabswid
.60289 .54899 m
.6071 .54797 L
s
0 0 0 r
2.5 Mabswid
.60289 .54899 Mdot
.039 .916 .04 r
.5 Mabswid
.6544 .55108 m
.65788 .54936 L
s
0 0 0 r
2.5 Mabswid
.6544 .55108 Mdot
.039 .916 .04 r
.5 Mabswid
.44382 .57217 m
.44751 .57121 L
s
0 0 0 r
2.5 Mabswid
.44382 .57217 Mdot
.039 .916 .04 r
.5 Mabswid
.46875 .50057 m
.47254 .50014 L
s
0 0 0 r
2.5 Mabswid
.46875 .50057 Mdot
.039 .916 .04 r
.5 Mabswid
.62897 .46462 m
.6321 .46638 L
s
0 0 0 r
2.5 Mabswid
.62897 .46462 Mdot
.039 .916 .04 r
.5 Mabswid
.6463 .54264 m
.6501 .54154 L
s
0 0 0 r
2.5 Mabswid
.6463 .54264 Mdot
.039 .916 .04 r
.5 Mabswid
.51492 .51043 m
.51912 .51021 L
s
0 0 0 r
2.5 Mabswid
.51492 .51043 Mdot
.039 .916 .04 r
.5 Mabswid
.64988 .52004 m
.65366 .52039 L
s
0 0 0 r
2.5 Mabswid
.64988 .52004 Mdot
.039 .916 .04 r
.5 Mabswid
.52977 .63685 m
.53356 .63493 L
s
0 0 0 r
2.5 Mabswid
.52977 .63685 Mdot
.039 .916 .04 r
.5 Mabswid
.6798 .51496 m
.68243 .5163 L
s
0 0 0 r
2.5 Mabswid
.6798 .51496 Mdot
.039 .916 .04 r
.5 Mabswid
.63879 .60101 m
.64173 .59815 L
s
0 0 0 r
2.5 Mabswid
.63879 .60101 Mdot
.039 .916 .04 r
.5 Mabswid
.64544 .50773 m
.64911 .50871 L
s
0 0 0 r
2.5 Mabswid
.64544 .50773 Mdot
.039 .916 .04 r
.5 Mabswid
.65645 .54559 m
.66 .54416 L
s
0 0 0 r
2.5 Mabswid
.65645 .54559 Mdot
.039 .916 .04 r
.5 Mabswid
.68135 .53462 m
.68407 .53359 L
s
0 0 0 r
2.5 Mabswid
.68135 .53462 Mdot
.039 .916 .04 r
.5 Mabswid
.69119 .56237 m
.69231 .5593 L
s
0 0 0 r
2.5 Mabswid
.69119 .56237 Mdot
.039 .916 .04 r
.5 Mabswid
.65294 .55697 m
.65633 .55499 L
s
0 0 0 r
2.5 Mabswid
.65294 .55697 Mdot
.039 .916 .04 r
.5 Mabswid
.68285 .51162 m
.68513 .51335 L
s
0 0 0 r
2.5 Mabswid
.68285 .51162 Mdot
.039 .916 .04 r
.5 Mabswid
.55631 .58063 m
.56053 .57913 L
s
0 0 0 r
2.5 Mabswid
.55631 .58063 Mdot
.039 .916 .04 r
.5 Mabswid
.56315 .55467 m
.56749 .55368 L
s
0 0 0 r
2.5 Mabswid
.56315 .55467 Mdot
.039 .916 .04 r
.5 Mabswid
.67057 .52629 m
.67392 .5263 L
s
0 0 0 r
2.5 Mabswid
.67057 .52629 Mdot
.039 .916 .04 r
.5 Mabswid
.67762 .51803 m
.6805 .51901 L
s
0 0 0 r
2.5 Mabswid
.67762 .51803 Mdot
.039 .916 .04 r
.5 Mabswid
.64437 .58477 m
.64743 .58208 L
s
0 0 0 r
2.5 Mabswid
.64437 .58477 Mdot
.039 .916 .04 r
.5 Mabswid
.48784 .66854 m
.49127 .66701 L
s
0 0 0 r
2.5 Mabswid
.48784 .66854 Mdot
.039 .916 .04 r
.5 Mabswid
.64701 .54521 m
.65076 .54395 L
s
0 0 0 r
2.5 Mabswid
.64701 .54521 Mdot
.039 .916 .04 r
.5 Mabswid
.5067 .56285 m
.51094 .56186 L
s
0 0 0 r
2.5 Mabswid
.5067 .56285 Mdot
.039 .916 .04 r
.5 Mabswid
.66594 .54547 m
.6692 .54383 L
s
0 0 0 r
2.5 Mabswid
.66594 .54547 Mdot
.039 .916 .04 r
.5 Mabswid
.67527 .53174 m
.67842 .53115 L
s
0 0 0 r
2.5 Mabswid
.67527 .53174 Mdot
.039 .916 .04 r
.5 Mabswid
.671 .53403 m
.67431 .53325 L
s
0 0 0 r
2.5 Mabswid
.671 .53403 Mdot
.039 .916 .04 r
.5 Mabswid
.60911 .69646 m
.61183 .69416 L
s
0 0 0 r
2.5 Mabswid
.60911 .69646 Mdot
.039 .916 .04 r
.5 Mabswid
.69701 .54068 m
.69773 .5386 L
s
0 0 0 r
2.5 Mabswid
.69701 .54068 Mdot
.039 .916 .04 r
.5 Mabswid
.43915 .62646 m
.44254 .62532 L
s
0 0 0 r
2.5 Mabswid
.43915 .62646 Mdot
.039 .916 .04 r
.5 Mabswid
.64115 .5538 m
.64488 .55219 L
s
0 0 0 r
2.5 Mabswid
.64115 .5538 Mdot
.039 .916 .04 r
.5 Mabswid
.6624 .53629 m
.66595 .53542 L
s
0 0 0 r
2.5 Mabswid
.6624 .53629 Mdot
.039 .916 .04 r
.5 Mabswid
.61439 .53117 m
.61859 .5308 L
s
0 0 0 r
2.5 Mabswid
.61439 .53117 Mdot
.039 .916 .04 r
.5 Mabswid
.62309 .653 m
.62582 .65014 L
s
0 0 0 r
2.5 Mabswid
.62309 .653 Mdot
.39767 .57869 Mdot
.039 .916 .04 r
.5 Mabswid
.39767 .57869 m
.40052 .57776 L
s
0 0 0 r
2.5 Mabswid
.39767 .57869 Mdot
.039 .916 .04 r
.5 Mabswid
.39767 .57869 m
.39767 .57869 L
s
.55925 .51932 m
.56359 .51916 L
s
0 0 0 r
2.5 Mabswid
.55925 .51932 Mdot
.039 .916 .04 r
.5 Mabswid
.60214 .56277 m
.60625 .56132 L
s
0 0 0 r
2.5 Mabswid
.60214 .56277 Mdot
.039 .916 .04 r
.5 Mabswid
.67916 .5537 m
.68144 .55114 L
s
0 0 0 r
2.5 Mabswid
.67916 .5537 Mdot
.039 .916 .04 r
.5 Mabswid
.65901 .54056 m
.66259 .53941 L
s
0 0 0 r
2.5 Mabswid
.65901 .54056 Mdot
.039 .916 .04 r
.5 Mabswid
.65318 .52493 m
.65695 .52497 L
s
0 0 0 r
2.5 Mabswid
.65318 .52493 Mdot
.039 .916 .04 r
.5 Mabswid
.6271 .56448 m
.63091 .56267 L
s
0 0 0 r
2.5 Mabswid
.6271 .56448 Mdot
.039 .916 .04 r
.5 Mabswid
.69911 .56644 m
.69958 .56329 L
s
0 0 0 r
2.5 Mabswid
.69911 .56644 Mdot
.039 .916 .04 r
.5 Mabswid
.68272 .55582 m
.68468 .55307 L
s
0 0 0 r
2.5 Mabswid
.68272 .55582 Mdot
.039 .916 .04 r
.5 Mabswid
.6518 .546 m
.65545 .54463 L
s
0 0 0 r
2.5 Mabswid
.6518 .546 Mdot
.039 .916 .04 r
.5 Mabswid
.69358 .53127 m
.69498 .53051 L
s
0 0 0 r
2.5 Mabswid
.69358 .53127 Mdot
.039 .916 .04 r
.5 Mabswid
.70188 .54049 m
.70186 .53843 L
s
0 0 0 r
2.5 Mabswid
.70188 .54049 Mdot
.039 .916 .04 r
.5 Mabswid
.43141 .49177 m
.43454 .49098 L
s
0 0 0 r
2.5 Mabswid
.43141 .49177 Mdot
.039 .916 .04 r
.5 Mabswid
.6761 .55141 m
.67867 .54907 L
s
0 0 0 r
2.5 Mabswid
.6761 .55141 Mdot
.039 .916 .04 r
.5 Mabswid
.64912 .57231 m
.65229 .56983 L
s
0 0 0 r
2.5 Mabswid
.64912 .57231 Mdot
.039 .916 .04 r
.5 Mabswid
.66739 .5383 m
.67077 .53717 L
s
0 0 0 r
2.5 Mabswid
.66739 .5383 Mdot
.039 .916 .04 r
.5 Mabswid
.63364 .62107 m
.63646 .61811 L
s
0 0 0 r
2.5 Mabswid
.63364 .62107 Mdot
.039 .916 .04 r
.5 Mabswid
.63082 .55159 m
.63475 .55024 L
s
0 0 0 r
2.5 Mabswid
.63082 .55159 Mdot
.039 .916 .04 r
.5 Mabswid
.66606 .53247 m
.66956 .53189 L
s
0 0 0 r
2.5 Mabswid
.66606 .53247 Mdot
.039 .916 .04 r
.5 Mabswid
.65797 .53683 m
.66163 .53597 L
s
0 0 0 r
2.5 Mabswid
.65797 .53683 Mdot
.039 .916 .04 r
.5 Mabswid
.6317 .53453 m
.63576 .53399 L
s
0 0 0 r
2.5 Mabswid
.6317 .53453 Mdot
.039 .916 .04 r
.5 Mabswid
.60599 .58045 m
.60986 .57846 L
s
0 0 0 r
2.5 Mabswid
.60599 .58045 Mdot
.039 .916 .04 r
.5 Mabswid
.68504 .52668 m
.68757 .52671 L
s
0 0 0 r
2.5 Mabswid
.68504 .52668 Mdot
.039 .916 .04 r
.5 Mabswid
.5743 .60421 m
.57821 .60215 L
s
0 0 0 r
2.5 Mabswid
.5743 .60421 Mdot
.039 .916 .04 r
.5 Mabswid
.65219 .56324 m
.65546 .56101 L
s
0 0 0 r
2.5 Mabswid
.65219 .56324 Mdot
.039 .916 .04 r
.5 Mabswid
.6936 .54041 m
.69484 .53836 L
s
0 0 0 r
2.5 Mabswid
.6936 .54041 Mdot
.039 .916 .04 r
.5 Mabswid
.676 .52091 m
.67907 .52156 L
s
0 0 0 r
2.5 Mabswid
.676 .52091 Mdot
.039 .916 .04 r
.5 Mabswid
.59297 .52615 m
.59727 .52592 L
s
0 0 0 r
2.5 Mabswid
.59297 .52615 Mdot
.039 .916 .04 r
.5 Mabswid
.6842 .54036 m
.68654 .53858 L
s
0 0 0 r
2.5 Mabswid
.6842 .54036 Mdot
.039 .916 .04 r
.5 Mabswid
.64 .48786 m
.64336 .48947 L
s
0 0 0 r
2.5 Mabswid
.64 .48786 Mdot
.039 .916 .04 r
.5 Mabswid
.49962 .6029 m
.50365 .60148 L
s
0 0 0 r
2.5 Mabswid
.49962 .6029 Mdot
.039 .916 .04 r
.5 Mabswid
.6795 .52974 m
.68247 .52935 L
s
0 0 0 r
2.5 Mabswid
.6795 .52974 Mdot
.039 .916 .04 r
.5 Mabswid
.51912 .51021 m
.52333 .51001 L
s
0 0 0 r
2.5 Mabswid
.51912 .51021 Mdot
.039 .916 .04 r
.5 Mabswid
.6071 .54797 m
.6113 .54697 L
s
0 0 0 r
2.5 Mabswid
.6071 .54797 Mdot
.039 .916 .04 r
.5 Mabswid
.66675 .5366 m
.67018 .53564 L
s
0 0 0 r
2.5 Mabswid
.66675 .5366 Mdot
.039 .916 .04 r
.5 Mabswid
.53356 .63493 m
.53736 .63298 L
s
0 0 0 r
2.5 Mabswid
.53356 .63493 Mdot
.039 .916 .04 r
.5 Mabswid
.6321 .46638 m
.63521 .4682 L
s
0 0 0 r
2.5 Mabswid
.6321 .46638 Mdot
.039 .916 .04 r
.5 Mabswid
.45591 .69314 m
.45881 .6922 L
s
0 0 0 r
2.5 Mabswid
.45591 .69314 Mdot
.039 .916 .04 r
.5 Mabswid
.67346 .54899 m
.67627 .54688 L
s
0 0 0 r
2.5 Mabswid
.67346 .54899 Mdot
.039 .916 .04 r
.5 Mabswid
.68698 .55773 m
.68854 .5548 L
s
0 0 0 r
2.5 Mabswid
.68698 .55773 Mdot
.039 .916 .04 r
.5 Mabswid
.65727 .53299 m
.66099 .53243 L
s
0 0 0 r
2.5 Mabswid
.65727 .53299 Mdot
.039 .916 .04 r
.5 Mabswid
.47254 .50014 m
.47636 .49974 L
s
0 0 0 r
2.5 Mabswid
.47254 .50014 Mdot
.039 .916 .04 r
.5 Mabswid
.44751 .57121 m
.45125 .57025 L
s
0 0 0 r
2.5 Mabswid
.44751 .57121 Mdot
.039 .916 .04 r
.5 Mabswid
.64499 .50008 m
.64851 .5014 L
s
0 0 0 r
2.5 Mabswid
.64499 .50008 Mdot
.039 .916 .04 r
.5 Mabswid
.63308 .54414 m
.63707 .54311 L
s
0 0 0 r
2.5 Mabswid
.63308 .54414 Mdot
.039 .916 .04 r
.5 Mabswid
.64173 .59815 m
.64464 .59529 L
s
0 0 0 r
2.5 Mabswid
.64173 .59815 Mdot
.039 .916 .04 r
.5 Mabswid
.56053 .57913 m
.56474 .57763 L
s
0 0 0 r
2.5 Mabswid
.56053 .57913 Mdot
.039 .916 .04 r
.5 Mabswid
.68779 .50766 m
.6895 .50984 L
s
0 0 0 r
2.5 Mabswid
.68779 .50766 Mdot
.039 .916 .04 r
.5 Mabswid
.68563 .53335 m
.68806 .53237 L
s
0 0 0 r
2.5 Mabswid
.68563 .53335 Mdot
.039 .916 .04 r
.5 Mabswid
.67269 .54015 m
.67582 .53874 L
s
0 0 0 r
2.5 Mabswid
.67269 .54015 Mdot
.039 .916 .04 r
.5 Mabswid
.56749 .55368 m
.57183 .55269 L
s
0 0 0 r
2.5 Mabswid
.56749 .55368 Mdot
.039 .916 .04 r
.5 Mabswid
.64478 .5368 m
.64868 .53607 L
s
0 0 0 r
2.5 Mabswid
.64478 .5368 Mdot
.039 .916 .04 r
.5 Mabswid
.65096 .51499 m
.65467 .51568 L
s
0 0 0 r
2.5 Mabswid
.65096 .51499 Mdot
.039 .916 .04 r
.5 Mabswid
.66411 .54249 m
.66752 .5411 L
s
0 0 0 r
2.5 Mabswid
.66411 .54249 Mdot
.039 .916 .04 r
.5 Mabswid
.65379 .53859 m
.65752 .53766 L
s
0 0 0 r
2.5 Mabswid
.65379 .53859 Mdot
.039 .916 .04 r
.5 Mabswid
.51094 .56186 m
.5152 .56089 L
s
0 0 0 r
2.5 Mabswid
.51094 .56186 Mdot
.039 .916 .04 r
.5 Mabswid
.69327 .52254 m
.69472 .52333 L
s
0 0 0 r
2.5 Mabswid
.69327 .52254 Mdot
.039 .916 .04 r
.5 Mabswid
.6969 .52059 m
.69771 .52173 L
s
0 0 0 r
2.5 Mabswid
.6969 .52059 Mdot
.039 .916 .04 r
.5 Mabswid
.66992 .52914 m
.67334 .52886 L
s
0 0 0 r
2.5 Mabswid
.66992 .52914 Mdot
.039 .916 .04 r
.5 Mabswid
.6501 .54154 m
.65387 .54046 L
s
0 0 0 r
2.5 Mabswid
.6501 .54154 Mdot
.039 .916 .04 r
.5 Mabswid
.64743 .58208 m
.65045 .57939 L
s
0 0 0 r
2.5 Mabswid
.64743 .58208 Mdot
.039 .916 .04 r
.5 Mabswid
.61183 .69416 m
.61452 .69181 L
s
0 0 0 r
2.5 Mabswid
.61183 .69416 Mdot
.039 .916 .04 r
.5 Mabswid
.49127 .66701 m
.49473 .66544 L
s
0 0 0 r
2.5 Mabswid
.49127 .66701 Mdot
.039 .916 .04 r
.5 Mabswid
.62582 .65014 m
.62853 .64725 L
s
0 0 0 r
2.5 Mabswid
.62582 .65014 Mdot
.039 .916 .04 r
.5 Mabswid
.66768 .53997 m
.67103 .5387 L
s
0 0 0 r
2.5 Mabswid
.66768 .53997 Mdot
.039 .916 .04 r
.5 Mabswid
.67755 .53996 m
.68044 .53842 L
s
0 0 0 r
2.5 Mabswid
.67755 .53996 Mdot
.039 .916 .04 r
.5 Mabswid
.65788 .54936 m
.66132 .54766 L
s
0 0 0 r
2.5 Mabswid
.65788 .54936 Mdot
.039 .916 .04 r
.5 Mabswid
.64911 .50871 m
.65274 .50971 L
s
0 0 0 r
2.5 Mabswid
.64911 .50871 Mdot
.039 .916 .04 r
.5 Mabswid
.56359 .51916 m
.56792 .51902 L
s
0 0 0 r
2.5 Mabswid
.56359 .51916 Mdot
.039 .916 .04 r
.5 Mabswid
.69086 .53993 m
.69251 .53795 L
s
0 0 0 r
2.5 Mabswid
.69086 .53993 Mdot
.039 .916 .04 r
.5 Mabswid
.65366 .52039 m
.6574 .52076 L
s
0 0 0 r
2.5 Mabswid
.65366 .52039 Mdot
.039 .916 .04 r
.5 Mabswid
.65693 .52904 m
.66067 .52879 L
s
0 0 0 r
2.5 Mabswid
.65693 .52904 Mdot
.039 .916 .04 r
.5 Mabswid
.6748 .52366 m
.678 .524 L
s
0 0 0 r
2.5 Mabswid
.6748 .52366 Mdot
.039 .916 .04 r
.5 Mabswid
.60625 .56132 m
.61035 .55987 L
s
0 0 0 r
2.5 Mabswid
.60625 .56132 Mdot
.039 .916 .04 r
.5 Mabswid
.67117 .54646 m
.67419 .54458 L
s
0 0 0 r
2.5 Mabswid
.67117 .54646 Mdot
.039 .916 .04 r
.5 Mabswid
.61859 .5308 m
.62277 .53044 L
s
0 0 0 r
2.5 Mabswid
.61859 .5308 Mdot
.039 .916 .04 r
.5 Mabswid
.65633 .55499 m
.65968 .55302 L
s
0 0 0 r
2.5 Mabswid
.65633 .55499 Mdot
.039 .916 .04 r
.5 Mabswid
.44254 .62532 m
.44598 .62415 L
s
0 0 0 r
2.5 Mabswid
.44254 .62532 Mdot
.039 .916 .04 r
.5 Mabswid
.69141 .53174 m
.6932 .53089 L
s
0 0 0 r
2.5 Mabswid
.69141 .53174 Mdot
.039 .916 .04 r
.5 Mabswid
.63646 .61811 m
.63924 .61514 L
s
0 0 0 r
2.5 Mabswid
.63646 .61811 Mdot
.039 .916 .04 r
.5 Mabswid
.66 .54416 m
.6635 .54273 L
s
0 0 0 r
2.5 Mabswid
.66 .54416 Mdot
.039 .916 .04 r
.5 Mabswid
.57821 .60215 m
.58211 .60007 L
s
0 0 0 r
2.5 Mabswid
.57821 .60215 Mdot
.039 .916 .04 r
.5 Mabswid
.64488 .55219 m
.64858 .5506 L
s
0 0 0 r
2.5 Mabswid
.64488 .55219 Mdot
.039 .916 .04 r
.5 Mabswid
.65076 .54395 m
.65449 .54271 L
s
0 0 0 r
2.5 Mabswid
.65076 .54395 Mdot
.039 .916 .04 r
.5 Mabswid
.63091 .56267 m
.63469 .56086 L
s
0 0 0 r
2.5 Mabswid
.63091 .56267 Mdot
.039 .916 .04 r
.5 Mabswid
.60986 .57846 m
.61372 .57648 L
s
0 0 0 r
2.5 Mabswid
.60986 .57846 Mdot
0 g
.5 Mabswid
.48081 .43861 m
.48403 .43353 L
s
.039 .916 .04 r
.59727 .52592 m
.60155 .52572 L
s
0 0 0 r
2.5 Mabswid
.59727 .52592 Mdot
.039 .916 .04 r
.5 Mabswid
.40052 .57776 m
.40343 .57683 L
s
0 0 0 r
2.5 Mabswid
.40052 .57776 Mdot
.039 .916 .04 r
.5 Mabswid
.63475 .55024 m
.63865 .54889 L
s
0 0 0 r
2.5 Mabswid
.63475 .55024 Mdot
.039 .916 .04 r
.5 Mabswid
.69087 .52409 m
.69275 .52461 L
s
0 0 0 r
2.5 Mabswid
.69087 .52409 Mdot
.039 .916 .04 r
.5 Mabswid
.52333 .51001 m
.52756 .50984 L
s
0 0 0 r
2.5 Mabswid
.52333 .51001 Mdot
.039 .916 .04 r
.5 Mabswid
.65229 .56983 m
.65542 .56736 L
s
0 0 0 r
2.5 Mabswid
.65229 .56983 Mdot
.039 .916 .04 r
.5 Mabswid
.50365 .60148 m
.5077 .60004 L
s
0 0 0 r
2.5 Mabswid
.50365 .60148 Mdot
.039 .916 .04 r
.5 Mabswid
.69231 .5593 m
.69337 .55622 L
s
0 0 0 r
2.5 Mabswid
.69231 .5593 Mdot
.039 .916 .04 r
.5 Mabswid
.43454 .49098 m
.43771 .49022 L
s
0 0 0 r
2.5 Mabswid
.43454 .49098 Mdot
.039 .916 .04 r
.5 Mabswid
.53736 .63298 m
.54116 .63101 L
s
0 0 0 r
2.5 Mabswid
.53736 .63298 Mdot
.039 .916 .04 r
.5 Mabswid
.63576 .53399 m
.63978 .53346 L
s
0 0 0 r
2.5 Mabswid
.63576 .53399 Mdot
.039 .916 .04 r
.5 Mabswid
.63521 .4682 m
.63828 .47005 L
s
0 0 0 r
2.5 Mabswid
.63521 .4682 Mdot
.039 .916 .04 r
.5 Mabswid
.6113 .54697 m
.61548 .54598 L
s
0 0 0 r
2.5 Mabswid
.6113 .54697 Mdot
.039 .916 .04 r
.5 Mabswid
.67535 .53601 m
.6785 .53492 L
s
0 0 0 r
2.5 Mabswid
.67535 .53601 Mdot
.039 .916 .04 r
.5 Mabswid
.64336 .48947 m
.64669 .49112 L
s
0 0 0 r
2.5 Mabswid
.64336 .48947 Mdot
.039 .916 .04 r
.5 Mabswid
.56474 .57763 m
.56895 .57612 L
s
0 0 0 r
2.5 Mabswid
.56474 .57763 Mdot
.039 .916 .04 r
.5 Mabswid
.68363 .52805 m
.68637 .52788 L
s
0 0 0 r
2.5 Mabswid
.68363 .52805 Mdot
.039 .916 .04 r
.5 Mabswid
.67981 .53481 m
.68273 .53375 L
s
0 0 0 r
2.5 Mabswid
.67981 .53481 Mdot
.039 .916 .04 r
.5 Mabswid
.65545 .54463 m
.65907 .54326 L
s
0 0 0 r
2.5 Mabswid
.65545 .54463 Mdot
.039 .916 .04 r
.5 Mabswid
.65546 .56101 m
.6587 .55877 L
s
0 0 0 r
2.5 Mabswid
.65546 .56101 Mdot
.039 .916 .04 r
.5 Mabswid
.47636 .49974 m
.48022 .49937 L
s
0 0 0 r
2.5 Mabswid
.47636 .49974 Mdot
.039 .916 .04 r
.5 Mabswid
.57183 .55269 m
.57617 .55171 L
s
0 0 0 r
2.5 Mabswid
.57183 .55269 Mdot
.039 .916 .04 r
.5 Mabswid
.64464 .59529 m
.64751 .59241 L
s
0 0 0 r
2.5 Mabswid
.64464 .59529 Mdot
.039 .916 .04 r
.5 Mabswid
.65695 .52497 m
.66069 .52503 L
s
0 0 0 r
2.5 Mabswid
.65695 .52497 Mdot
.039 .916 .04 r
.5 Mabswid
.45125 .57025 m
.45504 .56929 L
s
0 0 0 r
2.5 Mabswid
.45125 .57025 Mdot
.039 .916 .04 r
.5 Mabswid
.6692 .54383 m
.67241 .54219 L
s
0 0 0 r
2.5 Mabswid
.6692 .54383 Mdot
.039 .916 .04 r
.5 Mabswid
.68219 .53943 m
.6848 .53777 L
s
0 0 0 r
2.5 Mabswid
.68219 .53943 Mdot
.039 .916 .04 r
.5 Mabswid
.66595 .53542 m
.66946 .53456 L
s
0 0 0 r
2.5 Mabswid
.66595 .53542 Mdot
.039 .916 .04 r
.5 Mabswid
.66259 .53941 m
.66613 .53828 L
s
0 0 0 r
2.5 Mabswid
.66259 .53941 Mdot
.039 .916 .04 r
.5 Mabswid
.69958 .56329 m
.69998 .56013 L
s
0 0 0 r
2.5 Mabswid
.69958 .56329 Mdot
.039 .916 .04 r
.5 Mabswid
.5152 .56089 m
.51947 .55991 L
s
0 0 0 r
2.5 Mabswid
.5152 .56089 Mdot
.039 .916 .04 r
.5 Mabswid
.63707 .54311 m
.64102 .54208 L
s
0 0 0 r
2.5 Mabswid
.63707 .54311 Mdot
0 g
.5 Mabswid
.58961 .72715 m
.58415 .72517 L
s
.039 .916 .04 r
.64851 .5014 m
.652 .50274 L
s
0 0 0 r
2.5 Mabswid
.64851 .5014 Mdot
.039 .916 .04 r
.5 Mabswid
.62853 .64725 m
.63121 .64433 L
s
0 0 0 r
2.5 Mabswid
.62853 .64725 Mdot
.039 .916 .04 r
.5 Mabswid
.45881 .6922 m
.46176 .69122 L
s
0 0 0 r
2.5 Mabswid
.45881 .6922 Mdot
.039 .916 .04 r
.5 Mabswid
.56792 .51902 m
.57226 .5189 L
s
0 0 0 r
2.5 Mabswid
.56792 .51902 Mdot
.039 .916 .04 r
.5 Mabswid
.66163 .53597 m
.66525 .53513 L
s
0 0 0 r
2.5 Mabswid
.66163 .53597 Mdot
.039 .916 .04 r
.5 Mabswid
.67392 .5263 m
.67723 .52634 L
s
0 0 0 r
2.5 Mabswid
.67392 .5263 Mdot
.039 .916 .04 r
.5 Mabswid
.68854 .5393 m
.69054 .53742 L
s
0 0 0 r
2.5 Mabswid
.68854 .5393 Mdot
.039 .916 .04 r
.5 Mabswid
.68243 .5163 m
.68501 .51767 L
s
0 0 0 r
2.5 Mabswid
.68243 .5163 Mdot
.039 .916 .04 r
.5 Mabswid
.61452 .69181 m
.61719 .68942 L
s
0 0 0 r
2.5 Mabswid
.61452 .69181 Mdot
.039 .916 .04 r
.5 Mabswid
.68144 .55114 m
.68367 .5486 L
s
0 0 0 r
2.5 Mabswid
.68144 .55114 Mdot
.039 .916 .04 r
.5 Mabswid
.67431 .53325 m
.67757 .53248 L
s
0 0 0 r
2.5 Mabswid
.67431 .53325 Mdot
.039 .916 .04 r
.5 Mabswid
.61035 .55987 m
.61443 .55842 L
s
0 0 0 r
2.5 Mabswid
.61035 .55987 Mdot
.039 .916 .04 r
.5 Mabswid
.49473 .66544 m
.49822 .66382 L
s
0 0 0 r
2.5 Mabswid
.49473 .66544 Mdot
.039 .916 .04 r
.5 Mabswid
.68513 .51335 m
.68736 .5151 L
s
0 0 0 r
2.5 Mabswid
.68513 .51335 Mdot
.039 .916 .04 r
.5 Mabswid
.65045 .57939 m
.65344 .57669 L
s
0 0 0 r
2.5 Mabswid
.65045 .57939 Mdot
.039 .916 .04 r
.5 Mabswid
.68468 .55307 m
.68658 .55033 L
s
0 0 0 r
2.5 Mabswid
.68468 .55307 Mdot
.039 .916 .04 r
.5 Mabswid
.64868 .53607 m
.65254 .53535 L
s
0 0 0 r
2.5 Mabswid
.64868 .53607 Mdot
.039 .916 .04 r
.5 Mabswid
.67867 .54907 m
.68119 .54674 L
s
0 0 0 r
2.5 Mabswid
.67867 .54907 Mdot
.039 .916 .04 r
.5 Mabswid
.63924 .61514 m
.64199 .61214 L
s
0 0 0 r
2.5 Mabswid
.63924 .61514 Mdot
.039 .916 .04 r
.5 Mabswid
.67077 .53717 m
.6741 .53607 L
s
0 0 0 r
2.5 Mabswid
.67077 .53717 Mdot
.039 .916 .04 r
.5 Mabswid
.66956 .53189 m
.67302 .53133 L
s
0 0 0 r
2.5 Mabswid
.66956 .53189 Mdot
.039 .916 .04 r
.5 Mabswid
.58211 .60007 m
.586 .59799 L
s
0 0 0 r
2.5 Mabswid
.58211 .60007 Mdot
.039 .916 .04 r
.5 Mabswid
.62277 .53044 m
.62692 .5301 L
s
0 0 0 r
2.5 Mabswid
.62277 .53044 Mdot
.039 .916 .04 r
.5 Mabswid
.6805 .51901 m
.68334 .52003 L
s
0 0 0 r
2.5 Mabswid
.6805 .51901 Mdot
.039 .916 .04 r
.5 Mabswid
.65467 .51568 m
.65834 .51638 L
s
0 0 0 r
2.5 Mabswid
.65467 .51568 Mdot
.039 .916 .04 r
.5 Mabswid
.66099 .53243 m
.66466 .53189 L
s
0 0 0 r
2.5 Mabswid
.66099 .53243 Mdot
.039 .916 .04 r
.5 Mabswid
.67842 .53115 m
.68153 .53057 L
s
0 0 0 r
2.5 Mabswid
.67842 .53115 Mdot
.039 .916 .04 r
.5 Mabswid
.61372 .57648 m
.61756 .57449 L
s
0 0 0 r
2.5 Mabswid
.61372 .57648 Mdot
.039 .916 .04 r
.5 Mabswid
.68904 .52546 m
.69125 .52573 L
s
0 0 0 r
2.5 Mabswid
.68904 .52546 Mdot
.039 .916 .04 r
.5 Mabswid
.68407 .53359 m
.68674 .53257 L
s
0 0 0 r
2.5 Mabswid
.68407 .53359 Mdot
.039 .916 .04 r
.5 Mabswid
.6896 .5321 m
.69172 .53119 L
s
0 0 0 r
2.5 Mabswid
.6896 .5321 Mdot
.039 .916 .04 r
.5 Mabswid
.44598 .62415 m
.44948 .62296 L
s
0 0 0 r
2.5 Mabswid
.44598 .62415 Mdot
.039 .916 .04 r
.5 Mabswid
.65274 .50971 m
.65633 .51075 L
s
0 0 0 r
2.5 Mabswid
.65274 .50971 Mdot
.039 .916 .04 r
.5 Mabswid
.60155 .52572 m
.60582 .52553 L
s
0 0 0 r
2.5 Mabswid
.60155 .52572 Mdot
.039 .916 .04 r
.5 Mabswid
.65752 .53766 m
.66122 .53674 L
s
0 0 0 r
2.5 Mabswid
.65752 .53766 Mdot
.039 .916 .04 r
.5 Mabswid
.65387 .54046 m
.6576 .53939 L
s
0 0 0 r
2.5 Mabswid
.65387 .54046 Mdot
.039 .916 .04 r
.5 Mabswid
.63469 .56086 m
.63843 .55906 L
s
0 0 0 r
2.5 Mabswid
.63469 .56086 Mdot
.039 .916 .04 r
.5 Mabswid
.52756 .50984 m
.53181 .5097 L
s
0 0 0 r
2.5 Mabswid
.52756 .50984 Mdot
.039 .916 .04 r
.5 Mabswid
.67018 .53564 m
.67358 .53469 L
s
0 0 0 r
2.5 Mabswid
.67018 .53564 Mdot
.039 .916 .04 r
.5 Mabswid
.5077 .60004 m
.51178 .5986 L
s
0 0 0 r
2.5 Mabswid
.5077 .60004 Mdot
.039 .916 .04 r
.5 Mabswid
.67627 .54688 m
.67904 .54477 L
s
0 0 0 r
2.5 Mabswid
.67627 .54688 Mdot
.039 .916 .04 r
.5 Mabswid
.54116 .63101 m
.54498 .62901 L
s
0 0 0 r
2.5 Mabswid
.54116 .63101 Mdot
.039 .916 .04 r
.5 Mabswid
.68854 .5548 m
.69004 .55188 L
s
0 0 0 r
2.5 Mabswid
.68854 .5548 Mdot
.039 .916 .04 r
.5 Mabswid
.66132 .54766 m
.66472 .54596 L
s
0 0 0 r
2.5 Mabswid
.66132 .54766 Mdot
.039 .916 .04 r
.5 Mabswid
.66752 .5411 m
.67089 .53972 L
s
0 0 0 r
2.5 Mabswid
.66752 .5411 Mdot
.039 .916 .04 r
.5 Mabswid
.65968 .55302 m
.663 .55105 L
s
0 0 0 r
2.5 Mabswid
.65968 .55302 Mdot
.039 .916 .04 r
.5 Mabswid
.63828 .47005 m
.64132 .47195 L
s
0 0 0 r
2.5 Mabswid
.63828 .47005 Mdot
.039 .916 .04 r
.5 Mabswid
.64858 .5506 m
.65225 .54901 L
s
0 0 0 r
2.5 Mabswid
.64858 .5506 Mdot
.039 .916 .04 r
.5 Mabswid
.56895 .57612 m
.57316 .57461 L
s
0 0 0 r
2.5 Mabswid
.56895 .57612 Mdot
.039 .916 .04 r
.5 Mabswid
.6574 .52076 m
.66111 .52115 L
s
0 0 0 r
2.5 Mabswid
.6574 .52076 Mdot
.039 .916 .04 r
.5 Mabswid
.57617 .55171 m
.58051 .55075 L
s
0 0 0 r
2.5 Mabswid
.57617 .55171 Mdot
.039 .916 .04 r
.5 Mabswid
.61548 .54598 m
.61964 .545 L
s
0 0 0 r
2.5 Mabswid
.61548 .54598 Mdot
.039 .916 .04 r
.5 Mabswid
.63865 .54889 m
.64253 .54755 L
s
0 0 0 r
2.5 Mabswid
.63865 .54889 Mdot
.039 .916 .04 r
.5 Mabswid
.66067 .52879 m
.66437 .52856 L
s
0 0 0 r
2.5 Mabswid
.66067 .52879 Mdot
.039 .916 .04 r
.5 Mabswid
.67907 .52156 m
.68209 .52224 L
s
0 0 0 r
2.5 Mabswid
.67907 .52156 Mdot
.039 .916 .04 r
.5 Mabswid
.65449 .54271 m
.65817 .54148 L
s
0 0 0 r
2.5 Mabswid
.65449 .54271 Mdot
.039 .916 .04 r
.5 Mabswid
.65542 .56736 m
.65851 .56488 L
s
0 0 0 r
2.5 Mabswid
.65542 .56736 Mdot
.039 .916 .04 r
.5 Mabswid
.48022 .49937 m
.48411 .49903 L
s
0 0 0 r
2.5 Mabswid
.48022 .49937 Mdot
.039 .916 .04 r
.5 Mabswid
.64751 .59241 m
.65035 .58952 L
s
0 0 0 r
2.5 Mabswid
.64751 .59241 Mdot
.039 .916 .04 r
.5 Mabswid
.63978 .53346 m
.64378 .53295 L
s
0 0 0 r
2.5 Mabswid
.63978 .53346 Mdot
.039 .916 .04 r
.5 Mabswid
.64669 .49112 m
.64999 .4928 L
s
0 0 0 r
2.5 Mabswid
.64669 .49112 Mdot
.039 .916 .04 r
.5 Mabswid
.43771 .49022 m
.44094 .48949 L
s
0 0 0 r
2.5 Mabswid
.43771 .49022 Mdot
.039 .916 .04 r
.5 Mabswid
.40343 .57683 m
.4064 .5759 L
s
0 0 0 r
2.5 Mabswid
.40343 .57683 Mdot
.039 .916 .04 r
.5 Mabswid
.51947 .55991 m
.52377 .55894 L
s
0 0 0 r
2.5 Mabswid
.51947 .55991 Mdot
.039 .916 .04 r
.5 Mabswid
.67582 .53874 m
.67891 .53734 L
s
0 0 0 r
2.5 Mabswid
.67582 .53874 Mdot
.039 .916 .04 r
.5 Mabswid
.63121 .64433 m
.63386 .64138 L
s
0 0 0 r
2.5 Mabswid
.63121 .64433 Mdot
.039 .916 .04 r
.5 Mabswid
.45504 .56929 m
.45886 .56833 L
s
0 0 0 r
2.5 Mabswid
.45504 .56929 Mdot
.039 .916 .04 r
.5 Mabswid
.6635 .54273 m
.66696 .54132 L
s
0 0 0 r
2.5 Mabswid
.6635 .54273 Mdot
.039 .916 .04 r
.5 Mabswid
.67103 .5387 m
.67434 .53743 L
s
0 0 0 r
2.5 Mabswid
.67103 .5387 Mdot
.039 .916 .04 r
.5 Mabswid
.57226 .5189 m
.57659 .5188 L
s
0 0 0 r
2.5 Mabswid
.57226 .5189 Mdot
.039 .916 .04 r
.5 Mabswid
.67419 .54458 m
.67718 .54271 L
s
0 0 0 r
2.5 Mabswid
.67419 .54458 Mdot
.039 .916 .04 r
.5 Mabswid
.67334 .52886 m
.67672 .5286 L
s
0 0 0 r
2.5 Mabswid
.67334 .52886 Mdot
.039 .916 .04 r
.5 Mabswid
.61719 .68942 m
.61983 .68697 L
s
0 0 0 r
2.5 Mabswid
.61719 .68942 Mdot
.039 .916 .04 r
.5 Mabswid
.6587 .55877 m
.6619 .55654 L
s
0 0 0 r
2.5 Mabswid
.6587 .55877 Mdot
.039 .916 .04 r
.5 Mabswid
.6895 .50984 m
.69116 .51206 L
s
0 0 0 r
2.5 Mabswid
.6895 .50984 Mdot
.039 .916 .04 r
.5 Mabswid
.69773 .5386 m
.69839 .53652 L
s
0 0 0 r
2.5 Mabswid
.69773 .5386 Mdot
.039 .916 .04 r
.5 Mabswid
.70049 .52911 m
.70063 .52866 L
s
0 0 0 r
2.5 Mabswid
.70049 .52911 Mdot
.039 .916 .04 r
.5 Mabswid
.68654 .53858 m
.68884 .53681 L
s
0 0 0 r
2.5 Mabswid
.68654 .53858 Mdot
.039 .916 .04 r
.5 Mabswid
.64102 .54208 m
.64495 .54107 L
s
0 0 0 r
2.5 Mabswid
.64102 .54208 Mdot
.039 .916 .04 r
.5 Mabswid
.61443 .55842 m
.61849 .55698 L
s
0 0 0 r
2.5 Mabswid
.61443 .55842 Mdot
.039 .916 .04 r
.5 Mabswid
.68247 .52935 m
.68538 .52897 L
s
0 0 0 r
2.5 Mabswid
.68247 .52935 Mdot
.039 .916 .04 r
.5 Mabswid
.586 .59799 m
.58988 .59589 L
s
0 0 0 r
2.5 Mabswid
.586 .59799 Mdot
.039 .916 .04 r
.5 Mabswid
.64199 .61214 m
.6447 .60913 L
s
0 0 0 r
2.5 Mabswid
.64199 .61214 Mdot
.039 .916 .04 r
.5 Mabswid
.65907 .54326 m
.66265 .5419 L
s
0 0 0 r
2.5 Mabswid
.65907 .54326 Mdot
.039 .916 .04 r
.5 Mabswid
.69723 .52997 m
.69808 .52934 L
s
0 0 0 r
2.5 Mabswid
.69723 .52997 Mdot
.039 .916 .04 r
.5 Mabswid
.652 .50274 m
.65546 .50412 L
s
0 0 0 r
2.5 Mabswid
.652 .50274 Mdot
.039 .916 .04 r
.5 Mabswid
.49822 .66382 m
.50173 .66218 L
s
0 0 0 r
2.5 Mabswid
.49822 .66382 Mdot
.039 .916 .04 r
.5 Mabswid
.65344 .57669 m
.65639 .57398 L
s
0 0 0 r
2.5 Mabswid
.65344 .57669 Mdot
.039 .916 .04 r
.5 Mabswid
.70186 .53843 m
.70178 .53639 L
s
0 0 0 r
2.5 Mabswid
.70186 .53843 Mdot
.039 .916 .04 r
.5 Mabswid
.68044 .53842 m
.68328 .53689 L
s
0 0 0 r
2.5 Mabswid
.68044 .53842 Mdot
.039 .916 .04 r
.5 Mabswid
.46176 .69122 m
.46475 .69018 L
s
0 0 0 r
2.5 Mabswid
.46176 .69122 Mdot
.039 .916 .04 r
.5 Mabswid
.61756 .57449 m
.62137 .5725 L
s
0 0 0 r
2.5 Mabswid
.61756 .57449 Mdot
.039 .916 .04 r
.5 Mabswid
.66069 .52503 m
.6644 .52512 L
s
0 0 0 r
2.5 Mabswid
.66069 .52503 Mdot
.039 .916 .04 r
.5 Mabswid
.62692 .5301 m
.63104 .52979 L
s
0 0 0 r
2.5 Mabswid
.62692 .5301 Mdot
.039 .916 .04 r
.5 Mabswid
.68757 .52671 m
.69004 .52676 L
s
0 0 0 r
2.5 Mabswid
.68757 .52671 Mdot
.039 .916 .04 r
.5 Mabswid
.678 .524 m
.68117 .52436 L
s
0 0 0 r
2.5 Mabswid
.678 .524 Mdot
.039 .916 .04 r
.5 Mabswid
.69337 .55622 m
.69438 .55315 L
s
0 0 0 r
2.5 Mabswid
.69337 .55622 Mdot
.039 .916 .04 r
.5 Mabswid
.60582 .52553 m
.61007 .52536 L
s
0 0 0 r
2.5 Mabswid
.60582 .52553 Mdot
.039 .916 .04 r
.5 Mabswid
.69484 .53836 m
.69601 .53633 L
s
0 0 0 r
2.5 Mabswid
.69484 .53836 Mdot
.039 .916 .04 r
.5 Mabswid
.53181 .5097 m
.53607 .50958 L
s
0 0 0 r
2.5 Mabswid
.53181 .5097 Mdot
.039 .916 .04 r
.5 Mabswid
.54498 .62901 m
.5488 .62699 L
s
0 0 0 r
2.5 Mabswid
.54498 .62901 Mdot
.039 .916 .04 r
.5 Mabswid
.51178 .5986 m
.51588 .59714 L
s
0 0 0 r
2.5 Mabswid
.51178 .5986 Mdot
.039 .916 .04 r
.5 Mabswid
.57316 .57461 m
.57737 .5731 L
s
0 0 0 r
2.5 Mabswid
.57316 .57461 Mdot
.039 .916 .04 r
.5 Mabswid
.66613 .53828 m
.66963 .53716 L
s
0 0 0 r
2.5 Mabswid
.66613 .53828 Mdot
.039 .916 .04 r
.5 Mabswid
.65254 .53535 m
.65637 .53464 L
s
0 0 0 r
2.5 Mabswid
.65254 .53535 Mdot
.039 .916 .04 r
.5 Mabswid
.69998 .56013 m
.70033 .55698 L
s
0 0 0 r
2.5 Mabswid
.69998 .56013 Mdot
.039 .916 .04 r
.5 Mabswid
.63843 .55906 m
.64215 .55726 L
s
0 0 0 r
2.5 Mabswid
.63843 .55906 Mdot
.039 .916 .04 r
.5 Mabswid
.58051 .55075 m
.58483 .54978 L
s
0 0 0 r
2.5 Mabswid
.58051 .55075 Mdot
.039 .916 .04 r
.5 Mabswid
.44948 .62296 m
.45301 .62175 L
s
0 0 0 r
2.5 Mabswid
.44948 .62296 Mdot
.039 .916 .04 r
.5 Mabswid
.64132 .47195 m
.64433 .47389 L
s
0 0 0 r
2.5 Mabswid
.64132 .47195 Mdot
.039 .916 .04 r
.5 Mabswid
.67241 .54219 m
.67557 .54057 L
s
0 0 0 r
2.5 Mabswid
.67241 .54219 Mdot
.039 .916 .04 r
.5 Mabswid
.66946 .53456 m
.67293 .53373 L
s
0 0 0 r
2.5 Mabswid
.66946 .53456 Mdot
.039 .916 .04 r
.5 Mabswid
.66525 .53513 m
.66883 .5343 L
s
0 0 0 r
2.5 Mabswid
.66525 .53513 Mdot
.039 .916 .04 r
.5 Mabswid
.61964 .545 m
.62377 .54403 L
s
0 0 0 r
2.5 Mabswid
.61964 .545 Mdot
.039 .916 .04 r
.5 Mabswid
.68806 .53237 m
.69045 .53141 L
s
0 0 0 r
2.5 Mabswid
.68806 .53237 Mdot
.039 .916 .04 r
.5 Mabswid
.65834 .51638 m
.66198 .51712 L
s
0 0 0 r
2.5 Mabswid
.65834 .51638 Mdot
.039 .916 .04 r
.5 Mabswid
.65633 .51075 m
.65989 .51181 L
s
0 0 0 r
2.5 Mabswid
.65633 .51075 Mdot
.039 .916 .04 r
.5 Mabswid
.52377 .55894 m
.52808 .55798 L
s
0 0 0 r
2.5 Mabswid
.52377 .55894 Mdot
.039 .916 .04 r
.5 Mabswid
.63386 .64138 m
.63648 .6384 L
s
0 0 0 r
2.5 Mabswid
.63386 .64138 Mdot
.039 .916 .04 r
.5 Mabswid
.65035 .58952 m
.65316 .58662 L
s
0 0 0 r
2.5 Mabswid
.65035 .58952 Mdot
.039 .916 .04 r
.5 Mabswid
.69498 .53051 m
.69633 .52975 L
s
0 0 0 r
2.5 Mabswid
.69498 .53051 Mdot
.039 .916 .04 r
.5 Mabswid
.48411 .49903 m
.48804 .49872 L
s
0 0 0 r
2.5 Mabswid
.48411 .49903 Mdot
.039 .916 .04 r
.5 Mabswid
.57659 .5188 m
.58091 .51873 L
s
0 0 0 r
2.5 Mabswid
.57659 .5188 Mdot
.039 .916 .04 r
.5 Mabswid
.6785 .53492 m
.68159 .53385 L
s
0 0 0 r
2.5 Mabswid
.6785 .53492 Mdot
.039 .916 .04 r
.5 Mabswid
.64253 .54755 m
.64637 .54622 L
s
0 0 0 r
2.5 Mabswid
.64253 .54755 Mdot
.039 .916 .04 r
.5 Mabswid
.6576 .53939 m
.66129 .53833 L
s
0 0 0 r
2.5 Mabswid
.6576 .53939 Mdot
.039 .916 .04 r
.5 Mabswid
.65225 .54901 m
.65587 .54743 L
s
0 0 0 r
2.5 Mabswid
.65225 .54901 Mdot
.039 .916 .04 r
.5 Mabswid
.66466 .53189 m
.6683 .53137 L
s
0 0 0 r
2.5 Mabswid
.66466 .53189 Mdot
.039 .916 .04 r
.5 Mabswid
.64999 .4928 m
.65324 .49451 L
s
0 0 0 r
2.5 Mabswid
.64999 .4928 Mdot
.039 .916 .04 r
.5 Mabswid
.66122 .53674 m
.66488 .53583 L
s
0 0 0 r
2.5 Mabswid
.66122 .53674 Mdot
.039 .916 .04 r
.5 Mabswid
.65851 .56488 m
.66156 .56241 L
s
0 0 0 r
2.5 Mabswid
.65851 .56488 Mdot
.039 .916 .04 r
.5 Mabswid
.45886 .56833 m
.46274 .56737 L
s
0 0 0 r
2.5 Mabswid
.45886 .56833 Mdot
.039 .916 .04 r
.5 Mabswid
.69251 .53795 m
.6941 .53599 L
s
0 0 0 r
2.5 Mabswid
.69251 .53795 Mdot
.039 .916 .04 r
.5 Mabswid
.663 .55105 m
.66627 .54908 L
s
0 0 0 r
2.5 Mabswid
.663 .55105 Mdot
.039 .916 .04 r
.5 Mabswid
.64378 .53295 m
.64775 .53245 L
s
0 0 0 r
2.5 Mabswid
.64378 .53295 Mdot
.039 .916 .04 r
.5 Mabswid
.61983 .68697 m
.62245 .68448 L
s
0 0 0 r
2.5 Mabswid
.61983 .68697 Mdot
.039 .916 .04 r
.5 Mabswid
.68367 .5486 m
.68586 .54606 L
s
0 0 0 r
2.5 Mabswid
.68367 .5486 Mdot
.039 .916 .04 r
.5 Mabswid
.58988 .59589 m
.59375 .59379 L
s
0 0 0 r
2.5 Mabswid
.58988 .59589 Mdot
.039 .916 .04 r
.5 Mabswid
.66472 .54596 m
.66808 .54427 L
s
0 0 0 r
2.5 Mabswid
.66472 .54596 Mdot
.039 .916 .04 r
.5 Mabswid
.44094 .48949 m
.44421 .4888 L
s
0 0 0 r
2.5 Mabswid
.44094 .48949 Mdot
.039 .916 .04 r
.5 Mabswid
.6447 .60913 m
.64738 .6061 L
s
0 0 0 r
2.5 Mabswid
.6447 .60913 Mdot
.039 .916 .04 r
.5 Mabswid
.68658 .55033 m
.68843 .54759 L
s
0 0 0 r
2.5 Mabswid
.68658 .55033 Mdot
.039 .916 .04 r
.5 Mabswid
.61849 .55698 m
.62253 .55555 L
s
0 0 0 r
2.5 Mabswid
.61849 .55698 Mdot
.039 .916 .04 r
.5 Mabswid
.66111 .52115 m
.66478 .52156 L
s
0 0 0 r
2.5 Mabswid
.66111 .52115 Mdot
.039 .916 .04 r
.5 Mabswid
.65817 .54148 m
.66182 .54026 L
s
0 0 0 r
2.5 Mabswid
.65817 .54148 Mdot
.039 .916 .04 r
.5 Mabswid
.68119 .54674 m
.68366 .54441 L
s
0 0 0 r
2.5 Mabswid
.68119 .54674 Mdot
.039 .916 .04 r
.5 Mabswid
.6741 .53607 m
.67739 .53497 L
s
0 0 0 r
2.5 Mabswid
.6741 .53607 Mdot
.039 .916 .04 r
.5 Mabswid
.67723 .52634 m
.6805 .52639 L
s
0 0 0 r
2.5 Mabswid
.67723 .52634 Mdot
.039 .916 .04 r
.5 Mabswid
.68273 .53375 m
.68561 .53271 L
s
0 0 0 r
2.5 Mabswid
.68273 .53375 Mdot
.039 .916 .04 r
.5 Mabswid
.67302 .53133 m
.67643 .53078 L
s
0 0 0 r
2.5 Mabswid
.67302 .53133 Mdot
.039 .916 .04 r
.5 Mabswid
.4064 .5759 m
.40944 .57497 L
s
0 0 0 r
2.5 Mabswid
.4064 .5759 Mdot
.039 .916 .04 r
.5 Mabswid
.6848 .53777 m
.68737 .53612 L
s
0 0 0 r
2.5 Mabswid
.6848 .53777 Mdot
.039 .916 .04 r
.5 Mabswid
.67757 .53248 m
.68079 .53173 L
s
0 0 0 r
2.5 Mabswid
.67757 .53248 Mdot
.039 .916 .04 r
.5 Mabswid
.62137 .5725 m
.62516 .57051 L
s
0 0 0 r
2.5 Mabswid
.62137 .5725 Mdot
.039 .916 .04 r
.5 Mabswid
.53607 .50958 m
.54033 .50949 L
s
0 0 0 r
2.5 Mabswid
.53607 .50958 Mdot
.039 .916 .04 r
.5 Mabswid
.64495 .54107 m
.64884 .54007 L
s
0 0 0 r
2.5 Mabswid
.64495 .54107 Mdot
.039 .916 .04 r
.5 Mabswid
.50173 .66218 m
.50527 .66049 L
s
0 0 0 r
2.5 Mabswid
.50173 .66218 Mdot
.039 .916 .04 r
.5 Mabswid
.66437 .52856 m
.66803 .52834 L
s
0 0 0 r
2.5 Mabswid
.66437 .52856 Mdot
.039 .916 .04 r
.5 Mabswid
.67089 .53972 m
.67421 .53835 L
s
0 0 0 r
2.5 Mabswid
.67089 .53972 Mdot
.039 .916 .04 r
.5 Mabswid
.61007 .52536 m
.6143 .52522 L
s
0 0 0 r
2.5 Mabswid
.61007 .52536 Mdot
.039 .916 .04 r
.5 Mabswid
.6619 .55654 m
.66505 .55432 L
s
0 0 0 r
2.5 Mabswid
.6619 .55654 Mdot
.039 .916 .04 r
.5 Mabswid
.65639 .57398 m
.6593 .57128 L
s
0 0 0 r
2.5 Mabswid
.65639 .57398 Mdot
.039 .916 .04 r
.5 Mabswid
.69472 .52333 m
.69613 .52415 L
s
0 0 0 r
2.5 Mabswid
.69472 .52333 Mdot
.039 .916 .04 r
.5 Mabswid
.69771 .52173 m
.69846 .5229 L
s
0 0 0 r
2.5 Mabswid
.69771 .52173 Mdot
.039 .916 .04 r
.5 Mabswid
.63104 .52979 m
.63514 .52948 L
s
0 0 0 r
2.5 Mabswid
.63104 .52979 Mdot
.039 .916 .04 r
.5 Mabswid
.57737 .5731 m
.58157 .57159 L
s
0 0 0 r
2.5 Mabswid
.57737 .5731 Mdot
.039 .916 .04 r
.5 Mabswid
.67358 .53469 m
.67693 .53375 L
s
0 0 0 r
2.5 Mabswid
.67358 .53469 Mdot
.039 .916 .04 r
.5 Mabswid
.5488 .62699 m
.55263 .62494 L
s
0 0 0 r
2.5 Mabswid
.5488 .62699 Mdot
.039 .916 .04 r
.5 Mabswid
.67904 .54477 m
.68176 .54267 L
s
0 0 0 r
2.5 Mabswid
.67904 .54477 Mdot
.039 .916 .04 r
.5 Mabswid
.51588 .59714 m
.51999 .59567 L
s
0 0 0 r
2.5 Mabswid
.51588 .59714 Mdot
.039 .916 .04 r
.5 Mabswid
.68501 .51767 m
.68755 .51906 L
s
0 0 0 r
2.5 Mabswid
.68501 .51767 Mdot
.039 .916 .04 r
.5 Mabswid
.65546 .50412 m
.65887 .50553 L
s
0 0 0 r
2.5 Mabswid
.65546 .50412 Mdot
.039 .916 .04 r
.5 Mabswid
.69004 .55188 m
.69149 .54896 L
s
0 0 0 r
2.5 Mabswid
.69004 .55188 Mdot
.039 .916 .04 r
.5 Mabswid
.58483 .54978 m
.58915 .54883 L
s
0 0 0 r
2.5 Mabswid
.58483 .54978 Mdot
.039 .916 .04 r
.5 Mabswid
.66696 .54132 m
.67039 .53991 L
s
0 0 0 r
2.5 Mabswid
.66696 .54132 Mdot
.039 .916 .04 r
.5 Mabswid
.68637 .52788 m
.68906 .52772 L
s
0 0 0 r
2.5 Mabswid
.68637 .52788 Mdot
.039 .916 .04 r
.5 Mabswid
.64433 .47389 m
.6473 .47588 L
s
0 0 0 r
2.5 Mabswid
.64433 .47389 Mdot
.039 .916 .04 r
.5 Mabswid
.68736 .5151 m
.68953 .51688 L
s
0 0 0 r
2.5 Mabswid
.68736 .5151 Mdot
.039 .916 .04 r
.5 Mabswid
.6932 .53089 m
.69494 .53006 L
s
0 0 0 r
2.5 Mabswid
.6932 .53089 Mdot
.039 .916 .04 r
.5 Mabswid
.66265 .5419 m
.66619 .54056 L
s
0 0 0 r
2.5 Mabswid
.66265 .5419 Mdot
.039 .916 .04 r
.5 Mabswid
.64215 .55726 m
.64584 .55546 L
s
0 0 0 r
2.5 Mabswid
.64215 .55726 Mdot
.039 .916 .04 r
.5 Mabswid
.68334 .52003 m
.68613 .52106 L
s
0 0 0 r
2.5 Mabswid
.68334 .52003 Mdot
.039 .916 .04 r
.5 Mabswid
.46475 .69018 m
.46778 .6891 L
s
0 0 0 r
2.5 Mabswid
.46475 .69018 Mdot
.039 .916 .04 r
.5 Mabswid
.63648 .6384 m
.63907 .63539 L
s
0 0 0 r
2.5 Mabswid
.63648 .6384 Mdot
.039 .916 .04 r
.5 Mabswid
.62377 .54403 m
.62788 .54307 L
s
0 0 0 r
2.5 Mabswid
.62377 .54403 Mdot
.039 .916 .04 r
.5 Mabswid
.52808 .55798 m
.5324 .55702 L
s
0 0 0 r
2.5 Mabswid
.52808 .55798 Mdot
.039 .916 .04 r
.5 Mabswid
.58091 .51873 m
.58523 .51868 L
s
0 0 0 r
2.5 Mabswid
.58091 .51873 Mdot
.039 .916 .04 r
.5 Mabswid
.68153 .53057 m
.68459 .53001 L
s
0 0 0 r
2.5 Mabswid
.68153 .53057 Mdot
.039 .916 .04 r
.5 Mabswid
.45301 .62175 m
.45659 .62052 L
s
0 0 0 r
2.5 Mabswid
.45301 .62175 Mdot
.039 .916 .04 r
.5 Mabswid
.67434 .53743 m
.6776 .53618 L
s
0 0 0 r
2.5 Mabswid
.67434 .53743 Mdot
.039 .916 .04 r
.5 Mabswid
.65316 .58662 m
.65592 .58371 L
s
0 0 0 r
2.5 Mabswid
.65316 .58662 Mdot
.039 .916 .04 r
.5 Mabswid
.69054 .53742 m
.69249 .53556 L
s
0 0 0 r
2.5 Mabswid
.69054 .53742 Mdot
.039 .916 .04 r
.5 Mabswid
.48804 .49872 m
.49199 .49844 L
s
0 0 0 r
2.5 Mabswid
.48804 .49872 Mdot
.039 .916 .04 r
.5 Mabswid
.69275 .52461 m
.69459 .52514 L
s
0 0 0 r
2.5 Mabswid
.69275 .52461 Mdot
.039 .916 .04 r
.5 Mabswid
.67718 .54271 m
.68011 .54085 L
s
0 0 0 r
2.5 Mabswid
.67718 .54271 Mdot
.039 .916 .04 r
.5 Mabswid
.6644 .52512 m
.66806 .52522 L
s
0 0 0 r
2.5 Mabswid
.6644 .52512 Mdot
.039 .916 .04 r
.5 Mabswid
.65637 .53464 m
.66016 .53396 L
s
0 0 0 r
2.5 Mabswid
.65637 .53464 Mdot
.039 .916 .04 r
.5 Mabswid
.67891 .53734 m
.68196 .53595 L
s
0 0 0 r
2.5 Mabswid
.67891 .53734 Mdot
.83701 .4717 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.83701 .4717 L
s
.59375 .59379 m
.59761 .59167 L
s
0 0 0 r
2.5 Mabswid
.59375 .59379 Mdot
.039 .916 .04 r
.5 Mabswid
.62245 .68448 m
.62505 .68194 L
s
0 0 0 r
2.5 Mabswid
.62245 .68448 Mdot
.039 .916 .04 r
.5 Mabswid
.64738 .6061 m
.65002 .60306 L
s
0 0 0 r
2.5 Mabswid
.64738 .6061 Mdot
.039 .916 .04 r
.5 Mabswid
.64637 .54622 m
.65017 .5449 L
s
0 0 0 r
2.5 Mabswid
.64637 .54622 Mdot
.039 .916 .04 r
.5 Mabswid
.46274 .56737 m
.46665 .56642 L
s
0 0 0 r
2.5 Mabswid
.46274 .56737 Mdot
.039 .916 .04 r
.5 Mabswid
.65324 .49451 m
.65646 .49626 L
s
0 0 0 r
2.5 Mabswid
.65324 .49451 Mdot
.039 .916 .04 r
.5 Mabswid
.68209 .52224 m
.68507 .52294 L
s
0 0 0 r
2.5 Mabswid
.68209 .52224 Mdot
.039 .916 .04 r
.5 Mabswid
.62253 .55555 m
.62654 .55412 L
s
0 0 0 r
2.5 Mabswid
.62253 .55555 Mdot
.039 .916 .04 r
.5 Mabswid
.67672 .5286 m
.68005 .52835 L
s
0 0 0 r
2.5 Mabswid
.67672 .5286 Mdot
.039 .916 .04 r
.5 Mabswid
.65989 .51181 m
.66341 .5129 L
s
0 0 0 r
2.5 Mabswid
.65989 .51181 Mdot
.039 .916 .04 r
.5 Mabswid
.68674 .53257 m
.68937 .53157 L
s
0 0 0 r
2.5 Mabswid
.68674 .53257 Mdot
.039 .916 .04 r
.5 Mabswid
.66198 .51712 m
.66557 .51787 L
s
0 0 0 r
2.5 Mabswid
.66198 .51712 Mdot
.039 .916 .04 r
.5 Mabswid
.65587 .54743 m
.65947 .54586 L
s
0 0 0 r
2.5 Mabswid
.65587 .54743 Mdot
.039 .916 .04 r
.5 Mabswid
.66156 .56241 m
.66457 .55993 L
s
0 0 0 r
2.5 Mabswid
.66156 .56241 Mdot
.039 .916 .04 r
.5 Mabswid
.66963 .53716 m
.67308 .53605 L
s
0 0 0 r
2.5 Mabswid
.66963 .53716 Mdot
.039 .916 .04 r
.5 Mabswid
.69438 .55315 m
.69533 .55009 L
s
0 0 0 r
2.5 Mabswid
.69438 .55315 Mdot
.039 .916 .04 r
.5 Mabswid
.54033 .50949 m
.54461 .50942 L
s
0 0 0 r
2.5 Mabswid
.54033 .50949 Mdot
.039 .916 .04 r
.5 Mabswid
.64775 .53245 m
.65168 .53197 L
s
0 0 0 r
2.5 Mabswid
.64775 .53245 Mdot
.039 .916 .04 r
.5 Mabswid
.70033 .55698 m
.70062 .55383 L
s
0 0 0 r
2.5 Mabswid
.70033 .55698 Mdot
.039 .916 .04 r
.5 Mabswid
.62516 .57051 m
.62892 .56852 L
s
0 0 0 r
2.5 Mabswid
.62516 .57051 Mdot
.039 .916 .04 r
.5 Mabswid
.58157 .57159 m
.58576 .57008 L
s
0 0 0 r
2.5 Mabswid
.58157 .57159 Mdot
.039 .916 .04 r
.5 Mabswid
.6143 .52522 m
.61851 .52509 L
s
0 0 0 r
2.5 Mabswid
.6143 .52522 Mdot
.039 .916 .04 r
.5 Mabswid
.66129 .53833 m
.66495 .53729 L
s
0 0 0 r
2.5 Mabswid
.66129 .53833 Mdot
.039 .916 .04 r
.5 Mabswid
.66883 .5343 m
.67237 .53349 L
s
0 0 0 r
2.5 Mabswid
.66883 .5343 Mdot
.039 .916 .04 r
.5 Mabswid
.55263 .62494 m
.55646 .62288 L
s
0 0 0 r
2.5 Mabswid
.55263 .62494 Mdot
.039 .916 .04 r
.5 Mabswid
.44421 .4888 m
.44754 .48814 L
s
0 0 0 r
2.5 Mabswid
.44421 .4888 Mdot
.039 .916 .04 r
.5 Mabswid
.58915 .54883 m
.59345 .54789 L
s
0 0 0 r
2.5 Mabswid
.58915 .54883 Mdot
.039 .916 .04 r
.5 Mabswid
.69116 .51206 m
.69276 .5143 L
s
0 0 0 r
2.5 Mabswid
.69116 .51206 Mdot
.039 .916 .04 r
.5 Mabswid
.51999 .59567 m
.52412 .59419 L
s
0 0 0 r
2.5 Mabswid
.51999 .59567 Mdot
.039 .916 .04 r
.5 Mabswid
.50527 .66049 m
.50883 .65877 L
s
0 0 0 r
2.5 Mabswid
.50527 .66049 Mdot
.039 .916 .04 r
.5 Mabswid
.67557 .54057 m
.6787 .53896 L
s
0 0 0 r
2.5 Mabswid
.67557 .54057 Mdot
.039 .916 .04 r
.5 Mabswid
.66627 .54908 m
.6695 .54713 L
s
0 0 0 r
2.5 Mabswid
.66627 .54908 Mdot
.039 .916 .04 r
.5 Mabswid
.67293 .53373 m
.67636 .5329 L
s
0 0 0 r
2.5 Mabswid
.67293 .53373 Mdot
.039 .916 .04 r
.5 Mabswid
.63514 .52948 m
.63921 .5292 L
s
0 0 0 r
2.5 Mabswid
.63514 .52948 Mdot
.039 .916 .04 r
.5 Mabswid
.6593 .57128 m
.66216 .56857 L
s
0 0 0 r
2.5 Mabswid
.6593 .57128 Mdot
.039 .916 .04 r
.5 Mabswid
.66488 .53583 m
.6685 .53494 L
s
0 0 0 r
2.5 Mabswid
.66488 .53583 Mdot
.039 .916 .04 r
.5 Mabswid
.6473 .47588 m
.65024 .47791 L
s
0 0 0 r
2.5 Mabswid
.6473 .47588 Mdot
.039 .916 .04 r
.5 Mabswid
.64884 .54007 m
.6527 .53909 L
s
0 0 0 r
2.5 Mabswid
.64884 .54007 Mdot
.039 .916 .04 r
.5 Mabswid
.40944 .57497 m
.41255 .57403 L
s
0 0 0 r
2.5 Mabswid
.40944 .57497 Mdot
.039 .916 .04 r
.5 Mabswid
.63907 .63539 m
.64163 .63236 L
s
0 0 0 r
2.5 Mabswid
.63907 .63539 Mdot
.039 .916 .04 r
.5 Mabswid
.66182 .54026 m
.66543 .53905 L
s
0 0 0 r
2.5 Mabswid
.66182 .54026 Mdot
.039 .916 .04 r
.5 Mabswid
.6683 .53137 m
.67189 .53086 L
s
0 0 0 r
2.5 Mabswid
.6683 .53137 Mdot
.039 .916 .04 r
.5 Mabswid
.69125 .52573 m
.69341 .52602 L
s
0 0 0 r
2.5 Mabswid
.69125 .52573 Mdot
.039 .916 .04 r
.5 Mabswid
.66808 .54427 m
.6714 .54259 L
s
0 0 0 r
2.5 Mabswid
.66808 .54427 Mdot
.039 .916 .04 r
.5 Mabswid
.58523 .51868 m
.58953 .51865 L
s
0 0 0 r
2.5 Mabswid
.58523 .51868 Mdot
.039 .916 .04 r
.5 Mabswid
.68328 .53689 m
.68608 .53538 L
s
0 0 0 r
2.5 Mabswid
.68328 .53689 Mdot
.039 .916 .04 r
.5 Mabswid
.5324 .55702 m
.53674 .55607 L
s
0 0 0 r
2.5 Mabswid
.5324 .55702 Mdot
.039 .916 .04 r
.5 Mabswid
.69172 .53119 m
.69378 .53028 L
s
0 0 0 r
2.5 Mabswid
.69172 .53119 Mdot
.039 .916 .04 r
.5 Mabswid
.66478 .52156 m
.6684 .522 L
s
0 0 0 r
2.5 Mabswid
.66478 .52156 Mdot
.039 .916 .04 r
.5 Mabswid
.68117 .52436 m
.68428 .52474 L
s
0 0 0 r
2.5 Mabswid
.68117 .52436 Mdot
.039 .916 .04 r
.5 Mabswid
.66505 .55432 m
.66817 .5521 L
s
0 0 0 r
2.5 Mabswid
.66505 .55432 Mdot
.039 .916 .04 r
.5 Mabswid
.62788 .54307 m
.63196 .54213 L
s
0 0 0 r
2.5 Mabswid
.62788 .54307 Mdot
.039 .916 .04 r
.5 Mabswid
.65887 .50553 m
.66225 .50696 L
s
0 0 0 r
2.5 Mabswid
.65887 .50553 Mdot
.039 .916 .04 r
.5 Mabswid
.68884 .53681 m
.69109 .53505 L
s
0 0 0 r
2.5 Mabswid
.68884 .53681 Mdot
.039 .916 .04 r
.5 Mabswid
.64584 .55546 m
.64949 .55368 L
s
0 0 0 r
2.5 Mabswid
.64584 .55546 Mdot
.039 .916 .04 r
.5 Mabswid
.65592 .58371 m
.65865 .5808 L
s
0 0 0 r
2.5 Mabswid
.65592 .58371 Mdot
.039 .916 .04 r
.5 Mabswid
.68538 .52897 m
.68825 .52862 L
s
0 0 0 r
2.5 Mabswid
.68538 .52897 Mdot
.039 .916 .04 r
.5 Mabswid
.59761 .59167 m
.60146 .58955 L
s
0 0 0 r
2.5 Mabswid
.59761 .59167 Mdot
.039 .916 .04 r
.5 Mabswid
.49199 .49844 m
.49598 .4982 L
s
0 0 0 r
2.5 Mabswid
.49199 .49844 Mdot
0 g
.5 Mabswid
.48991 .43542 m
.49309 .43034 L
s
.039 .916 .04 r
.45659 .62052 m
.46022 .61927 L
s
0 0 0 r
2.5 Mabswid
.45659 .62052 Mdot
.039 .916 .04 r
.5 Mabswid
.65002 .60306 m
.65263 .6 L
s
0 0 0 r
2.5 Mabswid
.65002 .60306 Mdot
.039 .916 .04 r
.5 Mabswid
.66803 .52834 m
.67165 .52814 L
s
0 0 0 r
2.5 Mabswid
.66803 .52834 Mdot
.039 .916 .04 r
.5 Mabswid
.62505 .68194 m
.62762 .67935 L
s
0 0 0 r
2.5 Mabswid
.62505 .68194 Mdot
.039 .916 .04 r
.5 Mabswid
.46778 .6891 m
.47085 .68797 L
s
0 0 0 r
2.5 Mabswid
.46778 .6891 Mdot
.039 .916 .04 r
.5 Mabswid
.68586 .54606 m
.688 .54353 L
s
0 0 0 r
2.5 Mabswid
.68586 .54606 Mdot
.039 .916 .04 r
.5 Mabswid
.62654 .55412 m
.63052 .5527 L
s
0 0 0 r
2.5 Mabswid
.62654 .55412 Mdot
.039 .916 .04 r
.5 Mabswid
.68159 .53385 m
.68465 .5328 L
s
0 0 0 r
2.5 Mabswid
.68159 .53385 Mdot
.039 .916 .04 r
.5 Mabswid
.68843 .54759 m
.69023 .54485 L
s
0 0 0 r
2.5 Mabswid
.68843 .54759 Mdot
.039 .916 .04 r
.5 Mabswid
.67039 .53991 m
.67376 .53852 L
s
0 0 0 r
2.5 Mabswid
.67039 .53991 Mdot
.039 .916 .04 r
.5 Mabswid
.67421 .53835 m
.67749 .53699 L
s
0 0 0 r
2.5 Mabswid
.67421 .53835 Mdot
.039 .916 .04 r
.5 Mabswid
.54461 .50942 m
.5489 .50938 L
s
0 0 0 r
2.5 Mabswid
.54461 .50942 Mdot
.039 .916 .04 r
.5 Mabswid
.68366 .54441 m
.68608 .5421 L
s
0 0 0 r
2.5 Mabswid
.68366 .54441 Mdot
.039 .916 .04 r
.5 Mabswid
.46665 .56642 m
.4706 .56547 L
s
0 0 0 r
2.5 Mabswid
.46665 .56642 Mdot
.039 .916 .04 r
.5 Mabswid
.67739 .53497 m
.68064 .5339 L
s
0 0 0 r
2.5 Mabswid
.67739 .53497 Mdot
.039 .916 .04 r
.5 Mabswid
.66619 .54056 m
.66968 .53922 L
s
0 0 0 r
2.5 Mabswid
.66619 .54056 Mdot
.039 .916 .04 r
.5 Mabswid
.67643 .53078 m
.6798 .53025 L
s
0 0 0 r
2.5 Mabswid
.67643 .53078 Mdot
.039 .916 .04 r
.5 Mabswid
.58576 .57008 m
.58994 .56857 L
s
0 0 0 r
2.5 Mabswid
.58576 .57008 Mdot
.039 .916 .04 r
.5 Mabswid
.65646 .49626 m
.65964 .49804 L
s
0 0 0 r
2.5 Mabswid
.65646 .49626 Mdot
.039 .916 .04 r
.5 Mabswid
.69839 .53652 m
.69899 .53445 L
s
0 0 0 r
2.5 Mabswid
.69839 .53652 Mdot
.039 .916 .04 r
.5 Mabswid
.62892 .56852 m
.63266 .56653 L
s
0 0 0 r
2.5 Mabswid
.62892 .56852 Mdot
.039 .916 .04 r
.5 Mabswid
.65017 .5449 m
.65394 .54359 L
s
0 0 0 r
2.5 Mabswid
.65017 .5449 Mdot
.039 .916 .04 r
.5 Mabswid
.59345 .54789 m
.59774 .54696 L
s
0 0 0 r
2.5 Mabswid
.59345 .54789 Mdot
.039 .916 .04 r
.5 Mabswid
.61851 .52509 m
.6227 .52498 L
s
0 0 0 r
2.5 Mabswid
.61851 .52509 Mdot
.039 .916 .04 r
.5 Mabswid
.55646 .62288 m
.5603 .62079 L
s
0 0 0 r
2.5 Mabswid
.55646 .62288 Mdot
.039 .916 .04 r
.5 Mabswid
.66016 .53396 m
.66391 .53328 L
s
0 0 0 r
2.5 Mabswid
.66016 .53396 Mdot
.039 .916 .04 r
.5 Mabswid
.52412 .59419 m
.52827 .5927 L
s
0 0 0 r
2.5 Mabswid
.52412 .59419 Mdot
.039 .916 .04 r
.5 Mabswid
.67693 .53375 m
.68024 .53283 L
s
0 0 0 r
2.5 Mabswid
.67693 .53375 Mdot
.039 .916 .04 r
.5 Mabswid
.6805 .52639 m
.68372 .52646 L
s
0 0 0 r
2.5 Mabswid
.6805 .52639 Mdot
.039 .916 .04 r
.5 Mabswid
.70178 .53639 m
.70164 .53435 L
s
0 0 0 r
2.5 Mabswid
.70178 .53639 Mdot
.039 .916 .04 r
.5 Mabswid
.68176 .54267 m
.68443 .54059 L
s
0 0 0 r
2.5 Mabswid
.68176 .54267 Mdot
.039 .916 .04 r
.5 Mabswid
.66457 .55993 m
.66754 .55746 L
s
0 0 0 r
2.5 Mabswid
.66457 .55993 Mdot
.039 .916 .04 r
.5 Mabswid
.69149 .54896 m
.69289 .54605 L
s
0 0 0 r
2.5 Mabswid
.69149 .54896 Mdot
.039 .916 .04 r
.5 Mabswid
.64163 .63236 m
.64415 .62929 L
s
0 0 0 r
2.5 Mabswid
.64163 .63236 Mdot
.039 .916 .04 r
.5 Mabswid
.65168 .53197 m
.65557 .53151 L
s
0 0 0 r
2.5 Mabswid
.65168 .53197 Mdot
.039 .916 .04 r
.5 Mabswid
.65947 .54586 m
.66302 .5443 L
s
0 0 0 r
2.5 Mabswid
.65947 .54586 Mdot
.039 .916 .04 r
.5 Mabswid
.69004 .52676 m
.69247 .52683 L
s
0 0 0 r
2.5 Mabswid
.69004 .52676 Mdot
.039 .916 .04 r
.5 Mabswid
.58953 .51865 m
.59383 .51865 L
s
0 0 0 r
2.5 Mabswid
.58953 .51865 Mdot
.039 .916 .04 r
.5 Mabswid
.69601 .53633 m
.69713 .5343 L
s
0 0 0 r
2.5 Mabswid
.69601 .53633 Mdot
.039 .916 .04 r
.5 Mabswid
.65024 .47791 m
.65314 .47997 L
s
0 0 0 r
2.5 Mabswid
.65024 .47791 Mdot
.039 .916 .04 r
.5 Mabswid
.66341 .5129 m
.66688 .51401 L
s
0 0 0 r
2.5 Mabswid
.66341 .5129 Mdot
.039 .916 .04 r
.5 Mabswid
.68079 .53173 m
.68397 .531 L
s
0 0 0 r
2.5 Mabswid
.68079 .53173 Mdot
.039 .916 .04 r
.5 Mabswid
.66806 .52522 m
.67168 .52535 L
s
0 0 0 r
2.5 Mabswid
.66806 .52522 Mdot
.039 .916 .04 r
.5 Mabswid
.50883 .65877 m
.51242 .65701 L
s
0 0 0 r
2.5 Mabswid
.50883 .65877 Mdot
.039 .916 .04 r
.5 Mabswid
.53674 .55607 m
.54109 .55512 L
s
0 0 0 r
2.5 Mabswid
.53674 .55607 Mdot
0 g
.5 Mabswid
.70683 .53629 m
.70064 .52723 L
s
.039 .916 .04 r
.63921 .5292 m
.64324 .52894 L
s
0 0 0 r
2.5 Mabswid
.63921 .5292 Mdot
.039 .916 .04 r
.5 Mabswid
.66216 .56857 m
.66499 .56587 L
s
0 0 0 r
2.5 Mabswid
.66216 .56857 Mdot
.039 .916 .04 r
.5 Mabswid
.66557 .51787 m
.66913 .51865 L
s
0 0 0 r
2.5 Mabswid
.66557 .51787 Mdot
.039 .916 .04 r
.5 Mabswid
.44754 .48814 m
.45091 .48751 L
s
0 0 0 r
2.5 Mabswid
.44754 .48814 Mdot
.039 .916 .04 r
.5 Mabswid
.63196 .54213 m
.63602 .54119 L
s
0 0 0 r
2.5 Mabswid
.63196 .54213 Mdot
.039 .916 .04 r
.5 Mabswid
.68561 .53271 m
.68844 .53168 L
s
0 0 0 r
2.5 Mabswid
.68561 .53271 Mdot
.039 .916 .04 r
.5 Mabswid
.6776 .53618 m
.68082 .53494 L
s
0 0 0 r
2.5 Mabswid
.6776 .53618 Mdot
.039 .916 .04 r
.5 Mabswid
.60146 .58955 m
.60528 .58741 L
s
0 0 0 r
2.5 Mabswid
.60146 .58955 Mdot
.039 .916 .04 r
.5 Mabswid
.6527 .53909 m
.65652 .53811 L
s
0 0 0 r
2.5 Mabswid
.6527 .53909 Mdot
.039 .916 .04 r
.5 Mabswid
.69045 .53141 m
.69279 .53046 L
s
0 0 0 r
2.5 Mabswid
.69045 .53141 Mdot
.039 .916 .04 r
.5 Mabswid
.66495 .53729 m
.66856 .53626 L
s
0 0 0 r
2.5 Mabswid
.66495 .53729 Mdot
.039 .916 .04 r
.5 Mabswid
.68011 .54085 m
.683 .539 L
s
0 0 0 r
2.5 Mabswid
.68011 .54085 Mdot
.039 .916 .04 r
.5 Mabswid
.65865 .5808 m
.66133 .57788 L
s
0 0 0 r
2.5 Mabswid
.65865 .5808 Mdot
.039 .916 .04 r
.5 Mabswid
.68737 .53612 m
.68988 .53449 L
s
0 0 0 r
2.5 Mabswid
.68737 .53612 Mdot
.039 .916 .04 r
.5 Mabswid
.65263 .6 m
.6552 .59693 L
s
0 0 0 r
2.5 Mabswid
.65263 .6 Mdot
.039 .916 .04 r
.5 Mabswid
.64949 .55368 m
.6531 .55189 L
s
0 0 0 r
2.5 Mabswid
.64949 .55368 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .52866 m
.70071 .52823 L
s
0 0 0 r
2.5 Mabswid
.70063 .52866 Mdot
.039 .916 .04 r
.5 Mabswid
.6695 .54713 m
.67269 .54518 L
s
0 0 0 r
2.5 Mabswid
.6695 .54713 Mdot
.039 .916 .04 r
.5 Mabswid
.49598 .4982 m
.49999 .49798 L
s
0 0 0 r
2.5 Mabswid
.49598 .4982 Mdot
.039 .916 .04 r
.5 Mabswid
.67308 .53605 m
.67649 .53496 L
s
0 0 0 r
2.5 Mabswid
.67308 .53605 Mdot
.039 .916 .04 r
.5 Mabswid
.41255 .57403 m
.41571 .5731 L
s
0 0 0 r
2.5 Mabswid
.41255 .57403 Mdot
.039 .916 .04 r
.5 Mabswid
.70062 .55383 m
.70085 .55068 L
s
0 0 0 r
2.5 Mabswid
.70062 .55383 Mdot
.039 .916 .04 r
.5 Mabswid
.62762 .67935 m
.63016 .67672 L
s
0 0 0 r
2.5 Mabswid
.62762 .67935 Mdot
.039 .916 .04 r
.5 Mabswid
.68755 .51906 m
.69003 .52048 L
s
0 0 0 r
2.5 Mabswid
.68755 .51906 Mdot
.039 .916 .04 r
.5 Mabswid
.66225 .50696 m
.66558 .50843 L
s
0 0 0 r
2.5 Mabswid
.66225 .50696 Mdot
.039 .916 .04 r
.5 Mabswid
.69808 .52934 m
.69888 .52872 L
s
0 0 0 r
2.5 Mabswid
.69808 .52934 Mdot
.039 .916 .04 r
.5 Mabswid
.66543 .53905 m
.669 .53786 L
s
0 0 0 r
2.5 Mabswid
.66543 .53905 Mdot
.039 .916 .04 r
.5 Mabswid
.6941 .53599 m
.69564 .53404 L
s
0 0 0 r
2.5 Mabswid
.6941 .53599 Mdot
.039 .916 .04 r
.5 Mabswid
.66817 .5521 m
.67124 .54989 L
s
0 0 0 r
2.5 Mabswid
.66817 .5521 Mdot
.039 .916 .04 r
.5 Mabswid
.5489 .50938 m
.55318 .50937 L
s
0 0 0 r
2.5 Mabswid
.5489 .50938 Mdot
.039 .916 .04 r
.5 Mabswid
.63052 .5527 m
.63448 .55129 L
s
0 0 0 r
2.5 Mabswid
.63052 .5527 Mdot
.039 .916 .04 r
.5 Mabswid
.67237 .53349 m
.67587 .53269 L
s
0 0 0 r
2.5 Mabswid
.67237 .53349 Mdot
.039 .916 .04 r
.5 Mabswid
.6685 .53494 m
.67207 .53406 L
s
0 0 0 r
2.5 Mabswid
.6685 .53494 Mdot
.039 .916 .04 r
.5 Mabswid
.58994 .56857 m
.59411 .56706 L
s
0 0 0 r
2.5 Mabswid
.58994 .56857 Mdot
.039 .916 .04 r
.5 Mabswid
.68953 .51688 m
.69166 .51869 L
s
0 0 0 r
2.5 Mabswid
.68953 .51688 Mdot
.039 .916 .04 r
.5 Mabswid
.68196 .53595 m
.68496 .53457 L
s
0 0 0 r
2.5 Mabswid
.68196 .53595 Mdot
.039 .916 .04 r
.5 Mabswid
.46022 .61927 m
.46389 .618 L
s
0 0 0 r
2.5 Mabswid
.46022 .61927 Mdot
.039 .916 .04 r
.5 Mabswid
.69533 .55009 m
.69622 .54702 L
s
0 0 0 r
2.5 Mabswid
.69533 .55009 Mdot
.039 .916 .04 r
.5 Mabswid
.59774 .54696 m
.60202 .54604 L
s
0 0 0 r
2.5 Mabswid
.59774 .54696 Mdot
.039 .916 .04 r
.5 Mabswid
.63266 .56653 m
.63636 .56454 L
s
0 0 0 r
2.5 Mabswid
.63266 .56653 Mdot
.039 .916 .04 r
.5 Mabswid
.6714 .54259 m
.67468 .54092 L
s
0 0 0 r
2.5 Mabswid
.6714 .54259 Mdot
.039 .916 .04 r
.5 Mabswid
.68613 .52106 m
.68886 .52212 L
s
0 0 0 r
2.5 Mabswid
.68613 .52106 Mdot
.039 .916 .04 r
.5 Mabswid
.5603 .62079 m
.56413 .61868 L
s
0 0 0 r
2.5 Mabswid
.5603 .62079 Mdot
.039 .916 .04 r
.5 Mabswid
.6684 .522 m
.67199 .52246 L
s
0 0 0 r
2.5 Mabswid
.6684 .522 Mdot
.039 .916 .04 r
.5 Mabswid
.6227 .52498 m
.62686 .52489 L
s
0 0 0 r
2.5 Mabswid
.6227 .52498 Mdot
.039 .916 .04 r
.5 Mabswid
.68459 .53001 m
.6876 .52947 L
s
0 0 0 r
2.5 Mabswid
.68459 .53001 Mdot
.039 .916 .04 r
.5 Mabswid
.68005 .52835 m
.68334 .52813 L
s
0 0 0 r
2.5 Mabswid
.68005 .52835 Mdot
.039 .916 .04 r
.5 Mabswid
.4706 .56547 m
.47459 .56452 L
s
0 0 0 r
2.5 Mabswid
.4706 .56547 Mdot
.039 .916 .04 r
.5 Mabswid
.67189 .53086 m
.67544 .53036 L
s
0 0 0 r
2.5 Mabswid
.67189 .53086 Mdot
.039 .916 .04 r
.5 Mabswid
.52827 .5927 m
.53243 .5912 L
s
0 0 0 r
2.5 Mabswid
.52827 .5927 Mdot
.039 .916 .04 r
.5 Mabswid
.6787 .53896 m
.68177 .53735 L
s
0 0 0 r
2.5 Mabswid
.6787 .53896 Mdot
.039 .916 .04 r
.5 Mabswid
.64415 .62929 m
.64663 .62621 L
s
0 0 0 r
2.5 Mabswid
.64415 .62929 Mdot
.039 .916 .04 r
.5 Mabswid
.65964 .49804 m
.66278 .49985 L
s
0 0 0 r
2.5 Mabswid
.65964 .49804 Mdot
.039 .916 .04 r
.5 Mabswid
.67636 .5329 m
.67974 .5321 L
s
0 0 0 r
2.5 Mabswid
.67636 .5329 Mdot
.039 .916 .04 r
.5 Mabswid
.59383 .51865 m
.59811 .51866 L
s
0 0 0 r
2.5 Mabswid
.59383 .51865 Mdot
.039 .916 .04 r
.5 Mabswid
.65394 .54359 m
.65767 .5423 L
s
0 0 0 r
2.5 Mabswid
.65394 .54359 Mdot
.039 .916 .04 r
.5 Mabswid
.47085 .68797 m
.47396 .68679 L
s
0 0 0 r
2.5 Mabswid
.47085 .68797 Mdot
.82153 .42525 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52724 m
.82153 .42525 L
s
.54109 .55512 m
.54544 .55418 L
s
0 0 0 r
2.5 Mabswid
.54109 .55512 Mdot
.039 .916 .04 r
.5 Mabswid
.65314 .47997 m
.656 .48208 L
s
0 0 0 r
2.5 Mabswid
.65314 .47997 Mdot
.039 .916 .04 r
.5 Mabswid
.68906 .52772 m
.6917 .52757 L
s
0 0 0 r
2.5 Mabswid
.68906 .52772 Mdot
.039 .916 .04 r
.5 Mabswid
.69633 .52975 m
.69762 .52902 L
s
0 0 0 r
2.5 Mabswid
.69633 .52975 Mdot
.039 .916 .04 r
.5 Mabswid
.68507 .52294 m
.688 .52367 L
s
0 0 0 r
2.5 Mabswid
.68507 .52294 Mdot
.039 .916 .04 r
.5 Mabswid
.60528 .58741 m
.60909 .58527 L
s
0 0 0 r
2.5 Mabswid
.60528 .58741 Mdot
.039 .916 .04 r
.5 Mabswid
.51242 .65701 m
.51602 .65521 L
s
0 0 0 r
2.5 Mabswid
.51242 .65701 Mdot
.039 .916 .04 r
.5 Mabswid
.64324 .52894 m
.64724 .52869 L
s
0 0 0 r
2.5 Mabswid
.64324 .52894 Mdot
.039 .916 .04 r
.5 Mabswid
.67165 .52814 m
.67523 .52797 L
s
0 0 0 r
2.5 Mabswid
.67165 .52814 Mdot
.039 .916 .04 r
.5 Mabswid
.66754 .55746 m
.67046 .555 L
s
0 0 0 r
2.5 Mabswid
.66754 .55746 Mdot
.039 .916 .04 r
.5 Mabswid
.66968 .53922 m
.67313 .5379 L
s
0 0 0 r
2.5 Mabswid
.66968 .53922 Mdot
.039 .916 .04 r
.5 Mabswid
.65557 .53151 m
.65943 .53107 L
s
0 0 0 r
2.5 Mabswid
.65557 .53151 Mdot
.039 .916 .04 r
.5 Mabswid
.66391 .53328 m
.66762 .53263 L
s
0 0 0 r
2.5 Mabswid
.66391 .53328 Mdot
.039 .916 .04 r
.5 Mabswid
.63602 .54119 m
.64004 .54027 L
s
0 0 0 r
2.5 Mabswid
.63602 .54119 Mdot
.039 .916 .04 r
.5 Mabswid
.66499 .56587 m
.66778 .56316 L
s
0 0 0 r
2.5 Mabswid
.66499 .56587 Mdot
.039 .916 .04 r
.5 Mabswid
.69249 .53556 m
.69438 .5337 L
s
0 0 0 r
2.5 Mabswid
.69249 .53556 Mdot
.039 .916 .04 r
.5 Mabswid
.6552 .59693 m
.65773 .59385 L
s
0 0 0 r
2.5 Mabswid
.6552 .59693 Mdot
.039 .916 .04 r
.5 Mabswid
.67376 .53852 m
.6771 .53715 L
s
0 0 0 r
2.5 Mabswid
.67376 .53852 Mdot
.039 .916 .04 r
.5 Mabswid
.66302 .5443 m
.66653 .54275 L
s
0 0 0 r
2.5 Mabswid
.66302 .5443 Mdot
.039 .916 .04 r
.5 Mabswid
.69276 .5143 m
.69431 .51657 L
s
0 0 0 r
2.5 Mabswid
.69276 .5143 Mdot
.039 .916 .04 r
.5 Mabswid
.66133 .57788 m
.66398 .57496 L
s
0 0 0 r
2.5 Mabswid
.66133 .57788 Mdot
.039 .916 .04 r
.5 Mabswid
.66688 .51401 m
.67031 .51515 L
s
0 0 0 r
2.5 Mabswid
.66688 .51401 Mdot
.039 .916 .04 r
.5 Mabswid
.45091 .48751 m
.45433 .48692 L
s
0 0 0 r
2.5 Mabswid
.45091 .48751 Mdot
.039 .916 .04 r
.5 Mabswid
.55318 .50937 m
.55748 .50938 L
s
0 0 0 r
2.5 Mabswid
.55318 .50937 Mdot
.039 .916 .04 r
.5 Mabswid
.59411 .56706 m
.59826 .56555 L
s
0 0 0 r
2.5 Mabswid
.59411 .56706 Mdot
.039 .916 .04 r
.5 Mabswid
.63016 .67672 m
.63267 .67404 L
s
0 0 0 r
2.5 Mabswid
.63016 .67672 Mdot
.039 .916 .04 r
.5 Mabswid
.67749 .53699 m
.68073 .53565 L
s
0 0 0 r
2.5 Mabswid
.67749 .53699 Mdot
.039 .916 .04 r
.5 Mabswid
.49999 .49798 m
.50402 .49779 L
s
0 0 0 r
2.5 Mabswid
.49999 .49798 Mdot
.039 .916 .04 r
.5 Mabswid
.65652 .53811 m
.6603 .53716 L
s
0 0 0 r
2.5 Mabswid
.65652 .53811 Mdot
.039 .916 .04 r
.5 Mabswid
.6531 .55189 m
.65668 .55012 L
s
0 0 0 r
2.5 Mabswid
.6531 .55189 Mdot
.039 .916 .04 r
.5 Mabswid
.63448 .55129 m
.6384 .54988 L
s
0 0 0 r
2.5 Mabswid
.63448 .55129 Mdot
.039 .916 .04 r
.5 Mabswid
.68608 .53538 m
.68883 .53387 L
s
0 0 0 r
2.5 Mabswid
.68608 .53538 Mdot
.039 .916 .04 r
.5 Mabswid
.69613 .52415 m
.69747 .52499 L
s
0 0 0 r
2.5 Mabswid
.69613 .52415 Mdot
.039 .916 .04 r
.5 Mabswid
.69846 .5229 m
.69915 .52409 L
s
0 0 0 r
2.5 Mabswid
.69846 .5229 Mdot
.039 .916 .04 r
.5 Mabswid
.68937 .53157 m
.69195 .53059 L
s
0 0 0 r
2.5 Mabswid
.68937 .53157 Mdot
.039 .916 .04 r
.5 Mabswid
.60202 .54604 m
.60628 .54513 L
s
0 0 0 r
2.5 Mabswid
.60202 .54604 Mdot
.41314 .6378 Mdot
.039 .916 .04 r
.5 Mabswid
.41314 .6378 m
.416 .63689 L
s
0 0 0 r
2.5 Mabswid
.41314 .6378 Mdot
.039 .916 .04 r
.5 Mabswid
.41314 .6378 m
.41314 .6378 L
s
.68428 .52474 m
.68735 .52514 L
s
0 0 0 r
2.5 Mabswid
.68428 .52474 Mdot
.039 .916 .04 r
.5 Mabswid
.688 .54353 m
.69008 .541 L
s
0 0 0 r
2.5 Mabswid
.688 .54353 Mdot
.039 .916 .04 r
.5 Mabswid
.63636 .56454 m
.64004 .56255 L
s
0 0 0 r
2.5 Mabswid
.63636 .56454 Mdot
.039 .916 .04 r
.5 Mabswid
.66913 .51865 m
.67264 .51945 L
s
0 0 0 r
2.5 Mabswid
.66913 .51865 Mdot
.039 .916 .04 r
.5 Mabswid
.56413 .61868 m
.56796 .61655 L
s
0 0 0 r
2.5 Mabswid
.56413 .61868 Mdot
.039 .916 .04 r
.5 Mabswid
.67168 .52535 m
.67525 .52549 L
s
0 0 0 r
2.5 Mabswid
.67168 .52535 Mdot
.039 .916 .04 r
.5 Mabswid
.69023 .54485 m
.69197 .54213 L
s
0 0 0 r
2.5 Mabswid
.69023 .54485 Mdot
.039 .916 .04 r
.5 Mabswid
.62686 .52489 m
.63099 .52483 L
s
0 0 0 r
2.5 Mabswid
.62686 .52489 Mdot
.039 .916 .04 r
.5 Mabswid
.64663 .62621 m
.64908 .6231 L
s
0 0 0 r
2.5 Mabswid
.64663 .62621 Mdot
.039 .916 .04 r
.5 Mabswid
.68608 .5421 m
.68846 .53979 L
s
0 0 0 r
2.5 Mabswid
.68608 .5421 Mdot
.039 .916 .04 r
.5 Mabswid
.68064 .5339 m
.68384 .53283 L
s
0 0 0 r
2.5 Mabswid
.68064 .5339 Mdot
.039 .916 .04 r
.5 Mabswid
.6798 .53025 m
.68313 .52974 L
s
0 0 0 r
2.5 Mabswid
.6798 .53025 Mdot
.039 .916 .04 r
.5 Mabswid
.69494 .53006 m
.69662 .52924 L
s
0 0 0 r
2.5 Mabswid
.69494 .53006 Mdot
.039 .916 .04 r
.5 Mabswid
.59811 .51866 m
.60237 .5187 L
s
0 0 0 r
2.5 Mabswid
.59811 .51866 Mdot
.039 .916 .04 r
.5 Mabswid
.66856 .53626 m
.67213 .53525 L
s
0 0 0 r
2.5 Mabswid
.66856 .53626 Mdot
.039 .916 .04 r
.5 Mabswid
.53243 .5912 m
.5366 .5897 L
s
0 0 0 r
2.5 Mabswid
.53243 .5912 Mdot
.039 .916 .04 r
.5 Mabswid
.66558 .50843 m
.66888 .50992 L
s
0 0 0 r
2.5 Mabswid
.66558 .50843 Mdot
.039 .916 .04 r
.5 Mabswid
.46389 .618 m
.46759 .61671 L
s
0 0 0 r
2.5 Mabswid
.46389 .618 Mdot
.039 .916 .04 r
.5 Mabswid
.47459 .56452 m
.47861 .56357 L
s
0 0 0 r
2.5 Mabswid
.47459 .56452 Mdot
.039 .916 .04 r
.5 Mabswid
.41571 .5731 m
.41893 .57216 L
s
0 0 0 r
2.5 Mabswid
.41571 .5731 Mdot
.039 .916 .04 r
.5 Mabswid
.54544 .55418 m
.5498 .55325 L
s
0 0 0 r
2.5 Mabswid
.54544 .55418 Mdot
.039 .916 .04 r
.5 Mabswid
.67269 .54518 m
.67583 .54325 L
s
0 0 0 r
2.5 Mabswid
.67269 .54518 Mdot
.039 .916 .04 r
.5 Mabswid
.67124 .54989 m
.67427 .54769 L
s
0 0 0 r
2.5 Mabswid
.67124 .54989 Mdot
.039 .916 .04 r
.5 Mabswid
.68024 .53283 m
.6835 .53193 L
s
0 0 0 r
2.5 Mabswid
.68024 .53283 Mdot
.039 .916 .04 r
.5 Mabswid
.656 .48208 m
.65882 .48423 L
s
0 0 0 r
2.5 Mabswid
.656 .48208 Mdot
.039 .916 .04 r
.5 Mabswid
.69459 .52514 m
.69637 .5257 L
s
0 0 0 r
2.5 Mabswid
.69459 .52514 Mdot
.039 .916 .04 r
.5 Mabswid
.68443 .54059 m
.68706 .53851 L
s
0 0 0 r
2.5 Mabswid
.68443 .54059 Mdot
.039 .916 .04 r
.5 Mabswid
.69289 .54605 m
.69423 .54314 L
s
0 0 0 r
2.5 Mabswid
.69289 .54605 Mdot
.039 .916 .04 r
.5 Mabswid
.68465 .5328 m
.68765 .53175 L
s
0 0 0 r
2.5 Mabswid
.68465 .5328 Mdot
.039 .916 .04 r
.5 Mabswid
.66278 .49985 m
.66588 .5017 L
s
0 0 0 r
2.5 Mabswid
.66278 .49985 Mdot
.039 .916 .04 r
.5 Mabswid
.60909 .58527 m
.61288 .58313 L
s
0 0 0 r
2.5 Mabswid
.60909 .58527 Mdot
.039 .916 .04 r
.5 Mabswid
.669 .53786 m
.67252 .53668 L
s
0 0 0 r
2.5 Mabswid
.669 .53786 Mdot
.039 .916 .04 r
.5 Mabswid
.69109 .53505 m
.69329 .5333 L
s
0 0 0 r
2.5 Mabswid
.69109 .53505 Mdot
.039 .916 .04 r
.5 Mabswid
.65767 .5423 m
.66137 .54101 L
s
0 0 0 r
2.5 Mabswid
.65767 .5423 Mdot
.039 .916 .04 r
.5 Mabswid
.68825 .52862 m
.69107 .52828 L
s
0 0 0 r
2.5 Mabswid
.68825 .52862 Mdot
.039 .916 .04 r
.5 Mabswid
.67207 .53406 m
.6756 .5332 L
s
0 0 0 r
2.5 Mabswid
.67207 .53406 Mdot
.039 .916 .04 r
.5 Mabswid
.65773 .59385 m
.66021 .59076 L
s
0 0 0 r
2.5 Mabswid
.65773 .59385 Mdot
.039 .916 .04 r
.5 Mabswid
.67649 .53496 m
.67986 .53388 L
s
0 0 0 r
2.5 Mabswid
.67649 .53496 Mdot
.039 .916 .04 r
.5 Mabswid
.64004 .54027 m
.64403 .53936 L
s
0 0 0 r
2.5 Mabswid
.64004 .54027 Mdot
.039 .916 .04 r
.5 Mabswid
.64724 .52869 m
.65121 .52846 L
s
0 0 0 r
2.5 Mabswid
.64724 .52869 Mdot
.039 .916 .04 r
.5 Mabswid
.68372 .52646 m
.68689 .52656 L
s
0 0 0 r
2.5 Mabswid
.68372 .52646 Mdot
.039 .916 .04 r
.5 Mabswid
.51602 .65521 m
.51964 .65338 L
s
0 0 0 r
2.5 Mabswid
.51602 .65521 Mdot
.039 .916 .04 r
.5 Mabswid
.68082 .53494 m
.68399 .53372 L
s
0 0 0 r
2.5 Mabswid
.68082 .53494 Mdot
.039 .916 .04 r
.5 Mabswid
.70085 .55068 m
.70102 .54754 L
s
0 0 0 r
2.5 Mabswid
.70085 .55068 Mdot
.039 .916 .04 r
.5 Mabswid
.67468 .54092 m
.67791 .53927 L
s
0 0 0 r
2.5 Mabswid
.67468 .54092 Mdot
.039 .916 .04 r
.5 Mabswid
.683 .539 m
.68584 .53716 L
s
0 0 0 r
2.5 Mabswid
.683 .539 Mdot
.039 .916 .04 r
.5 Mabswid
.67199 .52246 m
.67553 .52293 L
s
0 0 0 r
2.5 Mabswid
.67199 .52246 Mdot
.039 .916 .04 r
.5 Mabswid
.47396 .68679 m
.4771 .68557 L
s
0 0 0 r
2.5 Mabswid
.47396 .68679 Mdot
.039 .916 .04 r
.5 Mabswid
.59826 .56555 m
.6024 .56404 L
s
0 0 0 r
2.5 Mabswid
.59826 .56555 Mdot
.039 .916 .04 r
.5 Mabswid
.67587 .53269 m
.67931 .53191 L
s
0 0 0 r
2.5 Mabswid
.67587 .53269 Mdot
.039 .916 .04 r
.5 Mabswid
.68397 .531 m
.68709 .53028 L
s
0 0 0 r
2.5 Mabswid
.68397 .531 Mdot
.039 .916 .04 r
.5 Mabswid
.66398 .57496 m
.66658 .57204 L
s
0 0 0 r
2.5 Mabswid
.66398 .57496 Mdot
.039 .916 .04 r
.5 Mabswid
.55748 .50938 m
.56177 .50942 L
s
0 0 0 r
2.5 Mabswid
.55748 .50938 Mdot
.039 .916 .04 r
.5 Mabswid
.66778 .56316 m
.67052 .56046 L
s
0 0 0 r
2.5 Mabswid
.66778 .56316 Mdot
.039 .916 .04 r
.5 Mabswid
.60628 .54513 m
.61052 .54423 L
s
0 0 0 r
2.5 Mabswid
.60628 .54513 Mdot
.039 .916 .04 r
.5 Mabswid
.67046 .555 m
.67334 .55254 L
s
0 0 0 r
2.5 Mabswid
.67046 .555 Mdot
.039 .916 .04 r
.5 Mabswid
.63267 .67404 m
.63515 .67132 L
s
0 0 0 r
2.5 Mabswid
.63267 .67404 Mdot
0 g
.5 Mabswid
.70064 .52723 m
.69915 .51444 L
s
.039 .916 .04 r
.65943 .53107 m
.66324 .53064 L
s
0 0 0 r
2.5 Mabswid
.65943 .53107 Mdot
.039 .916 .04 r
.5 Mabswid
.6384 .54988 m
.6423 .54849 L
s
0 0 0 r
2.5 Mabswid
.6384 .54988 Mdot
.039 .916 .04 r
.5 Mabswid
.50402 .49779 m
.50808 .49764 L
s
0 0 0 r
2.5 Mabswid
.50402 .49779 Mdot
.039 .916 .04 r
.5 Mabswid
.67544 .53036 m
.67895 .52989 L
s
0 0 0 r
2.5 Mabswid
.67544 .53036 Mdot
.039 .916 .04 r
.5 Mabswid
.69341 .52602 m
.69552 .52634 L
s
0 0 0 r
2.5 Mabswid
.69341 .52602 Mdot
.039 .916 .04 r
.5 Mabswid
.56796 .61655 m
.57179 .6144 L
s
0 0 0 r
2.5 Mabswid
.56796 .61655 Mdot
.039 .916 .04 r
.5 Mabswid
.64004 .56255 m
.64368 .56057 L
s
0 0 0 r
2.5 Mabswid
.64004 .56255 Mdot
.039 .916 .04 r
.5 Mabswid
.64908 .6231 m
.6515 .61997 L
s
0 0 0 r
2.5 Mabswid
.64908 .6231 Mdot
.039 .916 .04 r
.5 Mabswid
.69378 .53028 m
.69579 .5294 L
s
0 0 0 r
2.5 Mabswid
.69378 .53028 Mdot
.039 .916 .04 r
.5 Mabswid
.65668 .55012 m
.66022 .54835 L
s
0 0 0 r
2.5 Mabswid
.65668 .55012 Mdot
.039 .916 .04 r
.5 Mabswid
.69622 .54702 m
.69706 .54397 L
s
0 0 0 r
2.5 Mabswid
.69622 .54702 Mdot
.039 .916 .04 r
.5 Mabswid
.66653 .54275 m
.66999 .54121 L
s
0 0 0 r
2.5 Mabswid
.66653 .54275 Mdot
.039 .916 .04 r
.5 Mabswid
.63099 .52483 m
.6351 .52478 L
s
0 0 0 r
2.5 Mabswid
.63099 .52483 Mdot
.039 .916 .04 r
.5 Mabswid
.60237 .5187 m
.60662 .51877 L
s
0 0 0 r
2.5 Mabswid
.60237 .5187 Mdot
.039 .916 .04 r
.5 Mabswid
.66762 .53263 m
.67129 .53199 L
s
0 0 0 r
2.5 Mabswid
.66762 .53263 Mdot
.039 .916 .04 r
.5 Mabswid
.6603 .53716 m
.66405 .53621 L
s
0 0 0 r
2.5 Mabswid
.6603 .53716 Mdot
.039 .916 .04 r
.5 Mabswid
.5366 .5897 m
.54079 .58819 L
s
0 0 0 r
2.5 Mabswid
.5366 .5897 Mdot
.039 .916 .04 r
.5 Mabswid
.45433 .48692 m
.45779 .48637 L
s
0 0 0 r
2.5 Mabswid
.45433 .48692 Mdot
.039 .916 .04 r
.5 Mabswid
.67313 .5379 m
.67654 .53659 L
s
0 0 0 r
2.5 Mabswid
.67313 .5379 Mdot
.039 .916 .04 r
.5 Mabswid
.5498 .55325 m
.55417 .55233 L
s
0 0 0 r
2.5 Mabswid
.5498 .55325 Mdot
.039 .916 .04 r
.5 Mabswid
.68177 .53735 m
.6848 .53577 L
s
0 0 0 r
2.5 Mabswid
.68177 .53735 Mdot
.039 .916 .04 r
.5 Mabswid
.67974 .5321 m
.68308 .5313 L
s
0 0 0 r
2.5 Mabswid
.67974 .5321 Mdot
.039 .916 .04 r
.5 Mabswid
.67031 .51515 m
.6737 .51631 L
s
0 0 0 r
2.5 Mabswid
.67031 .51515 Mdot
.039 .916 .04 r
.5 Mabswid
.61288 .58313 m
.61664 .58098 L
s
0 0 0 r
2.5 Mabswid
.61288 .58313 Mdot
.039 .916 .04 r
.5 Mabswid
.68496 .53457 m
.68791 .53321 L
s
0 0 0 r
2.5 Mabswid
.68496 .53457 Mdot
.039 .916 .04 r
.5 Mabswid
.67523 .52797 m
.67876 .52781 L
s
0 0 0 r
2.5 Mabswid
.67523 .52797 Mdot
.039 .916 .04 r
.5 Mabswid
.65882 .48423 m
.6616 .48641 L
s
0 0 0 r
2.5 Mabswid
.65882 .48423 Mdot
.039 .916 .04 r
.5 Mabswid
.68844 .53168 m
.69122 .53067 L
s
0 0 0 r
2.5 Mabswid
.68844 .53168 Mdot
.039 .916 .04 r
.5 Mabswid
.47861 .56357 m
.48267 .56262 L
s
0 0 0 r
2.5 Mabswid
.47861 .56357 Mdot
.039 .916 .04 r
.5 Mabswid
.6771 .53715 m
.68039 .53578 L
s
0 0 0 r
2.5 Mabswid
.6771 .53715 Mdot
.039 .916 .04 r
.5 Mabswid
.68334 .52813 m
.68658 .52792 L
s
0 0 0 r
2.5 Mabswid
.68334 .52813 Mdot
.039 .916 .04 r
.5 Mabswid
.68988 .53449 m
.69235 .53286 L
s
0 0 0 r
2.5 Mabswid
.68988 .53449 Mdot
.039 .916 .04 r
.5 Mabswid
.46759 .61671 m
.47134 .6154 L
s
0 0 0 r
2.5 Mabswid
.46759 .61671 Mdot
.039 .916 .04 r
.5 Mabswid
.69899 .53445 m
.69953 .5324 L
s
0 0 0 r
2.5 Mabswid
.69899 .53445 Mdot
.039 .916 .04 r
.5 Mabswid
.66888 .50992 m
.67213 .51144 L
s
0 0 0 r
2.5 Mabswid
.66888 .50992 Mdot
.039 .916 .04 r
.5 Mabswid
.66021 .59076 m
.66266 .58766 L
s
0 0 0 r
2.5 Mabswid
.66021 .59076 Mdot
.039 .916 .04 r
.5 Mabswid
.66588 .5017 m
.66894 .50357 L
s
0 0 0 r
2.5 Mabswid
.66588 .5017 Mdot
.039 .916 .04 r
.5 Mabswid
.69003 .52048 m
.69246 .52192 L
s
0 0 0 r
2.5 Mabswid
.69003 .52048 Mdot
.039 .916 .04 r
.5 Mabswid
.416 .63689 m
.41892 .63595 L
s
0 0 0 r
2.5 Mabswid
.416 .63689 Mdot
.039 .916 .04 r
.5 Mabswid
.67264 .51945 m
.6761 .52028 L
s
0 0 0 r
2.5 Mabswid
.67264 .51945 Mdot
.039 .916 .04 r
.5 Mabswid
.6024 .56404 m
.60652 .56254 L
s
0 0 0 r
2.5 Mabswid
.6024 .56404 Mdot
.039 .916 .04 r
.5 Mabswid
.56177 .50942 m
.56606 .50949 L
s
0 0 0 r
2.5 Mabswid
.56177 .50942 Mdot
.039 .916 .04 r
.5 Mabswid
.69166 .51869 m
.69374 .52052 L
s
0 0 0 r
2.5 Mabswid
.69166 .51869 Mdot
.039 .916 .04 r
.5 Mabswid
.64403 .53936 m
.64799 .53847 L
s
0 0 0 r
2.5 Mabswid
.64403 .53936 Mdot
.039 .916 .04 r
.5 Mabswid
.70164 .53435 m
.70144 .53232 L
s
0 0 0 r
2.5 Mabswid
.70164 .53435 Mdot
.039 .916 .04 r
.5 Mabswid
.61052 .54423 m
.61474 .54335 L
s
0 0 0 r
2.5 Mabswid
.61052 .54423 Mdot
.039 .916 .04 r
.5 Mabswid
.41893 .57216 m
.42222 .57122 L
s
0 0 0 r
2.5 Mabswid
.41893 .57216 Mdot
.039 .916 .04 r
.5 Mabswid
.67213 .53525 m
.67565 .53425 L
s
0 0 0 r
2.5 Mabswid
.67213 .53525 Mdot
.039 .916 .04 r
.5 Mabswid
.69247 .52683 m
.69485 .52691 L
s
0 0 0 r
2.5 Mabswid
.69247 .52683 Mdot
.039 .916 .04 r
.5 Mabswid
.66137 .54101 m
.66502 .53974 L
s
0 0 0 r
2.5 Mabswid
.66137 .54101 Mdot
.039 .916 .04 r
.5 Mabswid
.67427 .54769 m
.67725 .54549 L
s
0 0 0 r
2.5 Mabswid
.67427 .54769 Mdot
.039 .916 .04 r
.5 Mabswid
.68886 .52212 m
.69155 .5232 L
s
0 0 0 r
2.5 Mabswid
.68886 .52212 Mdot
.039 .916 .04 r
.5 Mabswid
.65121 .52846 m
.65514 .52825 L
s
0 0 0 r
2.5 Mabswid
.65121 .52846 Mdot
.039 .916 .04 r
.5 Mabswid
.69713 .5343 m
.6982 .53229 L
s
0 0 0 r
2.5 Mabswid
.69713 .5343 Mdot
.039 .916 .04 r
.5 Mabswid
.67525 .52549 m
.67878 .52566 L
s
0 0 0 r
2.5 Mabswid
.67525 .52549 Mdot
.039 .916 .04 r
.5 Mabswid
.66658 .57204 m
.66913 .56911 L
s
0 0 0 r
2.5 Mabswid
.66658 .57204 Mdot
.039 .916 .04 r
.5 Mabswid
.51964 .65338 m
.52328 .65152 L
s
0 0 0 r
2.5 Mabswid
.51964 .65338 Mdot
.039 .916 .04 r
.5 Mabswid
.68073 .53565 m
.68391 .53432 L
s
0 0 0 r
2.5 Mabswid
.68073 .53565 Mdot
.039 .916 .04 r
.5 Mabswid
.6876 .52947 m
.69057 .52894 L
s
0 0 0 r
2.5 Mabswid
.6876 .52947 Mdot
.039 .916 .04 r
.5 Mabswid
.67583 .54325 m
.67893 .54132 L
s
0 0 0 r
2.5 Mabswid
.67583 .54325 Mdot
.039 .916 .04 r
.5 Mabswid
.63515 .67132 m
.6376 .66856 L
s
0 0 0 r
2.5 Mabswid
.63515 .67132 Mdot
.039 .916 .04 r
.5 Mabswid
.6515 .61997 m
.65387 .61681 L
s
0 0 0 r
2.5 Mabswid
.6515 .61997 Mdot
.039 .916 .04 r
.5 Mabswid
.57179 .6144 m
.57561 .61224 L
s
0 0 0 r
2.5 Mabswid
.57179 .6144 Mdot
.039 .916 .04 r
.5 Mabswid
.6423 .54849 m
.64616 .5471 L
s
0 0 0 r
2.5 Mabswid
.6423 .54849 Mdot
.039 .916 .04 r
.5 Mabswid
.60662 .51877 m
.61085 .51885 L
s
0 0 0 r
2.5 Mabswid
.60662 .51877 Mdot
.039 .916 .04 r
.5 Mabswid
.67052 .56046 m
.67321 .55776 L
s
0 0 0 r
2.5 Mabswid
.67052 .56046 Mdot
.039 .916 .04 r
.5 Mabswid
.64368 .56057 m
.64729 .55859 L
s
0 0 0 r
2.5 Mabswid
.64368 .56057 Mdot
.039 .916 .04 r
.5 Mabswid
.67252 .53668 m
.676 .53551 L
s
0 0 0 r
2.5 Mabswid
.67252 .53668 Mdot
.039 .916 .04 r
.5 Mabswid
.50808 .49764 m
.51217 .49751 L
s
0 0 0 r
2.5 Mabswid
.50808 .49764 Mdot
.039 .916 .04 r
.5 Mabswid
.69279 .53046 m
.69508 .52952 L
s
0 0 0 r
2.5 Mabswid
.69279 .53046 Mdot
.039 .916 .04 r
.5 Mabswid
.6351 .52478 m
.63918 .52475 L
s
0 0 0 r
2.5 Mabswid
.6351 .52478 Mdot
.039 .916 .04 r
.5 Mabswid
.688 .52367 m
.69087 .52441 L
s
0 0 0 r
2.5 Mabswid
.688 .52367 Mdot
.039 .916 .04 r
.5 Mabswid
.55417 .55233 m
.55854 .55141 L
s
0 0 0 r
2.5 Mabswid
.55417 .55233 Mdot
.039 .916 .04 r
.5 Mabswid
.54079 .58819 m
.54498 .58667 L
s
0 0 0 r
2.5 Mabswid
.54079 .58819 Mdot
.039 .916 .04 r
.5 Mabswid
.67334 .55254 m
.67618 .55009 L
s
0 0 0 r
2.5 Mabswid
.67334 .55254 Mdot
.039 .916 .04 r
.5 Mabswid
.61664 .58098 m
.62039 .57882 L
s
0 0 0 r
2.5 Mabswid
.61664 .58098 Mdot
.039 .916 .04 r
.5 Mabswid
.66324 .53064 m
.66702 .53023 L
s
0 0 0 r
2.5 Mabswid
.66324 .53064 Mdot
.039 .916 .04 r
.5 Mabswid
.66022 .54835 m
.66371 .5466 L
s
0 0 0 r
2.5 Mabswid
.66022 .54835 Mdot
.039 .916 .04 r
.5 Mabswid
.4771 .68557 m
.48028 .68429 L
s
0 0 0 r
2.5 Mabswid
.4771 .68557 Mdot
.039 .916 .04 r
.5 Mabswid
.69008 .541 m
.69211 .53849 L
s
0 0 0 r
2.5 Mabswid
.69008 .541 Mdot
.039 .916 .04 r
.5 Mabswid
.69564 .53404 m
.69713 .5321 L
s
0 0 0 r
2.5 Mabswid
.69564 .53404 Mdot
.039 .916 .04 r
.5 Mabswid
.6756 .5332 m
.67909 .53235 L
s
0 0 0 r
2.5 Mabswid
.6756 .5332 Mdot
.039 .916 .04 r
.5 Mabswid
.69197 .54213 m
.69367 .53941 L
s
0 0 0 r
2.5 Mabswid
.69197 .54213 Mdot
.039 .916 .04 r
.5 Mabswid
.68846 .53979 m
.69078 .53749 L
s
0 0 0 r
2.5 Mabswid
.68846 .53979 Mdot
.039 .916 .04 r
.5 Mabswid
.6616 .48641 m
.66434 .48863 L
s
0 0 0 r
2.5 Mabswid
.6616 .48641 Mdot
.039 .916 .04 r
.5 Mabswid
.68384 .53283 m
.68699 .53178 L
s
0 0 0 r
2.5 Mabswid
.68384 .53283 Mdot
.039 .916 .04 r
.5 Mabswid
.68313 .52974 m
.68641 .52925 L
s
0 0 0 r
2.5 Mabswid
.68313 .52974 Mdot
.039 .916 .04 r
.5 Mabswid
.69431 .51657 m
.69581 .51887 L
s
0 0 0 r
2.5 Mabswid
.69431 .51657 Mdot
.039 .916 .04 r
.5 Mabswid
.67791 .53927 m
.68109 .53762 L
s
0 0 0 r
2.5 Mabswid
.67791 .53927 Mdot
.8478 .50943 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.8478 .50943 L
s
.67553 .52293 m
.67902 .52343 L
s
0 0 0 r
2.5 Mabswid
.67553 .52293 Mdot
.039 .916 .04 r
.5 Mabswid
.66999 .54121 m
.67342 .53968 L
s
0 0 0 r
2.5 Mabswid
.66999 .54121 Mdot
.039 .916 .04 r
.5 Mabswid
.66405 .53621 m
.66775 .53528 L
s
0 0 0 r
2.5 Mabswid
.66405 .53621 Mdot
.039 .916 .04 r
.5 Mabswid
.66266 .58766 m
.66506 .58455 L
s
0 0 0 r
2.5 Mabswid
.66266 .58766 Mdot
0 g
.5 Mabswid
.57489 .72785 m
.56918 .72489 L
s
0 0 0 r
2.5 Mabswid
.86853 .57425 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.86853 .57425 L
s
.60652 .56254 m
.61063 .56104 L
s
0 0 0 r
2.5 Mabswid
.60652 .56254 Mdot
.039 .916 .04 r
.5 Mabswid
.6835 .53193 m
.68671 .53104 L
s
0 0 0 r
2.5 Mabswid
.6835 .53193 Mdot
.039 .916 .04 r
.5 Mabswid
.67986 .53388 m
.68318 .53282 L
s
0 0 0 r
2.5 Mabswid
.67986 .53388 Mdot
.039 .916 .04 r
.5 Mabswid
.68883 .53387 m
.69152 .53238 L
s
0 0 0 r
2.5 Mabswid
.68883 .53387 Mdot
.039 .916 .04 r
.5 Mabswid
.68706 .53851 m
.68963 .53644 L
s
0 0 0 r
2.5 Mabswid
.68706 .53851 Mdot
.039 .916 .04 r
.5 Mabswid
.48267 .56262 m
.48676 .56168 L
s
0 0 0 r
2.5 Mabswid
.48267 .56262 Mdot
.039 .916 .04 r
.5 Mabswid
.70102 .54754 m
.70113 .54441 L
s
0 0 0 r
2.5 Mabswid
.70102 .54754 Mdot
.039 .916 .04 r
.5 Mabswid
.69423 .54314 m
.69552 .54024 L
s
0 0 0 r
2.5 Mabswid
.69423 .54314 Mdot
.039 .916 .04 r
.5 Mabswid
.45779 .48637 m
.46129 .48585 L
s
0 0 0 r
2.5 Mabswid
.45779 .48637 Mdot
.039 .916 .04 r
.5 Mabswid
.68735 .52514 m
.69037 .52556 L
s
0 0 0 r
2.5 Mabswid
.68735 .52514 Mdot
.039 .916 .04 r
.5 Mabswid
.67129 .53199 m
.67491 .53136 L
s
0 0 0 r
2.5 Mabswid
.67129 .53199 Mdot
.039 .916 .04 r
.5 Mabswid
.56606 .50949 m
.57036 .50958 L
s
0 0 0 r
2.5 Mabswid
.56606 .50949 Mdot
.039 .916 .04 r
.5 Mabswid
.61474 .54335 m
.61894 .54247 L
s
0 0 0 r
2.5 Mabswid
.61474 .54335 Mdot
.039 .916 .04 r
.5 Mabswid
.67931 .53191 m
.68272 .53115 L
s
0 0 0 r
2.5 Mabswid
.67931 .53191 Mdot
.039 .916 .04 r
.5 Mabswid
.6917 .52757 m
.6943 .52745 L
s
0 0 0 r
2.5 Mabswid
.6917 .52757 Mdot
.039 .916 .04 r
.5 Mabswid
.47134 .6154 m
.47512 .61407 L
s
0 0 0 r
2.5 Mabswid
.47134 .6154 Mdot
.039 .916 .04 r
.5 Mabswid
.64799 .53847 m
.65191 .53759 L
s
0 0 0 r
2.5 Mabswid
.64799 .53847 Mdot
.039 .916 .04 r
.5 Mabswid
.65387 .61681 m
.65621 .61364 L
s
0 0 0 r
2.5 Mabswid
.65387 .61681 Mdot
.039 .916 .04 r
.5 Mabswid
.6737 .51631 m
.67705 .5175 L
s
0 0 0 r
2.5 Mabswid
.6737 .51631 Mdot
.039 .916 .04 r
.5 Mabswid
.66894 .50357 m
.67195 .50548 L
s
0 0 0 r
2.5 Mabswid
.66894 .50357 Mdot
.039 .916 .04 r
.5 Mabswid
.68399 .53372 m
.68712 .53251 L
s
0 0 0 r
2.5 Mabswid
.68399 .53372 Mdot
.039 .916 .04 r
.5 Mabswid
.61085 .51885 m
.61506 .51896 L
s
0 0 0 r
2.5 Mabswid
.61085 .51885 Mdot
.039 .916 .04 r
.5 Mabswid
.66913 .56911 m
.67164 .56619 L
s
0 0 0 r
2.5 Mabswid
.66913 .56911 Mdot
.039 .916 .04 r
.5 Mabswid
.67895 .52989 m
.6824 .52943 L
s
0 0 0 r
2.5 Mabswid
.67895 .52989 Mdot
.039 .916 .04 r
.5 Mabswid
.67654 .53659 m
.6799 .5353 L
s
0 0 0 r
2.5 Mabswid
.67654 .53659 Mdot
.039 .916 .04 r
.5 Mabswid
.69438 .5337 m
.69622 .53185 L
s
0 0 0 r
2.5 Mabswid
.69438 .5337 Mdot
.039 .916 .04 r
.5 Mabswid
.57561 .61224 m
.57943 .61006 L
s
0 0 0 r
2.5 Mabswid
.57561 .61224 Mdot
.039 .916 .04 r
.5 Mabswid
.6376 .66856 m
.64001 .66576 L
s
0 0 0 r
2.5 Mabswid
.6376 .66856 Mdot
.039 .916 .04 r
.5 Mabswid
.68584 .53716 m
.68864 .53534 L
s
0 0 0 r
2.5 Mabswid
.68584 .53716 Mdot
.039 .916 .04 r
.5 Mabswid
.67213 .51144 m
.67533 .51299 L
s
0 0 0 r
2.5 Mabswid
.67213 .51144 Mdot
.039 .916 .04 r
.5 Mabswid
.65514 .52825 m
.65904 .52806 L
s
0 0 0 r
2.5 Mabswid
.65514 .52825 Mdot
.039 .916 .04 r
.5 Mabswid
.64616 .5471 m
.64998 .54573 L
s
0 0 0 r
2.5 Mabswid
.64616 .5471 Mdot
.039 .916 .04 r
.5 Mabswid
.68765 .53175 m
.6906 .53073 L
s
0 0 0 r
2.5 Mabswid
.68765 .53175 Mdot
.039 .916 .04 r
.5 Mabswid
.64729 .55859 m
.65086 .55661 L
s
0 0 0 r
2.5 Mabswid
.64729 .55859 Mdot
.039 .916 .04 r
.5 Mabswid
.52328 .65152 m
.52693 .64962 L
s
0 0 0 r
2.5 Mabswid
.52328 .65152 Mdot
.039 .916 .04 r
.5 Mabswid
.63918 .52475 m
.64322 .52475 L
s
0 0 0 r
2.5 Mabswid
.63918 .52475 Mdot
.039 .916 .04 r
.5 Mabswid
.66502 .53974 m
.66863 .53848 L
s
0 0 0 r
2.5 Mabswid
.66502 .53974 Mdot
.039 .916 .04 r
.5 Mabswid
.62039 .57882 m
.6241 .57666 L
s
0 0 0 r
2.5 Mabswid
.62039 .57882 Mdot
.039 .916 .04 r
.5 Mabswid
.55854 .55141 m
.56291 .55051 L
s
0 0 0 r
2.5 Mabswid
.55854 .55141 Mdot
.039 .916 .04 r
.5 Mabswid
.51217 .49751 m
.51627 .49742 L
s
0 0 0 r
2.5 Mabswid
.51217 .49751 Mdot
.039 .916 .04 r
.5 Mabswid
.54498 .58667 m
.54918 .58514 L
s
0 0 0 r
2.5 Mabswid
.54498 .58667 Mdot
.039 .916 .04 r
.5 Mabswid
.70071 .52823 m
.70074 .52782 L
s
0 0 0 r
2.5 Mabswid
.70071 .52823 Mdot
.039 .916 .04 r
.5 Mabswid
.69195 .53059 m
.69447 .52962 L
s
0 0 0 r
2.5 Mabswid
.69195 .53059 Mdot
.039 .916 .04 r
.5 Mabswid
.67321 .55776 m
.67586 .55506 L
s
0 0 0 r
2.5 Mabswid
.67321 .55776 Mdot
.039 .916 .04 r
.5 Mabswid
.67876 .52781 m
.68225 .52766 L
s
0 0 0 r
2.5 Mabswid
.67876 .52781 Mdot
.039 .916 .04 r
.5 Mabswid
.69706 .54397 m
.69784 .54093 L
s
0 0 0 r
2.5 Mabswid
.69706 .54397 Mdot
.039 .916 .04 r
.5 Mabswid
.68689 .52656 m
.69001 .52667 L
s
0 0 0 r
2.5 Mabswid
.68689 .52656 Mdot
.039 .916 .04 r
.5 Mabswid
.69888 .52872 m
.69962 .52812 L
s
0 0 0 r
2.5 Mabswid
.69888 .52872 Mdot
.039 .916 .04 r
.5 Mabswid
.67725 .54549 m
.68019 .5433 L
s
0 0 0 r
2.5 Mabswid
.67725 .54549 Mdot
.039 .916 .04 r
.5 Mabswid
.6761 .52028 m
.67952 .52113 L
s
0 0 0 r
2.5 Mabswid
.6761 .52028 Mdot
.039 .916 .04 r
.5 Mabswid
.68039 .53578 m
.68363 .53443 L
s
0 0 0 r
2.5 Mabswid
.68039 .53578 Mdot
.039 .916 .04 r
.5 Mabswid
.42222 .57122 m
.42556 .57029 L
s
0 0 0 r
2.5 Mabswid
.42222 .57122 Mdot
.039 .916 .04 r
.5 Mabswid
.68709 .53028 m
.69017 .52957 L
s
0 0 0 r
2.5 Mabswid
.68709 .53028 Mdot
.039 .916 .04 r
.5 Mabswid
.41892 .63595 m
.4219 .63499 L
s
0 0 0 r
2.5 Mabswid
.41892 .63595 Mdot
.039 .916 .04 r
.5 Mabswid
.66434 .48863 m
.66704 .49089 L
s
0 0 0 r
2.5 Mabswid
.66434 .48863 Mdot
.039 .916 .04 r
.5 Mabswid
.6848 .53577 m
.68778 .53419 L
s
0 0 0 r
2.5 Mabswid
.6848 .53577 Mdot
.039 .916 .04 r
.5 Mabswid
.68308 .5313 m
.68637 .53053 L
s
0 0 0 r
2.5 Mabswid
.68308 .5313 Mdot
.039 .916 .04 r
.5 Mabswid
.67565 .53425 m
.67913 .53326 L
s
0 0 0 r
2.5 Mabswid
.67565 .53425 Mdot
.039 .916 .04 r
.5 Mabswid
.66371 .5466 m
.66717 .54485 L
s
0 0 0 r
2.5 Mabswid
.66371 .5466 Mdot
.039 .916 .04 r
.5 Mabswid
.66506 .58455 m
.66742 .58143 L
s
0 0 0 r
2.5 Mabswid
.66506 .58455 Mdot
.039 .916 .04 r
.5 Mabswid
.61063 .56104 m
.61471 .55955 L
s
0 0 0 r
2.5 Mabswid
.61063 .56104 Mdot
.039 .916 .04 r
.5 Mabswid
.67893 .54132 m
.68198 .53941 L
s
0 0 0 r
2.5 Mabswid
.67893 .54132 Mdot
.039 .916 .04 r
.5 Mabswid
.67618 .55009 m
.67896 .54764 L
s
0 0 0 r
2.5 Mabswid
.67618 .55009 Mdot
.039 .916 .04 r
.5 Mabswid
.57036 .50958 m
.57464 .5097 L
s
0 0 0 r
2.5 Mabswid
.57036 .50958 Mdot
.039 .916 .04 r
.5 Mabswid
.61894 .54247 m
.62312 .54161 L
s
0 0 0 r
2.5 Mabswid
.61894 .54247 Mdot
.039 .916 .04 r
.5 Mabswid
.66702 .53023 m
.67075 .52984 L
s
0 0 0 r
2.5 Mabswid
.66702 .53023 Mdot
.039 .916 .04 r
.5 Mabswid
.676 .53551 m
.67944 .53436 L
s
0 0 0 r
2.5 Mabswid
.676 .53551 Mdot
.039 .916 .04 r
.5 Mabswid
.67878 .52566 m
.68227 .52584 L
s
0 0 0 r
2.5 Mabswid
.67878 .52566 Mdot
.039 .916 .04 r
.5 Mabswid
.69329 .5333 m
.69544 .53157 L
s
0 0 0 r
2.5 Mabswid
.69329 .5333 Mdot
.039 .916 .04 r
.5 Mabswid
.69762 .52902 m
.69886 .5283 L
s
0 0 0 r
2.5 Mabswid
.69762 .52902 Mdot
.039 .916 .04 r
.5 Mabswid
.65621 .61364 m
.6585 .61045 L
s
0 0 0 r
2.5 Mabswid
.65621 .61364 Mdot
.039 .916 .04 r
.5 Mabswid
.69107 .52828 m
.69384 .52796 L
s
0 0 0 r
2.5 Mabswid
.69107 .52828 Mdot
.039 .916 .04 r
.5 Mabswid
.61506 .51896 m
.61925 .51909 L
s
0 0 0 r
2.5 Mabswid
.61506 .51896 Mdot
.039 .916 .04 r
.5 Mabswid
.48676 .56168 m
.49088 .56075 L
s
0 0 0 r
2.5 Mabswid
.48676 .56168 Mdot
.039 .916 .04 r
.5 Mabswid
.48028 .68429 m
.48349 .68297 L
s
0 0 0 r
2.5 Mabswid
.48028 .68429 Mdot
.039 .916 .04 r
.5 Mabswid
.68791 .53321 m
.69081 .53187 L
s
0 0 0 r
2.5 Mabswid
.68791 .53321 Mdot
.039 .916 .04 r
.5 Mabswid
.66775 .53528 m
.6714 .53437 L
s
0 0 0 r
2.5 Mabswid
.66775 .53528 Mdot
.039 .916 .04 r
.5 Mabswid
.65191 .53759 m
.65579 .53672 L
s
0 0 0 r
2.5 Mabswid
.65191 .53759 Mdot
.039 .916 .04 r
.5 Mabswid
.57943 .61006 m
.58324 .60786 L
s
0 0 0 r
2.5 Mabswid
.57943 .61006 Mdot
0 g
.5 Mabswid
.42046 .5164 m
.40563 .53318 L
s
.039 .916 .04 r
.68391 .53432 m
.68705 .533 L
s
0 0 0 r
2.5 Mabswid
.68391 .53432 Mdot
.039 .916 .04 r
.5 Mabswid
.67342 .53968 m
.6768 .53817 L
s
0 0 0 r
2.5 Mabswid
.67342 .53968 Mdot
.039 .916 .04 r
.5 Mabswid
.67164 .56619 m
.67411 .56326 L
s
0 0 0 r
2.5 Mabswid
.67164 .56619 Mdot
.039 .916 .04 r
.5 Mabswid
.68658 .52792 m
.68977 .52774 L
s
0 0 0 r
2.5 Mabswid
.68658 .52792 Mdot
.039 .916 .04 r
.5 Mabswid
.64001 .66576 m
.6424 .66292 L
s
0 0 0 r
2.5 Mabswid
.64001 .66576 Mdot
.039 .916 .04 r
.5 Mabswid
.65086 .55661 m
.65439 .55465 L
s
0 0 0 r
2.5 Mabswid
.65086 .55661 Mdot
.039 .916 .04 r
.5 Mabswid
.6241 .57666 m
.62779 .5745 L
s
0 0 0 r
2.5 Mabswid
.6241 .57666 Mdot
.039 .916 .04 r
.5 Mabswid
.64998 .54573 m
.65377 .54436 L
s
0 0 0 r
2.5 Mabswid
.64998 .54573 Mdot
.039 .916 .04 r
.5 Mabswid
.46129 .48585 m
.46484 .48537 L
s
0 0 0 r
2.5 Mabswid
.46129 .48585 Mdot
.039 .916 .04 r
.5 Mabswid
.56291 .55051 m
.56728 .54961 L
s
0 0 0 r
2.5 Mabswid
.56291 .55051 Mdot
.039 .916 .04 r
.5 Mabswid
.64322 .52475 m
.64723 .52476 L
s
0 0 0 r
2.5 Mabswid
.64322 .52475 Mdot
.039 .916 .04 r
.5 Mabswid
.67195 .50548 m
.67491 .50742 L
s
0 0 0 r
2.5 Mabswid
.67195 .50548 Mdot
.039 .916 .04 r
.5 Mabswid
.47512 .61407 m
.47894 .61273 L
s
0 0 0 r
2.5 Mabswid
.47512 .61407 Mdot
.039 .916 .04 r
.5 Mabswid
.67909 .53235 m
.68252 .53152 L
s
0 0 0 r
2.5 Mabswid
.67909 .53235 Mdot
.039 .916 .04 r
.5 Mabswid
.69747 .52499 m
.69877 .52585 L
s
0 0 0 r
2.5 Mabswid
.69747 .52499 Mdot
.039 .916 .04 r
.5 Mabswid
.65904 .52806 m
.66289 .52789 L
s
0 0 0 r
2.5 Mabswid
.65904 .52806 Mdot
.039 .916 .04 r
.5 Mabswid
.69915 .52409 m
.69979 .5253 L
s
0 0 0 r
2.5 Mabswid
.69915 .52409 Mdot
.039 .916 .04 r
.5 Mabswid
.54918 .58514 m
.55338 .58361 L
s
0 0 0 r
2.5 Mabswid
.54918 .58514 Mdot
.039 .916 .04 r
.5 Mabswid
.68109 .53762 m
.68422 .53599 L
s
0 0 0 r
2.5 Mabswid
.68109 .53762 Mdot
.039 .916 .04 r
.5 Mabswid
.52693 .64962 m
.5306 .64769 L
s
0 0 0 r
2.5 Mabswid
.52693 .64962 Mdot
.039 .916 .04 r
.5 Mabswid
.67491 .53136 m
.67849 .53076 L
s
0 0 0 r
2.5 Mabswid
.67491 .53136 Mdot
.039 .916 .04 r
.5 Mabswid
.67902 .52343 m
.68247 .52396 L
s
0 0 0 r
2.5 Mabswid
.67902 .52343 Mdot
.039 .916 .04 r
.5 Mabswid
.51627 .49742 m
.52039 .49736 L
s
0 0 0 r
2.5 Mabswid
.51627 .49742 Mdot
.039 .916 .04 r
.5 Mabswid
.69662 .52924 m
.69825 .52843 L
s
0 0 0 r
2.5 Mabswid
.69662 .52924 Mdot
.039 .916 .04 r
.5 Mabswid
.61471 .55955 m
.61877 .55806 L
s
0 0 0 r
2.5 Mabswid
.61471 .55955 Mdot
.039 .916 .04 r
.5 Mabswid
.67533 .51299 m
.67849 .51457 L
s
0 0 0 r
2.5 Mabswid
.67533 .51299 Mdot
.039 .916 .04 r
.5 Mabswid
.66742 .58143 m
.66974 .57832 L
s
0 0 0 r
2.5 Mabswid
.66742 .58143 Mdot
.039 .916 .04 r
.5 Mabswid
.67705 .5175 m
.68034 .51872 L
s
0 0 0 r
2.5 Mabswid
.67705 .5175 Mdot
.039 .916 .04 r
.5 Mabswid
.66704 .49089 m
.66969 .49318 L
s
0 0 0 r
2.5 Mabswid
.66704 .49089 Mdot
.039 .916 .04 r
.5 Mabswid
.66863 .53848 m
.6722 .53724 L
s
0 0 0 r
2.5 Mabswid
.66863 .53848 Mdot
.039 .916 .04 r
.5 Mabswid
.67586 .55506 m
.67846 .55237 L
s
0 0 0 r
2.5 Mabswid
.67586 .55506 Mdot
.039 .916 .04 r
.5 Mabswid
.69122 .53067 m
.69395 .52968 L
s
0 0 0 r
2.5 Mabswid
.69122 .53067 Mdot
.039 .916 .04 r
.5 Mabswid
.69637 .5257 m
.6981 .52628 L
s
0 0 0 r
2.5 Mabswid
.69637 .5257 Mdot
.039 .916 .04 r
.5 Mabswid
.62312 .54161 m
.62727 .54076 L
s
0 0 0 r
2.5 Mabswid
.62312 .54161 Mdot
.039 .916 .04 r
.5 Mabswid
.57464 .5097 m
.57892 .50984 L
s
0 0 0 r
2.5 Mabswid
.57464 .5097 Mdot
.039 .916 .04 r
.5 Mabswid
.69235 .53286 m
.69476 .53125 L
s
0 0 0 r
2.5 Mabswid
.69235 .53286 Mdot
.039 .916 .04 r
.5 Mabswid
.6585 .61045 m
.66076 .60725 L
s
0 0 0 r
2.5 Mabswid
.6585 .61045 Mdot
.039 .916 .04 r
.5 Mabswid
.68318 .53282 m
.68645 .53177 L
s
0 0 0 r
2.5 Mabswid
.68318 .53282 Mdot
.039 .916 .04 r
.5 Mabswid
.70113 .54441 m
.70118 .54128 L
s
0 0 0 r
2.5 Mabswid
.70113 .54441 Mdot
.039 .916 .04 r
.5 Mabswid
.69246 .52192 m
.69484 .52339 L
s
0 0 0 r
2.5 Mabswid
.69246 .52192 Mdot
.039 .916 .04 r
.5 Mabswid
.6799 .5353 m
.68322 .53402 L
s
0 0 0 r
2.5 Mabswid
.6799 .5353 Mdot
.039 .916 .04 r
.5 Mabswid
.66717 .54485 m
.67058 .54311 L
s
0 0 0 r
2.5 Mabswid
.66717 .54485 Mdot
.039 .916 .04 r
.5 Mabswid
.61925 .51909 m
.62341 .51924 L
s
0 0 0 r
2.5 Mabswid
.61925 .51909 Mdot
.039 .916 .04 r
.5 Mabswid
.69211 .53849 m
.69409 .53599 L
s
0 0 0 r
2.5 Mabswid
.69211 .53849 Mdot
.039 .916 .04 r
.5 Mabswid
.68272 .53115 m
.68607 .5304 L
s
0 0 0 r
2.5 Mabswid
.68272 .53115 Mdot
.039 .916 .04 r
.5 Mabswid
.69374 .52052 m
.69576 .52238 L
s
0 0 0 r
2.5 Mabswid
.69374 .52052 Mdot
.039 .916 .04 r
.5 Mabswid
.69367 .53941 m
.6953 .53671 L
s
0 0 0 r
2.5 Mabswid
.69367 .53941 Mdot
.039 .916 .04 r
.5 Mabswid
.69078 .53749 m
.69305 .53521 L
s
0 0 0 r
2.5 Mabswid
.69078 .53749 Mdot
.039 .916 .04 r
.5 Mabswid
.68699 .53178 m
.69009 .53075 L
s
0 0 0 r
2.5 Mabswid
.68699 .53178 Mdot
.039 .916 .04 r
.5 Mabswid
.68641 .52925 m
.68964 .52877 L
s
0 0 0 r
2.5 Mabswid
.68641 .52925 Mdot
.039 .916 .04 r
.5 Mabswid
.69155 .5232 m
.69419 .52431 L
s
0 0 0 r
2.5 Mabswid
.69155 .5232 Mdot
.039 .916 .04 r
.5 Mabswid
.68019 .5433 m
.68307 .54113 L
s
0 0 0 r
2.5 Mabswid
.68019 .5433 Mdot
.039 .916 .04 r
.5 Mabswid
.58324 .60786 m
.58704 .60564 L
s
0 0 0 r
2.5 Mabswid
.58324 .60786 Mdot
.039 .916 .04 r
.5 Mabswid
.69057 .52894 m
.69348 .52843 L
s
0 0 0 r
2.5 Mabswid
.69057 .52894 Mdot
.039 .916 .04 r
.5 Mabswid
.62779 .5745 m
.63146 .57234 L
s
0 0 0 r
2.5 Mabswid
.62779 .5745 Mdot
.039 .916 .04 r
.5 Mabswid
.6824 .52943 m
.68581 .52899 L
s
0 0 0 r
2.5 Mabswid
.6824 .52943 Mdot
.039 .916 .04 r
.5 Mabswid
.42556 .57029 m
.42895 .56935 L
s
0 0 0 r
2.5 Mabswid
.42556 .57029 Mdot
.039 .916 .04 r
.5 Mabswid
.65579 .53672 m
.65964 .53587 L
s
0 0 0 r
2.5 Mabswid
.65579 .53672 Mdot
.039 .916 .04 r
.5 Mabswid
.68671 .53104 m
.68987 .53017 L
s
0 0 0 r
2.5 Mabswid
.68671 .53104 Mdot
.039 .916 .04 r
.5 Mabswid
.67896 .54764 m
.6817 .54521 L
s
0 0 0 r
2.5 Mabswid
.67896 .54764 Mdot
.039 .916 .04 r
.5 Mabswid
.68963 .53644 m
.69215 .53439 L
s
0 0 0 r
2.5 Mabswid
.68963 .53644 Mdot
.039 .916 .04 r
.5 Mabswid
.69552 .54024 m
.69675 .53736 L
s
0 0 0 r
2.5 Mabswid
.69552 .54024 Mdot
.039 .916 .04 r
.5 Mabswid
.49088 .56075 m
.49503 .55982 L
s
0 0 0 r
2.5 Mabswid
.49088 .56075 Mdot
.039 .916 .04 r
.5 Mabswid
.56728 .54961 m
.57165 .54872 L
s
0 0 0 r
2.5 Mabswid
.56728 .54961 Mdot
.039 .916 .04 r
.5 Mabswid
.67075 .52984 m
.67444 .52946 L
s
0 0 0 r
2.5 Mabswid
.67075 .52984 Mdot
.039 .916 .04 r
.5 Mabswid
.65439 .55465 m
.65789 .55269 L
s
0 0 0 r
2.5 Mabswid
.65439 .55465 Mdot
.039 .916 .04 r
.5 Mabswid
.6424 .66292 m
.64475 .66004 L
s
0 0 0 r
2.5 Mabswid
.6424 .66292 Mdot
.039 .916 .04 r
.5 Mabswid
.69552 .52634 m
.69758 .52667 L
s
0 0 0 r
2.5 Mabswid
.69552 .52634 Mdot
.039 .916 .04 r
.5 Mabswid
.67952 .52113 m
.6829 .522 L
s
0 0 0 r
2.5 Mabswid
.67952 .52113 Mdot
.039 .916 .04 r
.5 Mabswid
.67411 .56326 m
.67652 .56034 L
s
0 0 0 r
2.5 Mabswid
.67411 .56326 Mdot
.039 .916 .04 r
.5 Mabswid
.69579 .5294 m
.69774 .52853 L
s
0 0 0 r
2.5 Mabswid
.69579 .5294 Mdot
.039 .916 .04 r
.5 Mabswid
.64723 .52476 m
.6512 .52479 L
s
0 0 0 r
2.5 Mabswid
.64723 .52476 Mdot
.039 .916 .04 r
.5 Mabswid
.65377 .54436 m
.65752 .54301 L
s
0 0 0 r
2.5 Mabswid
.65377 .54436 Mdot
.039 .916 .04 r
.5 Mabswid
.69087 .52441 m
.6937 .52518 L
s
0 0 0 r
2.5 Mabswid
.69087 .52441 Mdot
.039 .916 .04 r
.5 Mabswid
.4219 .63499 m
.42493 .634 L
s
0 0 0 r
2.5 Mabswid
.4219 .63499 Mdot
.039 .916 .04 r
.5 Mabswid
.67913 .53326 m
.68256 .53229 L
s
0 0 0 r
2.5 Mabswid
.67913 .53326 Mdot
.039 .916 .04 r
.5 Mabswid
.55338 .58361 m
.55759 .58207 L
s
0 0 0 r
2.5 Mabswid
.55338 .58361 Mdot
.039 .916 .04 r
.5 Mabswid
.68225 .52766 m
.68569 .52754 L
s
0 0 0 r
2.5 Mabswid
.68225 .52766 Mdot
.039 .916 .04 r
.5 Mabswid
.68712 .53251 m
.69019 .53132 L
s
0 0 0 r
2.5 Mabswid
.68712 .53251 Mdot
.039 .916 .04 r
.5 Mabswid
.61877 .55806 m
.62281 .55658 L
s
0 0 0 r
2.5 Mabswid
.61877 .55806 Mdot
.039 .916 .04 r
.5 Mabswid
.6714 .53437 m
.67502 .53347 L
s
0 0 0 r
2.5 Mabswid
.6714 .53437 Mdot
.039 .916 .04 r
.5 Mabswid
.68198 .53941 m
.68498 .53751 L
s
0 0 0 r
2.5 Mabswid
.68198 .53941 Mdot
.039 .916 .04 r
.5 Mabswid
.68864 .53534 m
.69138 .53353 L
s
0 0 0 r
2.5 Mabswid
.68864 .53534 Mdot
.039 .916 .04 r
.5 Mabswid
.68363 .53443 m
.68682 .53309 L
s
0 0 0 r
2.5 Mabswid
.68363 .53443 Mdot
.039 .916 .04 r
.5 Mabswid
.69581 .51887 m
.69725 .5212 L
s
0 0 0 r
2.5 Mabswid
.69581 .51887 Mdot
.039 .916 .04 r
.5 Mabswid
.66289 .52789 m
.6667 .52773 L
s
0 0 0 r
2.5 Mabswid
.66289 .52789 Mdot
.039 .916 .04 r
.5 Mabswid
.66974 .57832 m
.67201 .57519 L
s
0 0 0 r
2.5 Mabswid
.66974 .57832 Mdot
.039 .916 .04 r
.5 Mabswid
.67944 .53436 m
.68282 .53323 L
s
0 0 0 r
2.5 Mabswid
.67944 .53436 Mdot
.039 .916 .04 r
.5 Mabswid
.67491 .50742 m
.67783 .50938 L
s
0 0 0 r
2.5 Mabswid
.67491 .50742 Mdot
.039 .916 .04 r
.5 Mabswid
.62727 .54076 m
.63139 .53992 L
s
0 0 0 r
2.5 Mabswid
.62727 .54076 Mdot
.039 .916 .04 r
.5 Mabswid
.52039 .49736 m
.52452 .49732 L
s
0 0 0 r
2.5 Mabswid
.52039 .49736 Mdot
.039 .916 .04 r
.5 Mabswid
.48349 .68297 m
.48673 .68161 L
s
0 0 0 r
2.5 Mabswid
.48349 .68297 Mdot
.039 .916 .04 r
.5 Mabswid
.66969 .49318 m
.67229 .49551 L
s
0 0 0 r
2.5 Mabswid
.66969 .49318 Mdot
.039 .916 .04 r
.5 Mabswid
.57892 .50984 m
.5832 .51002 L
s
0 0 0 r
2.5 Mabswid
.57892 .50984 Mdot
.039 .916 .04 r
.5 Mabswid
.47894 .61273 m
.48279 .61137 L
s
0 0 0 r
2.5 Mabswid
.47894 .61273 Mdot
.039 .916 .04 r
.5 Mabswid
.5306 .64769 m
.53428 .64573 L
s
0 0 0 r
2.5 Mabswid
.5306 .64769 Mdot
.039 .916 .04 r
.5 Mabswid
.69953 .5324 m
.70002 .53035 L
s
0 0 0 r
2.5 Mabswid
.69953 .5324 Mdot
.039 .916 .04 r
.5 Mabswid
.6768 .53817 m
.68013 .53667 L
s
0 0 0 r
2.5 Mabswid
.6768 .53817 Mdot
.039 .916 .04 r
.5 Mabswid
.69152 .53238 m
.69417 .53091 L
s
0 0 0 r
2.5 Mabswid
.69152 .53238 Mdot
.039 .916 .04 r
.5 Mabswid
.66076 .60725 m
.66297 .60402 L
s
0 0 0 r
2.5 Mabswid
.66076 .60725 Mdot
.039 .916 .04 r
.5 Mabswid
.69037 .52556 m
.69334 .52601 L
s
0 0 0 r
2.5 Mabswid
.69037 .52556 Mdot
.039 .916 .04 r
.5 Mabswid
.46484 .48537 m
.46842 .48492 L
s
0 0 0 r
2.5 Mabswid
.46484 .48537 Mdot
.039 .916 .04 r
.5 Mabswid
.69784 .54093 m
.69856 .53789 L
s
0 0 0 r
2.5 Mabswid
.69784 .54093 Mdot
.039 .916 .04 r
.5 Mabswid
.62341 .51924 m
.62755 .51942 L
s
0 0 0 r
2.5 Mabswid
.62341 .51924 Mdot
.039 .916 .04 r
.5 Mabswid
.68227 .52584 m
.6857 .52604 L
s
0 0 0 r
2.5 Mabswid
.68227 .52584 Mdot
.039 .916 .04 r
.5 Mabswid
.70144 .53232 m
.70118 .53031 L
s
0 0 0 r
2.5 Mabswid
.70144 .53232 Mdot
.039 .916 .04 r
.5 Mabswid
.69485 .52691 m
.69717 .52702 L
s
0 0 0 r
2.5 Mabswid
.69485 .52691 Mdot
.039 .916 .04 r
.5 Mabswid
.6982 .53229 m
.69921 .53029 L
s
0 0 0 r
2.5 Mabswid
.6982 .53229 Mdot
.039 .916 .04 r
.5 Mabswid
.68778 .53419 m
.69071 .53263 L
s
0 0 0 r
2.5 Mabswid
.68778 .53419 Mdot
.039 .916 .04 r
.5 Mabswid
.67846 .55237 m
.68101 .54969 L
s
0 0 0 r
2.5 Mabswid
.67846 .55237 Mdot
.039 .916 .04 r
.5 Mabswid
.68637 .53053 m
.6896 .52977 L
s
0 0 0 r
2.5 Mabswid
.68637 .53053 Mdot
.039 .916 .04 r
.5 Mabswid
.6722 .53724 m
.67572 .536 L
s
0 0 0 r
2.5 Mabswid
.6722 .53724 Mdot
.039 .916 .04 r
.5 Mabswid
.63146 .57234 m
.63509 .57018 L
s
0 0 0 r
2.5 Mabswid
.63146 .57234 Mdot
.039 .916 .04 r
.5 Mabswid
.58704 .60564 m
.59083 .60342 L
s
0 0 0 r
2.5 Mabswid
.58704 .60564 Mdot
.039 .916 .04 r
.5 Mabswid
.6906 .53073 m
.69351 .52972 L
s
0 0 0 r
2.5 Mabswid
.6906 .53073 Mdot
.039 .916 .04 r
.5 Mabswid
.67849 .51457 m
.6816 .51617 L
s
0 0 0 r
2.5 Mabswid
.67849 .51457 Mdot
.039 .916 .04 r
.5 Mabswid
.69508 .52952 m
.69731 .52861 L
s
0 0 0 r
2.5 Mabswid
.69508 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.67849 .53076 m
.68202 .53017 L
s
0 0 0 r
2.5 Mabswid
.67849 .53076 Mdot
.039 .916 .04 r
.5 Mabswid
.67058 .54311 m
.67395 .54139 L
s
0 0 0 r
2.5 Mabswid
.67058 .54311 Mdot
.039 .916 .04 r
.5 Mabswid
.57165 .54872 m
.57601 .54785 L
s
0 0 0 r
2.5 Mabswid
.57165 .54872 Mdot
.039 .916 .04 r
.5 Mabswid
.65789 .55269 m
.66135 .55073 L
s
0 0 0 r
2.5 Mabswid
.65789 .55269 Mdot
.039 .916 .04 r
.5 Mabswid
.68252 .53152 m
.68591 .5307 L
s
0 0 0 r
2.5 Mabswid
.68252 .53152 Mdot
.039 .916 .04 r
.5 Mabswid
.65964 .53587 m
.66344 .53503 L
s
0 0 0 r
2.5 Mabswid
.65964 .53587 Mdot
.039 .916 .04 r
.5 Mabswid
.68034 .51872 m
.68359 .51996 L
s
0 0 0 r
2.5 Mabswid
.68034 .51872 Mdot
.039 .916 .04 r
.5 Mabswid
.64475 .66004 m
.64706 .65713 L
s
0 0 0 r
2.5 Mabswid
.64475 .66004 Mdot
.039 .916 .04 r
.5 Mabswid
.69001 .52667 m
.69308 .5268 L
s
0 0 0 r
2.5 Mabswid
.69001 .52667 Mdot
.039 .916 .04 r
.5 Mabswid
.6512 .52479 m
.65514 .52485 L
s
0 0 0 r
2.5 Mabswid
.6512 .52479 Mdot
.039 .916 .04 r
.5 Mabswid
.69713 .5321 m
.69856 .53017 L
s
0 0 0 r
2.5 Mabswid
.69713 .5321 Mdot
.039 .916 .04 r
.5 Mabswid
.68422 .53599 m
.68731 .53438 L
s
0 0 0 r
2.5 Mabswid
.68422 .53599 Mdot
.039 .916 .04 r
.5 Mabswid
.65752 .54301 m
.66124 .54166 L
s
0 0 0 r
2.5 Mabswid
.65752 .54301 Mdot
.039 .916 .04 r
.5 Mabswid
.62281 .55658 m
.62682 .5551 L
s
0 0 0 r
2.5 Mabswid
.62281 .55658 Mdot
.039 .916 .04 r
.5 Mabswid
.67652 .56034 m
.67889 .55743 L
s
0 0 0 r
2.5 Mabswid
.67652 .56034 Mdot
.039 .916 .04 r
.5 Mabswid
.69017 .52957 m
.6932 .52889 L
s
0 0 0 r
2.5 Mabswid
.69017 .52957 Mdot
.039 .916 .04 r
.5 Mabswid
.68247 .52396 m
.68587 .5245 L
s
0 0 0 r
2.5 Mabswid
.68247 .52396 Mdot
.039 .916 .04 r
.5 Mabswid
.55759 .58207 m
.56179 .58053 L
s
0 0 0 r
2.5 Mabswid
.55759 .58207 Mdot
.039 .916 .04 r
.5 Mabswid
.68705 .533 m
.69014 .5317 L
s
0 0 0 r
2.5 Mabswid
.68705 .533 Mdot
.039 .916 .04 r
.5 Mabswid
.49503 .55982 m
.49921 .55889 L
s
0 0 0 r
2.5 Mabswid
.49503 .55982 Mdot
.039 .916 .04 r
.5 Mabswid
.67201 .57519 m
.67423 .57207 L
s
0 0 0 r
2.5 Mabswid
.67201 .57519 Mdot
.039 .916 .04 r
.5 Mabswid
.63139 .53992 m
.63548 .5391 L
s
0 0 0 r
2.5 Mabswid
.63139 .53992 Mdot
.039 .916 .04 r
.5 Mabswid
.5832 .51002 m
.58746 .51021 L
s
0 0 0 r
2.5 Mabswid
.5832 .51002 Mdot
.039 .916 .04 r
.5 Mabswid
.66297 .60402 m
.66514 .60079 L
s
0 0 0 r
2.5 Mabswid
.66297 .60402 Mdot
.039 .916 .04 r
.5 Mabswid
.6817 .54521 m
.68439 .54278 L
s
0 0 0 r
2.5 Mabswid
.6817 .54521 Mdot
.039 .916 .04 r
.5 Mabswid
.6943 .52745 m
.69684 .52735 L
s
0 0 0 r
2.5 Mabswid
.6943 .52745 Mdot
.039 .916 .04 r
.5 Mabswid
.67444 .52946 m
.67808 .5291 L
s
0 0 0 r
2.5 Mabswid
.67444 .52946 Mdot
.039 .916 .04 r
.5 Mabswid
.67229 .49551 m
.67485 .49787 L
s
0 0 0 r
2.5 Mabswid
.67229 .49551 Mdot
.039 .916 .04 r
.5 Mabswid
.62755 .51942 m
.63166 .51962 L
s
0 0 0 r
2.5 Mabswid
.62755 .51942 Mdot
.039 .916 .04 r
.5 Mabswid
.68307 .54113 m
.68591 .53897 L
s
0 0 0 r
2.5 Mabswid
.68307 .54113 Mdot
.039 .916 .04 r
.5 Mabswid
.68322 .53402 m
.68648 .53276 L
s
0 0 0 r
2.5 Mabswid
.68322 .53402 Mdot
.039 .916 .04 r
.5 Mabswid
.6667 .52773 m
.67047 .5276 L
s
0 0 0 r
2.5 Mabswid
.6667 .52773 Mdot
.039 .916 .04 r
.5 Mabswid
.52452 .49732 m
.52868 .49733 L
s
0 0 0 r
2.5 Mabswid
.52452 .49732 Mdot
.039 .916 .04 r
.5 Mabswid
.69081 .53187 m
.69365 .53054 L
s
0 0 0 r
2.5 Mabswid
.69081 .53187 Mdot
.039 .916 .04 r
.5 Mabswid
.69622 .53185 m
.69801 .53002 L
s
0 0 0 r
2.5 Mabswid
.69622 .53185 Mdot
.039 .916 .04 r
.5 Mabswid
.42895 .56935 m
.4324 .56842 L
s
0 0 0 r
2.5 Mabswid
.42895 .56935 Mdot
.039 .916 .04 r
.5 Mabswid
.67783 .50938 m
.6807 .51138 L
s
0 0 0 r
2.5 Mabswid
.67783 .50938 Mdot
.039 .916 .04 r
.5 Mabswid
.67502 .53347 m
.67858 .53258 L
s
0 0 0 r
2.5 Mabswid
.67502 .53347 Mdot
.039 .916 .04 r
.5 Mabswid
.63509 .57018 m
.63869 .56802 L
s
0 0 0 r
2.5 Mabswid
.63509 .57018 Mdot
.039 .916 .04 r
.5 Mabswid
.68977 .52774 m
.69291 .52757 L
s
0 0 0 r
2.5 Mabswid
.68977 .52774 Mdot
.039 .916 .04 r
.5 Mabswid
.53428 .64573 m
.53797 .64374 L
s
0 0 0 r
2.5 Mabswid
.53428 .64573 Mdot
.039 .916 .04 r
.5 Mabswid
.68645 .53177 m
.68967 .53074 L
s
0 0 0 r
2.5 Mabswid
.68645 .53177 Mdot
.039 .916 .04 r
.5 Mabswid
.59083 .60342 m
.59461 .60118 L
s
0 0 0 r
2.5 Mabswid
.59083 .60342 Mdot
.039 .916 .04 r
.5 Mabswid
.70118 .54128 m
.70117 .53817 L
s
0 0 0 r
2.5 Mabswid
.70118 .54128 Mdot
.039 .916 .04 r
.5 Mabswid
.48279 .61137 m
.48668 .60999 L
s
0 0 0 r
2.5 Mabswid
.48279 .61137 Mdot
.039 .916 .04 r
.5 Mabswid
.69447 .52962 m
.69694 .52866 L
s
0 0 0 r
2.5 Mabswid
.69447 .52962 Mdot
.039 .916 .04 r
.5 Mabswid
.6829 .522 m
.68622 .52289 L
s
0 0 0 r
2.5 Mabswid
.6829 .522 Mdot
.039 .916 .04 r
.5 Mabswid
.68607 .5304 m
.68937 .52967 L
s
0 0 0 r
2.5 Mabswid
.68607 .5304 Mdot
.039 .916 .04 r
.5 Mabswid
.57601 .54785 m
.58036 .54698 L
s
0 0 0 r
2.5 Mabswid
.57601 .54785 Mdot
.039 .916 .04 r
.5 Mabswid
.68256 .53229 m
.68595 .53134 L
s
0 0 0 r
2.5 Mabswid
.68256 .53229 Mdot
.039 .916 .04 r
.5 Mabswid
.68101 .54969 m
.68351 .54702 L
s
0 0 0 r
2.5 Mabswid
.68101 .54969 Mdot
.039 .916 .04 r
.5 Mabswid
.62682 .5551 m
.6308 .55363 L
s
0 0 0 r
2.5 Mabswid
.62682 .5551 Mdot
.039 .916 .04 r
.5 Mabswid
.42493 .634 m
.42803 .63299 L
s
0 0 0 r
2.5 Mabswid
.42493 .634 Mdot
.039 .916 .04 r
.5 Mabswid
.66135 .55073 m
.66476 .54879 L
s
0 0 0 r
2.5 Mabswid
.66135 .55073 Mdot
.039 .916 .04 r
.5 Mabswid
.68581 .52899 m
.68917 .52857 L
s
0 0 0 r
2.5 Mabswid
.68581 .52899 Mdot
.039 .916 .04 r
.5 Mabswid
.68013 .53667 m
.68341 .53518 L
s
0 0 0 r
2.5 Mabswid
.68013 .53667 Mdot
.039 .916 .04 r
.5 Mabswid
.68498 .53751 m
.68793 .53562 L
s
0 0 0 r
2.5 Mabswid
.68498 .53751 Mdot
.039 .916 .04 r
.5 Mabswid
.65514 .52485 m
.65904 .52492 L
s
0 0 0 r
2.5 Mabswid
.65514 .52485 Mdot
.039 .916 .04 r
.5 Mabswid
.46842 .48492 m
.47204 .48451 L
s
0 0 0 r
2.5 Mabswid
.46842 .48492 Mdot
.039 .916 .04 r
.5 Mabswid
.48673 .68161 m
.49 .6802 L
s
0 0 0 r
2.5 Mabswid
.48673 .68161 Mdot
.039 .916 .04 r
.5 Mabswid
.64706 .65713 m
.64934 .65418 L
s
0 0 0 r
2.5 Mabswid
.64706 .65713 Mdot
.039 .916 .04 r
.5 Mabswid
.68282 .53323 m
.68616 .53211 L
s
0 0 0 r
2.5 Mabswid
.68282 .53323 Mdot
.039 .916 .04 r
.5 Mabswid
.66344 .53503 m
.6672 .53421 L
s
0 0 0 r
2.5 Mabswid
.66344 .53503 Mdot
.039 .916 .04 r
.5 Mabswid
.66124 .54166 m
.6649 .54034 L
s
0 0 0 r
2.5 Mabswid
.66124 .54166 Mdot
.039 .916 .04 r
.5 Mabswid
.67572 .536 m
.67919 .53479 L
s
0 0 0 r
2.5 Mabswid
.67572 .536 Mdot
.039 .916 .04 r
.5 Mabswid
.67395 .54139 m
.67727 .53967 L
s
0 0 0 r
2.5 Mabswid
.67395 .54139 Mdot
.039 .916 .04 r
.5 Mabswid
.63548 .5391 m
.63954 .53829 L
s
0 0 0 r
2.5 Mabswid
.63548 .5391 Mdot
.039 .916 .04 r
.5 Mabswid
.56179 .58053 m
.566 .57899 L
s
0 0 0 r
2.5 Mabswid
.56179 .58053 Mdot
.039 .916 .04 r
.5 Mabswid
.69544 .53157 m
.69753 .52985 L
s
0 0 0 r
2.5 Mabswid
.69544 .53157 Mdot
.039 .916 .04 r
.5 Mabswid
.67423 .57207 m
.6764 .56894 L
s
0 0 0 r
2.5 Mabswid
.67423 .57207 Mdot
.039 .916 .04 r
.5 Mabswid
.67889 .55743 m
.68121 .55451 L
s
0 0 0 r
2.5 Mabswid
.67889 .55743 Mdot
.039 .916 .04 r
.5 Mabswid
.66514 .60079 m
.66726 .59754 L
s
0 0 0 r
2.5 Mabswid
.66514 .60079 Mdot
.039 .916 .04 r
.5 Mabswid
.69384 .52796 m
.69656 .52765 L
s
0 0 0 r
2.5 Mabswid
.69384 .52796 Mdot
.039 .916 .04 r
.5 Mabswid
.58746 .51021 m
.59172 .51044 L
s
0 0 0 r
2.5 Mabswid
.58746 .51021 Mdot
.039 .916 .04 r
.5 Mabswid
.68569 .52754 m
.68908 .52744 L
s
0 0 0 r
2.5 Mabswid
.68569 .52754 Mdot
.039 .916 .04 r
.5 Mabswid
.69409 .53599 m
.69601 .5335 L
s
0 0 0 r
2.5 Mabswid
.69409 .53599 Mdot
.039 .916 .04 r
.5 Mabswid
.63166 .51962 m
.63574 .51984 L
s
0 0 0 r
2.5 Mabswid
.63166 .51962 Mdot
.039 .916 .04 r
.5 Mabswid
.6953 .53671 m
.69689 .53402 L
s
0 0 0 r
2.5 Mabswid
.6953 .53671 Mdot
.039 .916 .04 r
.5 Mabswid
.69305 .53521 m
.69527 .53294 L
s
0 0 0 r
2.5 Mabswid
.69305 .53521 Mdot
.039 .916 .04 r
.5 Mabswid
.69009 .53075 m
.69314 .52973 L
s
0 0 0 r
2.5 Mabswid
.69009 .53075 Mdot
.039 .916 .04 r
.5 Mabswid
.68682 .53309 m
.68996 .53177 L
s
0 0 0 r
2.5 Mabswid
.68682 .53309 Mdot
.039 .916 .04 r
.5 Mabswid
.68964 .52877 m
.69281 .52831 L
s
0 0 0 r
2.5 Mabswid
.68964 .52877 Mdot
.039 .916 .04 r
.5 Mabswid
.6816 .51617 m
.68466 .51779 L
s
0 0 0 r
2.5 Mabswid
.6816 .51617 Mdot
.039 .916 .04 r
.5 Mabswid
.49921 .55889 m
.50341 .55797 L
s
0 0 0 r
2.5 Mabswid
.49921 .55889 Mdot
.039 .916 .04 r
.5 Mabswid
.67485 .49787 m
.67736 .50027 L
s
0 0 0 r
2.5 Mabswid
.67485 .49787 Mdot
.039 .916 .04 r
.5 Mabswid
.68987 .53017 m
.69298 .52932 L
s
0 0 0 r
2.5 Mabswid
.68987 .53017 Mdot
.039 .916 .04 r
.5 Mabswid
.63869 .56802 m
.64226 .56586 L
s
0 0 0 r
2.5 Mabswid
.63869 .56802 Mdot
.039 .916 .04 r
.5 Mabswid
.69215 .53439 m
.69462 .53235 L
s
0 0 0 r
2.5 Mabswid
.69215 .53439 Mdot
.039 .916 .04 r
.5 Mabswid
.69675 .53736 m
.69793 .53448 L
s
0 0 0 r
2.5 Mabswid
.69675 .53736 Mdot
.039 .916 .04 r
.5 Mabswid
.68202 .53017 m
.6855 .5296 L
s
0 0 0 r
2.5 Mabswid
.68202 .53017 Mdot
.039 .916 .04 r
.5 Mabswid
.6857 .52604 m
.68909 .52627 L
s
0 0 0 r
2.5 Mabswid
.6857 .52604 Mdot
.039 .916 .04 r
.5 Mabswid
.52868 .49733 m
.53284 .49736 L
s
0 0 0 r
2.5 Mabswid
.52868 .49733 Mdot
0 g
.5 Mabswid
.478 .44462 m
.48081 .43861 L
s
.039 .916 .04 r
.59461 .60118 m
.59837 .59892 L
s
0 0 0 r
2.5 Mabswid
.59461 .60118 Mdot
.039 .916 .04 r
.5 Mabswid
.69019 .53132 m
.69321 .53014 L
s
0 0 0 r
2.5 Mabswid
.69019 .53132 Mdot
.039 .916 .04 r
.5 Mabswid
.67047 .5276 m
.67419 .52748 L
s
0 0 0 r
2.5 Mabswid
.67047 .5276 Mdot
.039 .916 .04 r
.5 Mabswid
.68359 .51996 m
.68679 .52122 L
s
0 0 0 r
2.5 Mabswid
.68359 .51996 Mdot
.039 .916 .04 r
.5 Mabswid
.69138 .53353 m
.69406 .53173 L
s
0 0 0 r
2.5 Mabswid
.69138 .53353 Mdot
.039 .916 .04 r
.5 Mabswid
.58036 .54698 m
.58471 .54612 L
s
0 0 0 r
2.5 Mabswid
.58036 .54698 Mdot
.039 .916 .04 r
.5 Mabswid
.69395 .52968 m
.69663 .5287 L
s
0 0 0 r
2.5 Mabswid
.69395 .52968 Mdot
.039 .916 .04 r
.5 Mabswid
.6308 .55363 m
.63475 .55217 L
s
0 0 0 r
2.5 Mabswid
.6308 .55363 Mdot
.039 .916 .04 r
.5 Mabswid
.68439 .54278 m
.68702 .54037 L
s
0 0 0 r
2.5 Mabswid
.68439 .54278 Mdot
.039 .916 .04 r
.5 Mabswid
.69476 .53125 m
.69712 .52966 L
s
0 0 0 r
2.5 Mabswid
.69476 .53125 Mdot
.039 .916 .04 r
.5 Mabswid
.67808 .5291 m
.68167 .52877 L
s
0 0 0 r
2.5 Mabswid
.67808 .5291 Mdot
.039 .916 .04 r
.5 Mabswid
.53797 .64374 m
.54167 .64172 L
s
0 0 0 r
2.5 Mabswid
.53797 .64374 Mdot
.039 .916 .04 r
.5 Mabswid
.6807 .51138 m
.68352 .5134 L
s
0 0 0 r
2.5 Mabswid
.6807 .51138 Mdot
.039 .916 .04 r
.5 Mabswid
.69484 .52339 m
.69717 .52488 L
s
0 0 0 r
2.5 Mabswid
.69484 .52339 Mdot
.039 .916 .04 r
.5 Mabswid
.66476 .54879 m
.66813 .54685 L
s
0 0 0 r
2.5 Mabswid
.66476 .54879 Mdot
.039 .916 .04 r
.5 Mabswid
.68591 .5307 m
.68925 .52991 L
s
0 0 0 r
2.5 Mabswid
.68591 .5307 Mdot
.039 .916 .04 r
.5 Mabswid
.69856 .53789 m
.69923 .53486 L
s
0 0 0 r
2.5 Mabswid
.69856 .53789 Mdot
.039 .916 .04 r
.5 Mabswid
.63954 .53829 m
.64357 .53749 L
s
0 0 0 r
2.5 Mabswid
.63954 .53829 Mdot
.039 .916 .04 r
.5 Mabswid
.65904 .52492 m
.66289 .52502 L
s
0 0 0 r
2.5 Mabswid
.65904 .52492 Mdot
.039 .916 .04 r
.5 Mabswid
.69576 .52238 m
.69773 .52427 L
s
0 0 0 r
2.5 Mabswid
.69576 .52238 Mdot
.039 .916 .04 r
.5 Mabswid
.68731 .53438 m
.69034 .53277 L
s
0 0 0 r
2.5 Mabswid
.68731 .53438 Mdot
.039 .916 .04 r
.5 Mabswid
.66726 .59754 m
.66934 .59428 L
s
0 0 0 r
2.5 Mabswid
.66726 .59754 Mdot
.039 .916 .04 r
.5 Mabswid
.67858 .53258 m
.6821 .53172 L
s
0 0 0 r
2.5 Mabswid
.67858 .53258 Mdot
.039 .916 .04 r
.5 Mabswid
.68587 .5245 m
.68922 .52506 L
s
0 0 0 r
2.5 Mabswid
.68587 .5245 Mdot
.039 .916 .04 r
.5 Mabswid
.68591 .53897 m
.68869 .53681 L
s
0 0 0 r
2.5 Mabswid
.68591 .53897 Mdot
.039 .916 .04 r
.5 Mabswid
.69419 .52431 m
.69677 .52544 L
s
0 0 0 r
2.5 Mabswid
.69419 .52431 Mdot
.039 .916 .04 r
.5 Mabswid
.6764 .56894 m
.67853 .56582 L
s
0 0 0 r
2.5 Mabswid
.6764 .56894 Mdot
.039 .916 .04 r
.5 Mabswid
.69071 .53263 m
.69358 .53108 L
s
0 0 0 r
2.5 Mabswid
.69071 .53263 Mdot
.039 .916 .04 r
.5 Mabswid
.64934 .65418 m
.65158 .65119 L
s
0 0 0 r
2.5 Mabswid
.64934 .65418 Mdot
.039 .916 .04 r
.5 Mabswid
.6896 .52977 m
.69279 .52903 L
s
0 0 0 r
2.5 Mabswid
.6896 .52977 Mdot
.039 .916 .04 r
.5 Mabswid
.69348 .52843 m
.69634 .52794 L
s
0 0 0 r
2.5 Mabswid
.69348 .52843 Mdot
.039 .916 .04 r
.5 Mabswid
.59172 .51044 m
.59595 .51069 L
s
0 0 0 r
2.5 Mabswid
.59172 .51044 Mdot
.039 .916 .04 r
.5 Mabswid
.566 .57899 m
.5702 .57744 L
s
0 0 0 r
2.5 Mabswid
.566 .57899 Mdot
.039 .916 .04 r
.5 Mabswid
.6649 .54034 m
.66853 .53902 L
s
0 0 0 r
2.5 Mabswid
.6649 .54034 Mdot
.039 .916 .04 r
.5 Mabswid
.63574 .51984 m
.63979 .52008 L
s
0 0 0 r
2.5 Mabswid
.63574 .51984 Mdot
.039 .916 .04 r
.5 Mabswid
.48668 .60999 m
.49059 .6086 L
s
0 0 0 r
2.5 Mabswid
.48668 .60999 Mdot
.039 .916 .04 r
.5 Mabswid
.6672 .53421 m
.67092 .53341 L
s
0 0 0 r
2.5 Mabswid
.6672 .53421 Mdot
.039 .916 .04 r
.5 Mabswid
.68351 .54702 m
.68596 .54435 L
s
0 0 0 r
2.5 Mabswid
.68351 .54702 Mdot
.039 .916 .04 r
.5 Mabswid
.70074 .52782 m
.7007 .52743 L
s
0 0 0 r
2.5 Mabswid
.70074 .52782 Mdot
.039 .916 .04 r
.5 Mabswid
.68121 .55451 m
.68348 .55161 L
s
0 0 0 r
2.5 Mabswid
.68121 .55451 Mdot
.039 .916 .04 r
.5 Mabswid
.4324 .56842 m
.43591 .56749 L
s
0 0 0 r
2.5 Mabswid
.4324 .56842 Mdot
.039 .916 .04 r
.5 Mabswid
.6937 .52518 m
.69648 .52597 L
s
0 0 0 r
2.5 Mabswid
.6937 .52518 Mdot
.039 .916 .04 r
.5 Mabswid
.64226 .56586 m
.6458 .5637 L
s
0 0 0 r
2.5 Mabswid
.64226 .56586 Mdot
.039 .916 .04 r
.5 Mabswid
.69962 .52812 m
.70031 .52753 L
s
0 0 0 r
2.5 Mabswid
.69962 .52812 Mdot
.039 .916 .04 r
.5 Mabswid
.68648 .53276 m
.6897 .53151 L
s
0 0 0 r
2.5 Mabswid
.68648 .53276 Mdot
.039 .916 .04 r
.5 Mabswid
.67727 .53967 m
.68054 .53797 L
s
0 0 0 r
2.5 Mabswid
.67727 .53967 Mdot
.039 .916 .04 r
.5 Mabswid
.67736 .50027 m
.67983 .50269 L
s
0 0 0 r
2.5 Mabswid
.67736 .50027 Mdot
.039 .916 .04 r
.5 Mabswid
.69725 .5212 m
.69863 .52355 L
s
0 0 0 r
2.5 Mabswid
.69725 .5212 Mdot
.039 .916 .04 r
.5 Mabswid
.67919 .53479 m
.68262 .53359 L
s
0 0 0 r
2.5 Mabswid
.67919 .53479 Mdot
.039 .916 .04 r
.5 Mabswid
.69014 .5317 m
.69318 .53042 L
s
0 0 0 r
2.5 Mabswid
.69014 .5317 Mdot
.039 .916 .04 r
.5 Mabswid
.68341 .53518 m
.68664 .53371 L
s
0 0 0 r
2.5 Mabswid
.68341 .53518 Mdot
.039 .916 .04 r
.5 Mabswid
.47204 .48451 m
.4757 .48413 L
s
0 0 0 r
2.5 Mabswid
.47204 .48451 Mdot
.039 .916 .04 r
.5 Mabswid
.59837 .59892 m
.60212 .59666 L
s
0 0 0 r
2.5 Mabswid
.59837 .59892 Mdot
.039 .916 .04 r
.5 Mabswid
.69417 .53091 m
.69676 .52945 L
s
0 0 0 r
2.5 Mabswid
.69417 .53091 Mdot
.039 .916 .04 r
.5 Mabswid
.63475 .55217 m
.63867 .55072 L
s
0 0 0 r
2.5 Mabswid
.63475 .55217 Mdot
.039 .916 .04 r
.5 Mabswid
.69886 .5283 m
.70004 .5276 L
s
0 0 0 r
2.5 Mabswid
.69886 .5283 Mdot
.039 .916 .04 r
.5 Mabswid
.69334 .52601 m
.69626 .52647 L
s
0 0 0 r
2.5 Mabswid
.69334 .52601 Mdot
.039 .916 .04 r
.5 Mabswid
.58471 .54612 m
.58905 .54528 L
s
0 0 0 r
2.5 Mabswid
.58471 .54612 Mdot
.039 .916 .04 r
.5 Mabswid
.50341 .55797 m
.50764 .55706 L
s
0 0 0 r
2.5 Mabswid
.50341 .55797 Mdot
.039 .916 .04 r
.5 Mabswid
.68622 .52289 m
.68949 .52381 L
s
0 0 0 r
2.5 Mabswid
.68622 .52289 Mdot
0 g
.5 Mabswid
.58415 .72517 m
.57846 .7222 L
s
.039 .916 .04 r
.49 .6802 m
.4933 .67874 L
s
0 0 0 r
2.5 Mabswid
.49 .6802 Mdot
.039 .916 .04 r
.5 Mabswid
.68595 .53134 m
.68928 .5304 L
s
0 0 0 r
2.5 Mabswid
.68595 .53134 Mdot
.039 .916 .04 r
.5 Mabswid
.53284 .49736 m
.53702 .49742 L
s
0 0 0 r
2.5 Mabswid
.53284 .49736 Mdot
.039 .916 .04 r
.5 Mabswid
.68793 .53562 m
.69083 .53374 L
s
0 0 0 r
2.5 Mabswid
.68793 .53562 Mdot
.039 .916 .04 r
.5 Mabswid
.64357 .53749 m
.64756 .53671 L
s
0 0 0 r
2.5 Mabswid
.64357 .53749 Mdot
.039 .916 .04 r
.5 Mabswid
.66934 .59428 m
.67137 .59101 L
s
0 0 0 r
2.5 Mabswid
.66934 .59428 Mdot
.039 .916 .04 r
.5 Mabswid
.69351 .52972 m
.69636 .52872 L
s
0 0 0 r
2.5 Mabswid
.69351 .52972 Mdot
.039 .916 .04 r
.5 Mabswid
.68466 .51779 m
.68766 .51944 L
s
0 0 0 r
2.5 Mabswid
.68466 .51779 Mdot
.039 .916 .04 r
.5 Mabswid
.42803 .63299 m
.43117 .63195 L
s
0 0 0 r
2.5 Mabswid
.42803 .63299 Mdot
.039 .916 .04 r
.5 Mabswid
.68616 .53211 m
.68944 .531 L
s
0 0 0 r
2.5 Mabswid
.68616 .53211 Mdot
.039 .916 .04 r
.5 Mabswid
.67419 .52748 m
.67787 .52739 L
s
0 0 0 r
2.5 Mabswid
.67419 .52748 Mdot
.039 .916 .04 r
.5 Mabswid
.66813 .54685 m
.67146 .54493 L
s
0 0 0 r
2.5 Mabswid
.66813 .54685 Mdot
.039 .916 .04 r
.5 Mabswid
.69877 .52585 m
.70001 .52673 L
s
0 0 0 r
2.5 Mabswid
.69877 .52585 Mdot
.039 .916 .04 r
.5 Mabswid
.69979 .5253 m
.70036 .52654 L
s
0 0 0 r
2.5 Mabswid
.69979 .5253 Mdot
.039 .916 .04 r
.5 Mabswid
.63979 .52008 m
.6438 .52035 L
s
0 0 0 r
2.5 Mabswid
.63979 .52008 Mdot
.039 .916 .04 r
.5 Mabswid
.66289 .52502 m
.66671 .52513 L
s
0 0 0 r
2.5 Mabswid
.66289 .52502 Mdot
.039 .916 .04 r
.5 Mabswid
.68967 .53074 m
.69284 .52973 L
s
0 0 0 r
2.5 Mabswid
.68967 .53074 Mdot
.039 .916 .04 r
.5 Mabswid
.67853 .56582 m
.6806 .5627 L
s
0 0 0 r
2.5 Mabswid
.67853 .56582 Mdot
.039 .916 .04 r
.5 Mabswid
.70117 .53817 m
.7011 .53506 L
s
0 0 0 r
2.5 Mabswid
.70117 .53817 Mdot
.039 .916 .04 r
.5 Mabswid
.59595 .51069 m
.60018 .51096 L
s
0 0 0 r
2.5 Mabswid
.59595 .51069 Mdot
.039 .916 .04 r
.5 Mabswid
.68937 .52967 m
.69263 .52896 L
s
0 0 0 r
2.5 Mabswid
.68937 .52967 Mdot
.039 .916 .04 r
.5 Mabswid
.69308 .5268 m
.6961 .52695 L
s
0 0 0 r
2.5 Mabswid
.69308 .5268 Mdot
.039 .916 .04 r
.5 Mabswid
.69825 .52843 m
.69982 .52764 L
s
0 0 0 r
2.5 Mabswid
.69825 .52843 Mdot
.039 .916 .04 r
.5 Mabswid
.5702 .57744 m
.5744 .5759 L
s
0 0 0 r
2.5 Mabswid
.5702 .57744 Mdot
.039 .916 .04 r
.5 Mabswid
.6932 .52889 m
.69617 .52822 L
s
0 0 0 r
2.5 Mabswid
.6932 .52889 Mdot
.039 .916 .04 r
.5 Mabswid
.65158 .65119 m
.65378 .64817 L
s
0 0 0 r
2.5 Mabswid
.65158 .65119 Mdot
.039 .916 .04 r
.5 Mabswid
.6458 .5637 m
.6493 .56155 L
s
0 0 0 r
2.5 Mabswid
.6458 .5637 Mdot
.039 .916 .04 r
.5 Mabswid
.54167 .64172 m
.54538 .63967 L
s
0 0 0 r
2.5 Mabswid
.54167 .64172 Mdot
.039 .916 .04 r
.5 Mabswid
.66853 .53902 m
.67211 .53772 L
s
0 0 0 r
2.5 Mabswid
.66853 .53902 Mdot
.039 .916 .04 r
.5 Mabswid
.68917 .52857 m
.69248 .52817 L
s
0 0 0 r
2.5 Mabswid
.68917 .52857 Mdot
.039 .916 .04 r
.5 Mabswid
.6981 .52628 m
.69977 .52689 L
s
0 0 0 r
2.5 Mabswid
.6981 .52628 Mdot
.039 .916 .04 r
.5 Mabswid
.68352 .5134 m
.68629 .51544 L
s
0 0 0 r
2.5 Mabswid
.68352 .5134 Mdot
.039 .916 .04 r
.5 Mabswid
.67092 .53341 m
.67459 .53262 L
s
0 0 0 r
2.5 Mabswid
.67092 .53341 Mdot
.039 .916 .04 r
.5 Mabswid
.68702 .54037 m
.68961 .53796 L
s
0 0 0 r
2.5 Mabswid
.68702 .54037 Mdot
.039 .916 .04 r
.5 Mabswid
.6855 .5296 m
.68893 .52904 L
s
0 0 0 r
2.5 Mabswid
.6855 .5296 Mdot
.039 .916 .04 r
.5 Mabswid
.68348 .55161 m
.6857 .54871 L
s
0 0 0 r
2.5 Mabswid
.68348 .55161 Mdot
.039 .916 .04 r
.5 Mabswid
.68167 .52877 m
.68522 .52845 L
s
0 0 0 r
2.5 Mabswid
.68167 .52877 Mdot
.039 .916 .04 r
.5 Mabswid
.68908 .52744 m
.69241 .52735 L
s
0 0 0 r
2.5 Mabswid
.68908 .52744 Mdot
.039 .916 .04 r
.5 Mabswid
.68679 .52122 m
.68994 .5225 L
s
0 0 0 r
2.5 Mabswid
.68679 .52122 Mdot
.039 .916 .04 r
.5 Mabswid
.63867 .55072 m
.64256 .54927 L
s
0 0 0 r
2.5 Mabswid
.63867 .55072 Mdot
.039 .916 .04 r
.5 Mabswid
.67983 .50269 m
.68224 .50515 L
s
0 0 0 r
2.5 Mabswid
.67983 .50269 Mdot
.039 .916 .04 r
.5 Mabswid
.69365 .53054 m
.69645 .52922 L
s
0 0 0 r
2.5 Mabswid
.69365 .53054 Mdot
.039 .916 .04 r
.5 Mabswid
.68996 .53177 m
.69305 .53047 L
s
0 0 0 r
2.5 Mabswid
.68996 .53177 Mdot
.039 .916 .04 r
.5 Mabswid
.68596 .54435 m
.68836 .5417 L
s
0 0 0 r
2.5 Mabswid
.68596 .54435 Mdot
.039 .916 .04 r
.5 Mabswid
.6821 .53172 m
.68557 .53087 L
s
0 0 0 r
2.5 Mabswid
.6821 .53172 Mdot
.039 .916 .04 r
.5 Mabswid
.60212 .59666 m
.60584 .59438 L
s
0 0 0 r
2.5 Mabswid
.60212 .59666 Mdot
.039 .916 .04 r
.5 Mabswid
.69291 .52757 m
.696 .52742 L
s
0 0 0 r
2.5 Mabswid
.69291 .52757 Mdot
.039 .916 .04 r
.5 Mabswid
.58905 .54528 m
.59337 .54444 L
s
0 0 0 r
2.5 Mabswid
.58905 .54528 Mdot
.039 .916 .04 r
.5 Mabswid
.69758 .52667 m
.69959 .52702 L
s
0 0 0 r
2.5 Mabswid
.69758 .52667 Mdot
.039 .916 .04 r
.5 Mabswid
.49059 .6086 m
.49454 .60719 L
s
0 0 0 r
2.5 Mabswid
.49059 .6086 Mdot
.039 .916 .04 r
.5 Mabswid
.69774 .52853 m
.69964 .52768 L
s
0 0 0 r
2.5 Mabswid
.69774 .52853 Mdot
.039 .916 .04 r
.5 Mabswid
.68054 .53797 m
.68376 .53629 L
s
0 0 0 r
2.5 Mabswid
.68054 .53797 Mdot
.039 .916 .04 r
.5 Mabswid
.64756 .53671 m
.65152 .53595 L
s
0 0 0 r
2.5 Mabswid
.64756 .53671 Mdot
.039 .916 .04 r
.5 Mabswid
.67137 .59101 m
.67336 .58774 L
s
0 0 0 r
2.5 Mabswid
.67137 .59101 Mdot
.039 .916 .04 r
.5 Mabswid
.68909 .52627 m
.69242 .52651 L
s
0 0 0 r
2.5 Mabswid
.68909 .52627 Mdot
.039 .916 .04 r
.5 Mabswid
.68869 .53681 m
.69142 .53468 L
s
0 0 0 r
2.5 Mabswid
.68869 .53681 Mdot
.039 .916 .04 r
.5 Mabswid
.6438 .52035 m
.64778 .52063 L
s
0 0 0 r
2.5 Mabswid
.6438 .52035 Mdot
.039 .916 .04 r
.5 Mabswid
.60018 .51096 m
.60439 .51127 L
s
0 0 0 r
2.5 Mabswid
.60018 .51096 Mdot
.039 .916 .04 r
.5 Mabswid
.6806 .5627 m
.68262 .55958 L
s
0 0 0 r
2.5 Mabswid
.6806 .5627 Mdot
.039 .916 .04 r
.5 Mabswid
.70002 .53035 m
.70045 .52832 L
s
0 0 0 r
2.5 Mabswid
.70002 .53035 Mdot
.039 .916 .04 r
.5 Mabswid
.67146 .54493 m
.67473 .54301 L
s
0 0 0 r
2.5 Mabswid
.67146 .54493 Mdot
.039 .916 .04 r
.5 Mabswid
.68262 .53359 m
.68599 .5324 L
s
0 0 0 r
2.5 Mabswid
.68262 .53359 Mdot
.039 .916 .04 r
.5 Mabswid
.50764 .55706 m
.51189 .55615 L
s
0 0 0 r
2.5 Mabswid
.50764 .55706 Mdot
.039 .916 .04 r
.5 Mabswid
.53702 .49742 m
.5412 .49752 L
s
0 0 0 r
2.5 Mabswid
.53702 .49742 Mdot
.039 .916 .04 r
.5 Mabswid
.6493 .56155 m
.65276 .5594 L
s
0 0 0 r
2.5 Mabswid
.6493 .56155 Mdot
.039 .916 .04 r
.5 Mabswid
.66671 .52513 m
.67048 .52526 L
s
0 0 0 r
2.5 Mabswid
.66671 .52513 Mdot
.039 .916 .04 r
.5 Mabswid
.70118 .53031 m
.70085 .52831 L
s
0 0 0 r
2.5 Mabswid
.70118 .53031 Mdot
.039 .916 .04 r
.5 Mabswid
.68925 .52991 m
.69254 .52913 L
s
0 0 0 r
2.5 Mabswid
.68925 .52991 Mdot
.039 .916 .04 r
.5 Mabswid
.69601 .5335 m
.69788 .53102 L
s
0 0 0 r
2.5 Mabswid
.69601 .5335 Mdot
.039 .916 .04 r
.5 Mabswid
.69717 .52702 m
.69944 .52715 L
s
0 0 0 r
2.5 Mabswid
.69717 .52702 Mdot
.039 .916 .04 r
.5 Mabswid
.69921 .53029 m
.70016 .5283 L
s
0 0 0 r
2.5 Mabswid
.69921 .53029 Mdot
.039 .916 .04 r
.5 Mabswid
.69689 .53402 m
.69841 .53133 L
s
0 0 0 r
2.5 Mabswid
.69689 .53402 Mdot
.039 .916 .04 r
.5 Mabswid
.43591 .56749 m
.43946 .56655 L
s
0 0 0 r
2.5 Mabswid
.43591 .56749 Mdot
.039 .916 .04 r
.5 Mabswid
.69034 .53277 m
.69332 .53119 L
s
0 0 0 r
2.5 Mabswid
.69034 .53277 Mdot
.039 .916 .04 r
.5 Mabswid
.69527 .53294 m
.69743 .53068 L
s
0 0 0 r
2.5 Mabswid
.69527 .53294 Mdot
.039 .916 .04 r
.5 Mabswid
.5744 .5759 m
.57859 .57434 L
s
0 0 0 r
2.5 Mabswid
.5744 .5759 Mdot
.039 .916 .04 r
.5 Mabswid
.69314 .52973 m
.69614 .52873 L
s
0 0 0 r
2.5 Mabswid
.69314 .52973 Mdot
.039 .916 .04 r
.5 Mabswid
.69281 .52831 m
.69594 .52787 L
s
0 0 0 r
2.5 Mabswid
.69281 .52831 Mdot
.039 .916 .04 r
.5 Mabswid
.68922 .52506 m
.69251 .52565 L
s
0 0 0 r
2.5 Mabswid
.68922 .52506 Mdot
.039 .916 .04 r
.5 Mabswid
.67787 .52739 m
.6815 .52731 L
s
0 0 0 r
2.5 Mabswid
.67787 .52739 Mdot
.039 .916 .04 r
.5 Mabswid
.65378 .64817 m
.65594 .64512 L
s
0 0 0 r
2.5 Mabswid
.65378 .64817 Mdot
.039 .916 .04 r
.5 Mabswid
.67211 .53772 m
.67565 .53643 L
s
0 0 0 r
2.5 Mabswid
.67211 .53772 Mdot
.039 .916 .04 r
.5 Mabswid
.69731 .52861 m
.69949 .52771 L
s
0 0 0 r
2.5 Mabswid
.69731 .52861 Mdot
.039 .916 .04 r
.5 Mabswid
.4757 .48413 m
.4794 .48379 L
s
0 0 0 r
2.5 Mabswid
.4757 .48413 Mdot
.039 .916 .04 r
.5 Mabswid
.68664 .53371 m
.68982 .53225 L
s
0 0 0 r
2.5 Mabswid
.68664 .53371 Mdot
.039 .916 .04 r
.5 Mabswid
.69298 .52932 m
.69604 .52848 L
s
0 0 0 r
2.5 Mabswid
.69298 .52932 Mdot
.039 .916 .04 r
.5 Mabswid
.69462 .53235 m
.69704 .53032 L
s
0 0 0 r
2.5 Mabswid
.69462 .53235 Mdot
.039 .916 .04 r
.5 Mabswid
.69793 .53448 m
.69904 .53162 L
s
0 0 0 r
2.5 Mabswid
.69793 .53448 Mdot
.039 .916 .04 r
.5 Mabswid
.64256 .54927 m
.64642 .54784 L
s
0 0 0 r
2.5 Mabswid
.64256 .54927 Mdot
.039 .916 .04 r
.5 Mabswid
.69856 .53017 m
.69993 .52826 L
s
0 0 0 r
2.5 Mabswid
.69856 .53017 Mdot
.039 .916 .04 r
.5 Mabswid
.6897 .53151 m
.69286 .53028 L
s
0 0 0 r
2.5 Mabswid
.6897 .53151 Mdot
.039 .916 .04 r
.5 Mabswid
.67459 .53262 m
.67822 .53184 L
s
0 0 0 r
2.5 Mabswid
.67459 .53262 Mdot
.039 .916 .04 r
.5 Mabswid
.69321 .53014 m
.69618 .52898 L
s
0 0 0 r
2.5 Mabswid
.69321 .53014 Mdot
.039 .916 .04 r
.5 Mabswid
.69406 .53173 m
.6967 .52994 L
s
0 0 0 r
2.5 Mabswid
.69406 .53173 Mdot
.039 .916 .04 r
.5 Mabswid
.54538 .63967 m
.5491 .63759 L
s
0 0 0 r
2.5 Mabswid
.54538 .63967 Mdot
.039 .916 .04 r
.5 Mabswid
.6857 .54871 m
.68786 .54582 L
s
0 0 0 r
2.5 Mabswid
.6857 .54871 Mdot
.039 .916 .04 r
.5 Mabswid
.59337 .54444 m
.59768 .54362 L
s
0 0 0 r
2.5 Mabswid
.59337 .54444 Mdot
.039 .916 .04 r
.5 Mabswid
.60584 .59438 m
.60955 .5921 L
s
0 0 0 r
2.5 Mabswid
.60584 .59438 Mdot
.039 .916 .04 r
.5 Mabswid
.68224 .50515 m
.6846 .50764 L
s
0 0 0 r
2.5 Mabswid
.68224 .50515 Mdot
.039 .916 .04 r
.5 Mabswid
.67336 .58774 m
.67529 .58445 L
s
0 0 0 r
2.5 Mabswid
.67336 .58774 Mdot
.039 .916 .04 r
.5 Mabswid
.68766 .51944 m
.69062 .52111 L
s
0 0 0 r
2.5 Mabswid
.68766 .51944 Mdot
.039 .916 .04 r
.5 Mabswid
.65152 .53595 m
.65544 .5352 L
s
0 0 0 r
2.5 Mabswid
.65152 .53595 Mdot
.039 .916 .04 r
.5 Mabswid
.4933 .67874 m
.49663 .67724 L
s
0 0 0 r
2.5 Mabswid
.4933 .67874 Mdot
.039 .916 .04 r
.5 Mabswid
.69684 .52735 m
.69933 .52726 L
s
0 0 0 r
2.5 Mabswid
.69684 .52735 Mdot
.039 .916 .04 r
.5 Mabswid
.68629 .51544 m
.689 .51751 L
s
0 0 0 r
2.5 Mabswid
.68629 .51544 Mdot
.039 .916 .04 r
.5 Mabswid
.69923 .53486 m
.69983 .53185 L
s
0 0 0 r
2.5 Mabswid
.69923 .53486 Mdot
.039 .916 .04 r
.5 Mabswid
.64778 .52063 m
.65172 .52094 L
s
0 0 0 r
2.5 Mabswid
.64778 .52063 Mdot
.039 .916 .04 r
.5 Mabswid
.68949 .52381 m
.69271 .52475 L
s
0 0 0 r
2.5 Mabswid
.68949 .52381 Mdot
.039 .916 .04 r
.5 Mabswid
.69801 .53002 m
.69974 .52821 L
s
0 0 0 r
2.5 Mabswid
.69801 .53002 Mdot
.039 .916 .04 r
.5 Mabswid
.69358 .53108 m
.69641 .52955 L
s
0 0 0 r
2.5 Mabswid
.69358 .53108 Mdot
.039 .916 .04 r
.5 Mabswid
.68928 .5304 m
.69256 .52948 L
s
0 0 0 r
2.5 Mabswid
.68928 .5304 Mdot
.039 .916 .04 r
.5 Mabswid
.69279 .52903 m
.69592 .52831 L
s
0 0 0 r
2.5 Mabswid
.69279 .52903 Mdot
.039 .916 .04 r
.5 Mabswid
.60439 .51127 m
.60858 .5116 L
s
0 0 0 r
2.5 Mabswid
.60439 .51127 Mdot
.039 .916 .04 r
.5 Mabswid
.65276 .5594 m
.65618 .55726 L
s
0 0 0 r
2.5 Mabswid
.65276 .5594 Mdot
.039 .916 .04 r
.5 Mabswid
.69083 .53374 m
.69367 .53188 L
s
0 0 0 r
2.5 Mabswid
.69083 .53374 Mdot
.039 .916 .04 r
.5 Mabswid
.68262 .55958 m
.6846 .55646 L
s
0 0 0 r
2.5 Mabswid
.68262 .55958 Mdot
.039 .916 .04 r
.5 Mabswid
.68836 .5417 m
.6907 .53905 L
s
0 0 0 r
2.5 Mabswid
.68836 .5417 Mdot
.039 .916 .04 r
.5 Mabswid
.68944 .531 m
.69268 .52991 L
s
0 0 0 r
2.5 Mabswid
.68944 .531 Mdot
.039 .916 .04 r
.5 Mabswid
.69694 .52866 m
.69936 .52773 L
s
0 0 0 r
2.5 Mabswid
.69694 .52866 Mdot
.039 .916 .04 r
.5 Mabswid
.68961 .53796 m
.69214 .53557 L
s
0 0 0 r
2.5 Mabswid
.68961 .53796 Mdot
.039 .916 .04 r
.5 Mabswid
.68522 .52845 m
.68871 .52814 L
s
0 0 0 r
2.5 Mabswid
.68522 .52845 Mdot
.039 .916 .04 r
.5 Mabswid
.67473 .54301 m
.67797 .54111 L
s
0 0 0 r
2.5 Mabswid
.67473 .54301 Mdot
.039 .916 .04 r
.5 Mabswid
.67048 .52526 m
.6742 .52542 L
s
0 0 0 r
2.5 Mabswid
.67048 .52526 Mdot
.039 .916 .04 r
.5 Mabswid
.43117 .63195 m
.43437 .63089 L
s
0 0 0 r
2.5 Mabswid
.43117 .63195 Mdot
.039 .916 .04 r
.5 Mabswid
.68376 .53629 m
.68693 .53462 L
s
0 0 0 r
2.5 Mabswid
.68376 .53629 Mdot
.039 .916 .04 r
.5 Mabswid
.69318 .53042 m
.69616 .52915 L
s
0 0 0 r
2.5 Mabswid
.69318 .53042 Mdot
.039 .916 .04 r
.5 Mabswid
.49454 .60719 m
.49851 .60577 L
s
0 0 0 r
2.5 Mabswid
.49454 .60719 Mdot
.039 .916 .04 r
.5 Mabswid
.68557 .53087 m
.68898 .53003 L
s
0 0 0 r
2.5 Mabswid
.68557 .53087 Mdot
.039 .916 .04 r
.5 Mabswid
.64642 .54784 m
.65023 .54641 L
s
0 0 0 r
2.5 Mabswid
.64642 .54784 Mdot
.039 .916 .04 r
.5 Mabswid
.57859 .57434 m
.58278 .57279 L
s
0 0 0 r
2.5 Mabswid
.57859 .57434 Mdot
.039 .916 .04 r
.5 Mabswid
.5412 .49752 m
.5454 .49764 L
s
0 0 0 r
2.5 Mabswid
.5412 .49752 Mdot
.039 .916 .04 r
.5 Mabswid
.69753 .52985 m
.69957 .52814 L
s
0 0 0 r
2.5 Mabswid
.69753 .52985 Mdot
.039 .916 .04 r
.5 Mabswid
.69656 .52765 m
.69923 .52737 L
s
0 0 0 r
2.5 Mabswid
.69656 .52765 Mdot
.039 .916 .04 r
.5 Mabswid
.68893 .52904 m
.69231 .5285 L
s
0 0 0 r
2.5 Mabswid
.68893 .52904 Mdot
.039 .916 .04 r
.5 Mabswid
.65594 .64512 m
.65806 .64204 L
s
0 0 0 r
2.5 Mabswid
.65594 .64512 Mdot
.039 .916 .04 r
.5 Mabswid
.51189 .55615 m
.51616 .55525 L
s
0 0 0 r
2.5 Mabswid
.51189 .55615 Mdot
.039 .916 .04 r
.5 Mabswid
.67565 .53643 m
.67913 .53515 L
s
0 0 0 r
2.5 Mabswid
.67565 .53643 Mdot
.039 .916 .04 r
.5 Mabswid
.67529 .58445 m
.67718 .58116 L
s
0 0 0 r
2.5 Mabswid
.67529 .58445 Mdot
.039 .916 .04 r
.5 Mabswid
.68994 .5225 m
.69303 .52381 L
s
0 0 0 r
2.5 Mabswid
.68994 .5225 Mdot
0 g
.5 Mabswid
.49196 .71374 m
.55113 .71021 L
s
.039 .916 .04 r
.65544 .5352 m
.65932 .53447 L
s
0 0 0 r
2.5 Mabswid
.65544 .5352 Mdot
.039 .916 .04 r
.5 Mabswid
.59768 .54362 m
.60197 .54281 L
s
0 0 0 r
2.5 Mabswid
.59768 .54362 Mdot
.039 .916 .04 r
.5 Mabswid
.60955 .5921 m
.61324 .58981 L
s
0 0 0 r
2.5 Mabswid
.60955 .5921 Mdot
.039 .916 .04 r
.5 Mabswid
.68599 .5324 m
.68932 .53123 L
s
0 0 0 r
2.5 Mabswid
.68599 .5324 Mdot
.039 .916 .04 r
.5 Mabswid
.65172 .52094 m
.65563 .52128 L
s
0 0 0 r
2.5 Mabswid
.65172 .52094 Mdot
.039 .916 .04 r
.5 Mabswid
.6815 .52731 m
.68507 .52725 L
s
0 0 0 r
2.5 Mabswid
.6815 .52731 Mdot
.039 .916 .04 r
.5 Mabswid
.69284 .52973 m
.69595 .52873 L
s
0 0 0 r
2.5 Mabswid
.69284 .52973 Mdot
.039 .916 .04 r
.5 Mabswid
.7011 .53506 m
.70097 .53197 L
s
0 0 0 r
2.5 Mabswid
.7011 .53506 Mdot
.039 .916 .04 r
.5 Mabswid
.6846 .50764 m
.68691 .51015 L
s
0 0 0 r
2.5 Mabswid
.6846 .50764 Mdot
.039 .916 .04 r
.5 Mabswid
.69263 .52896 m
.69582 .52826 L
s
0 0 0 r
2.5 Mabswid
.69263 .52896 Mdot
.039 .916 .04 r
.5 Mabswid
.67822 .53184 m
.68179 .53109 L
s
0 0 0 r
2.5 Mabswid
.67822 .53184 Mdot
.039 .916 .04 r
.5 Mabswid
.65618 .55726 m
.65956 .55512 L
s
0 0 0 r
2.5 Mabswid
.65618 .55726 Mdot
.039 .916 .04 r
.5 Mabswid
.68786 .54582 m
.68997 .54294 L
s
0 0 0 r
2.5 Mabswid
.68786 .54582 Mdot
.039 .916 .04 r
.5 Mabswid
.69663 .5287 m
.69925 .52774 L
s
0 0 0 r
2.5 Mabswid
.69663 .5287 Mdot
.039 .916 .04 r
.5 Mabswid
.69142 .53468 m
.6941 .53255 L
s
0 0 0 r
2.5 Mabswid
.69142 .53468 Mdot
.039 .916 .04 r
.5 Mabswid
.69248 .52817 m
.69574 .52778 L
s
0 0 0 r
2.5 Mabswid
.69248 .52817 Mdot
.039 .916 .04 r
.5 Mabswid
.60858 .5116 m
.61274 .51195 L
s
0 0 0 r
2.5 Mabswid
.60858 .5116 Mdot
.039 .916 .04 r
.5 Mabswid
.69712 .52966 m
.69943 .52808 L
s
0 0 0 r
2.5 Mabswid
.69712 .52966 Mdot
.039 .916 .04 r
.5 Mabswid
.6846 .55646 m
.68652 .55335 L
s
0 0 0 r
2.5 Mabswid
.6846 .55646 Mdot
.039 .916 .04 r
.5 Mabswid
.69717 .52488 m
.69944 .52639 L
s
0 0 0 r
2.5 Mabswid
.69717 .52488 Mdot
.039 .916 .04 r
.5 Mabswid
.69773 .52427 m
.69964 .52618 L
s
0 0 0 r
2.5 Mabswid
.69773 .52427 Mdot
.039 .916 .04 r
.5 Mabswid
.5491 .63759 m
.55282 .63549 L
s
0 0 0 r
2.5 Mabswid
.5491 .63759 Mdot
.039 .916 .04 r
.5 Mabswid
.69677 .52544 m
.6993 .52659 L
s
0 0 0 r
2.5 Mabswid
.69677 .52544 Mdot
.039 .916 .04 r
.5 Mabswid
.69241 .52735 m
.6957 .52729 L
s
0 0 0 r
2.5 Mabswid
.69241 .52735 Mdot
.039 .916 .04 r
.5 Mabswid
.69634 .52794 m
.69915 .52747 L
s
0 0 0 r
2.5 Mabswid
.69634 .52794 Mdot
.039 .916 .04 r
.5 Mabswid
.69305 .53047 m
.69608 .52918 L
s
0 0 0 r
2.5 Mabswid
.69305 .53047 Mdot
.039 .916 .04 r
.5 Mabswid
.65023 .54641 m
.65401 .545 L
s
0 0 0 r
2.5 Mabswid
.65023 .54641 Mdot
.039 .916 .04 r
.5 Mabswid
.4794 .48379 m
.48313 .48349 L
s
0 0 0 r
2.5 Mabswid
.4794 .48379 Mdot
.039 .916 .04 r
.5 Mabswid
.67797 .54111 m
.68115 .53922 L
s
0 0 0 r
2.5 Mabswid
.67797 .54111 Mdot
.039 .916 .04 r
.5 Mabswid
.6742 .52542 m
.67788 .52559 L
s
0 0 0 r
2.5 Mabswid
.6742 .52542 Mdot
.039 .916 .04 r
.5 Mabswid
.69648 .52597 m
.6992 .52677 L
s
0 0 0 r
2.5 Mabswid
.69648 .52597 Mdot
.039 .916 .04 r
.5 Mabswid
.68982 .53225 m
.69295 .53081 L
s
0 0 0 r
2.5 Mabswid
.68982 .53225 Mdot
.039 .916 .04 r
.5 Mabswid
.43946 .56655 m
.44307 .56562 L
s
0 0 0 r
2.5 Mabswid
.43946 .56655 Mdot
.039 .916 .04 r
.5 Mabswid
.689 .51751 m
.69167 .51961 L
s
0 0 0 r
2.5 Mabswid
.689 .51751 Mdot
.039 .916 .04 r
.5 Mabswid
.69242 .52651 m
.6957 .52678 L
s
0 0 0 r
2.5 Mabswid
.69242 .52651 Mdot
.039 .916 .04 r
.5 Mabswid
.69863 .52355 m
.69996 .52592 L
s
0 0 0 r
2.5 Mabswid
.69863 .52355 Mdot
.039 .916 .04 r
.5 Mabswid
.58278 .57279 m
.58695 .57124 L
s
0 0 0 r
2.5 Mabswid
.58278 .57279 Mdot
.039 .916 .04 r
.5 Mabswid
.67718 .58116 m
.67902 .57787 L
s
0 0 0 r
2.5 Mabswid
.67718 .58116 Mdot
.039 .916 .04 r
.5 Mabswid
.65932 .53447 m
.66315 .53375 L
s
0 0 0 r
2.5 Mabswid
.65932 .53447 Mdot
.039 .916 .04 r
.5 Mabswid
.69676 .52945 m
.6993 .528 L
s
0 0 0 r
2.5 Mabswid
.69676 .52945 Mdot
.039 .916 .04 r
.5 Mabswid
.69626 .52647 m
.69912 .52695 L
s
0 0 0 r
2.5 Mabswid
.69626 .52647 Mdot
.039 .916 .04 r
.5 Mabswid
.69062 .52111 m
.69352 .52281 L
s
0 0 0 r
2.5 Mabswid
.69062 .52111 Mdot
.039 .916 .04 r
.5 Mabswid
.6907 .53905 m
.69299 .53642 L
s
0 0 0 r
2.5 Mabswid
.6907 .53905 Mdot
.039 .916 .04 r
.5 Mabswid
.65563 .52128 m
.65949 .52163 L
s
0 0 0 r
2.5 Mabswid
.65563 .52128 Mdot
.039 .916 .04 r
.5 Mabswid
.60197 .54281 m
.60625 .54201 L
s
0 0 0 r
2.5 Mabswid
.60197 .54281 Mdot
.039 .916 .04 r
.5 Mabswid
.69254 .52913 m
.69577 .52836 L
s
0 0 0 r
2.5 Mabswid
.69254 .52913 Mdot
.039 .916 .04 r
.5 Mabswid
.67913 .53515 m
.68257 .5339 L
s
0 0 0 r
2.5 Mabswid
.67913 .53515 Mdot
.039 .916 .04 r
.5 Mabswid
.65806 .64204 m
.66014 .63893 L
s
0 0 0 r
2.5 Mabswid
.65806 .64204 Mdot
.039 .916 .04 r
.5 Mabswid
.61324 .58981 m
.6169 .58751 L
s
0 0 0 r
2.5 Mabswid
.61324 .58981 Mdot
.039 .916 .04 r
.5 Mabswid
.5454 .49764 m
.5496 .4978 L
s
0 0 0 r
2.5 Mabswid
.5454 .49764 Mdot
.039 .916 .04 r
.5 Mabswid
.69332 .53119 m
.69625 .52962 L
s
0 0 0 r
2.5 Mabswid
.69332 .53119 Mdot
.039 .916 .04 r
.5 Mabswid
.65956 .55512 m
.6629 .55299 L
s
0 0 0 r
2.5 Mabswid
.65956 .55512 Mdot
.039 .916 .04 r
.5 Mabswid
.68693 .53462 m
.69005 .53296 L
s
0 0 0 r
2.5 Mabswid
.68693 .53462 Mdot
.039 .916 .04 r
.5 Mabswid
.69251 .52565 m
.69576 .52625 L
s
0 0 0 r
2.5 Mabswid
.69251 .52565 Mdot
.039 .916 .04 r
.5 Mabswid
.69636 .52872 m
.69916 .52775 L
s
0 0 0 r
2.5 Mabswid
.69636 .52872 Mdot
.039 .916 .04 r
.5 Mabswid
.49663 .67724 m
.49999 .6757 L
s
0 0 0 r
2.5 Mabswid
.49663 .67724 Mdot
.039 .916 .04 r
.5 Mabswid
.61274 .51195 m
.61689 .51233 L
s
0 0 0 r
2.5 Mabswid
.61274 .51195 Mdot
.039 .916 .04 r
.5 Mabswid
.6961 .52695 m
.69907 .52712 L
s
0 0 0 r
2.5 Mabswid
.6961 .52695 Mdot
.039 .916 .04 r
.5 Mabswid
.68691 .51015 m
.68916 .51269 L
s
0 0 0 r
2.5 Mabswid
.68691 .51015 Mdot
.039 .916 .04 r
.5 Mabswid
.69214 .53557 m
.69461 .5332 L
s
0 0 0 r
2.5 Mabswid
.69214 .53557 Mdot
.039 .916 .04 r
.5 Mabswid
.69617 .52822 m
.69909 .52757 L
s
0 0 0 r
2.5 Mabswid
.69617 .52822 Mdot
.039 .916 .04 r
.5 Mabswid
.68871 .52814 m
.69215 .52786 L
s
0 0 0 r
2.5 Mabswid
.68871 .52814 Mdot
.039 .916 .04 r
.5 Mabswid
.68652 .55335 m
.68838 .55025 L
s
0 0 0 r
2.5 Mabswid
.68652 .55335 Mdot
.039 .916 .04 r
.5 Mabswid
.69286 .53028 m
.69597 .52906 L
s
0 0 0 r
2.5 Mabswid
.69286 .53028 Mdot
.039 .916 .04 r
.5 Mabswid
.51616 .55525 m
.52044 .55436 L
s
0 0 0 r
2.5 Mabswid
.51616 .55525 Mdot
.039 .916 .04 r
.5 Mabswid
.49851 .60577 m
.50251 .60433 L
s
0 0 0 r
2.5 Mabswid
.49851 .60577 Mdot
.039 .916 .04 r
.5 Mabswid
.65401 .545 m
.65775 .5436 L
s
0 0 0 r
2.5 Mabswid
.65401 .545 Mdot
.039 .916 .04 r
.5 Mabswid
.68179 .53109 m
.68532 .53035 L
s
0 0 0 r
2.5 Mabswid
.68179 .53109 Mdot
.039 .916 .04 r
.5 Mabswid
.68898 .53003 m
.69235 .52922 L
s
0 0 0 r
2.5 Mabswid
.68898 .53003 Mdot
.039 .916 .04 r
.5 Mabswid
.68997 .54294 m
.69203 .54008 L
s
0 0 0 r
2.5 Mabswid
.68997 .54294 Mdot
.039 .916 .04 r
.5 Mabswid
.68507 .52725 m
.6886 .52721 L
s
0 0 0 r
2.5 Mabswid
.68507 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.69271 .52475 m
.69588 .5257 L
s
0 0 0 r
2.5 Mabswid
.69271 .52475 Mdot
.039 .916 .04 r
.5 Mabswid
.69645 .52922 m
.69919 .52792 L
s
0 0 0 r
2.5 Mabswid
.69645 .52922 Mdot
.43838 .47445 Mdot
.039 .916 .04 r
.5 Mabswid
.43838 .47445 m
.44126 .47348 L
s
0 0 0 r
2.5 Mabswid
.43838 .47445 Mdot
.039 .916 .04 r
.5 Mabswid
.43838 .47445 m
.43838 .47445 L
s
.69256 .52948 m
.69578 .52858 L
s
0 0 0 r
2.5 Mabswid
.69256 .52948 Mdot
.039 .916 .04 r
.5 Mabswid
.67902 .57787 m
.68081 .57457 L
s
0 0 0 r
2.5 Mabswid
.67902 .57787 Mdot
.039 .916 .04 r
.5 Mabswid
.696 .52742 m
.69903 .52729 L
s
0 0 0 r
2.5 Mabswid
.696 .52742 Mdot
.039 .916 .04 r
.5 Mabswid
.69367 .53188 m
.69646 .53004 L
s
0 0 0 r
2.5 Mabswid
.69367 .53188 Mdot
.039 .916 .04 r
.5 Mabswid
.68115 .53922 m
.68428 .53734 L
s
0 0 0 r
2.5 Mabswid
.68115 .53922 Mdot
.039 .916 .04 r
.5 Mabswid
.69268 .52991 m
.69586 .52884 L
s
0 0 0 r
2.5 Mabswid
.69268 .52991 Mdot
.039 .916 .04 r
.5 Mabswid
.67788 .52559 m
.68151 .52579 L
s
0 0 0 r
2.5 Mabswid
.67788 .52559 Mdot
.039 .916 .04 r
.5 Mabswid
.66315 .53375 m
.66695 .53305 L
s
0 0 0 r
2.5 Mabswid
.66315 .53375 Mdot
.039 .916 .04 r
.5 Mabswid
.68932 .53123 m
.69259 .53008 L
s
0 0 0 r
2.5 Mabswid
.68932 .53123 Mdot
.039 .916 .04 r
.5 Mabswid
.65949 .52163 m
.66332 .522 L
s
0 0 0 r
2.5 Mabswid
.65949 .52163 Mdot
.039 .916 .04 r
.5 Mabswid
.58695 .57124 m
.59112 .56969 L
s
0 0 0 r
2.5 Mabswid
.58695 .57124 Mdot
.039 .916 .04 r
.5 Mabswid
.60625 .54201 m
.61051 .54123 L
s
0 0 0 r
2.5 Mabswid
.60625 .54201 Mdot
.039 .916 .04 r
.5 Mabswid
.6629 .55299 m
.6662 .55086 L
s
0 0 0 r
2.5 Mabswid
.6629 .55299 Mdot
.039 .916 .04 r
.5 Mabswid
.55282 .63549 m
.55654 .63335 L
s
0 0 0 r
2.5 Mabswid
.55282 .63549 Mdot
.039 .916 .04 r
.5 Mabswid
.69788 .53102 m
.69969 .52856 L
s
0 0 0 r
2.5 Mabswid
.69788 .53102 Mdot
.039 .916 .04 r
.5 Mabswid
.6169 .58751 m
.62054 .5852 L
s
0 0 0 r
2.5 Mabswid
.6169 .58751 Mdot
.039 .916 .04 r
.5 Mabswid
.43437 .63089 m
.43763 .6298 L
s
0 0 0 r
2.5 Mabswid
.43437 .63089 Mdot
.039 .916 .04 r
.5 Mabswid
.69841 .53133 m
.69988 .52867 L
s
0 0 0 r
2.5 Mabswid
.69841 .53133 Mdot
.039 .916 .04 r
.5 Mabswid
.69231 .5285 m
.69563 .52799 L
s
0 0 0 r
2.5 Mabswid
.69231 .5285 Mdot
.039 .916 .04 r
.5 Mabswid
.69743 .53068 m
.69953 .52844 L
s
0 0 0 r
2.5 Mabswid
.69743 .53068 Mdot
.039 .916 .04 r
.5 Mabswid
.69614 .52873 m
.69908 .52775 L
s
0 0 0 r
2.5 Mabswid
.69614 .52873 Mdot
.039 .916 .04 r
.5 Mabswid
.69594 .52787 m
.69901 .52745 L
s
0 0 0 r
2.5 Mabswid
.69594 .52787 Mdot
.039 .916 .04 r
.5 Mabswid
.69303 .52381 m
.69607 .52513 L
s
0 0 0 r
2.5 Mabswid
.69303 .52381 Mdot
.039 .916 .04 r
.5 Mabswid
.61689 .51233 m
.62101 .51273 L
s
0 0 0 r
2.5 Mabswid
.61689 .51233 Mdot
.039 .916 .04 r
.5 Mabswid
.69604 .52848 m
.69905 .52766 L
s
0 0 0 r
2.5 Mabswid
.69604 .52848 Mdot
.039 .916 .04 r
.5 Mabswid
.69704 .53032 m
.6994 .52831 L
s
0 0 0 r
2.5 Mabswid
.69704 .53032 Mdot
.039 .916 .04 r
.5 Mabswid
.69904 .53162 m
.7001 .52877 L
s
0 0 0 r
2.5 Mabswid
.69904 .53162 Mdot
.039 .916 .04 r
.5 Mabswid
.68257 .5339 m
.68596 .53265 L
s
0 0 0 r
2.5 Mabswid
.68257 .5339 Mdot
.039 .916 .04 r
.5 Mabswid
.66014 .63893 m
.66217 .63579 L
s
0 0 0 r
2.5 Mabswid
.66014 .63893 Mdot
.039 .916 .04 r
.5 Mabswid
.65775 .5436 m
.66145 .54221 L
s
0 0 0 r
2.5 Mabswid
.65775 .5436 Mdot
.039 .916 .04 r
.5 Mabswid
.68838 .55025 m
.69019 .54716 L
s
0 0 0 r
2.5 Mabswid
.68838 .55025 Mdot
.039 .916 .04 r
.5 Mabswid
.69618 .52898 m
.69909 .52784 L
s
0 0 0 r
2.5 Mabswid
.69618 .52898 Mdot
.039 .916 .04 r
.5 Mabswid
.69167 .51961 m
.69427 .52173 L
s
0 0 0 r
2.5 Mabswid
.69167 .51961 Mdot
.039 .916 .04 r
.5 Mabswid
.6967 .52994 m
.69928 .52818 L
s
0 0 0 r
2.5 Mabswid
.6967 .52994 Mdot
.039 .916 .04 r
.5 Mabswid
.6941 .53255 m
.69672 .53045 L
s
0 0 0 r
2.5 Mabswid
.6941 .53255 Mdot
.039 .916 .04 r
.5 Mabswid
.5496 .4978 m
.5538 .49799 L
s
0 0 0 r
2.5 Mabswid
.5496 .4978 Mdot
.039 .916 .04 r
.5 Mabswid
.68916 .51269 m
.69136 .51526 L
s
0 0 0 r
2.5 Mabswid
.68916 .51269 Mdot
.039 .916 .04 r
.5 Mabswid
.68081 .57457 m
.68254 .57128 L
s
0 0 0 r
2.5 Mabswid
.68081 .57457 Mdot
.039 .916 .04 r
.5 Mabswid
.69983 .53185 m
.70038 .52885 L
s
0 0 0 r
2.5 Mabswid
.69983 .53185 Mdot
.039 .916 .04 r
.5 Mabswid
.69299 .53642 m
.69523 .53381 L
s
0 0 0 r
2.5 Mabswid
.69299 .53642 Mdot
.039 .916 .04 r
.5 Mabswid
.69641 .52955 m
.69917 .52804 L
s
0 0 0 r
2.5 Mabswid
.69641 .52955 Mdot
.039 .916 .04 r
.5 Mabswid
.69592 .52831 m
.699 .5276 L
s
0 0 0 r
2.5 Mabswid
.69592 .52831 Mdot
.039 .916 .04 r
.5 Mabswid
.48313 .48349 m
.48689 .48323 L
s
0 0 0 r
2.5 Mabswid
.48313 .48349 Mdot
.039 .916 .04 r
.5 Mabswid
.66695 .53305 m
.6707 .53236 L
s
0 0 0 r
2.5 Mabswid
.66695 .53305 Mdot
.039 .916 .04 r
.5 Mabswid
.66332 .522 m
.66709 .5224 L
s
0 0 0 r
2.5 Mabswid
.66332 .522 Mdot
.039 .916 .04 r
.5 Mabswid
.69005 .53296 m
.69311 .53132 L
s
0 0 0 r
2.5 Mabswid
.69005 .53296 Mdot
.039 .916 .04 r
.5 Mabswid
.68532 .53035 m
.68879 .52963 L
s
0 0 0 r
2.5 Mabswid
.68532 .53035 Mdot
.039 .916 .04 r
.5 Mabswid
.69295 .53081 m
.69602 .52939 L
s
0 0 0 r
2.5 Mabswid
.69295 .53081 Mdot
.039 .916 .04 r
.5 Mabswid
.6662 .55086 m
.66945 .54875 L
s
0 0 0 r
2.5 Mabswid
.6662 .55086 Mdot
.039 .916 .04 r
.5 Mabswid
.69203 .54008 m
.69403 .53722 L
s
0 0 0 r
2.5 Mabswid
.69203 .54008 Mdot
.039 .916 .04 r
.5 Mabswid
.68428 .53734 m
.68736 .53548 L
s
0 0 0 r
2.5 Mabswid
.68428 .53734 Mdot
.039 .916 .04 r
.5 Mabswid
.69616 .52915 m
.69909 .5279 L
s
0 0 0 r
2.5 Mabswid
.69616 .52915 Mdot
.039 .916 .04 r
.5 Mabswid
.68151 .52579 m
.68508 .526 L
s
0 0 0 r
2.5 Mabswid
.68151 .52579 Mdot
.039 .916 .04 r
.5 Mabswid
.52044 .55436 m
.52475 .55347 L
s
0 0 0 r
2.5 Mabswid
.52044 .55436 Mdot
.039 .916 .04 r
.5 Mabswid
.61051 .54123 m
.61474 .54046 L
s
0 0 0 r
2.5 Mabswid
.61051 .54123 Mdot
.039 .916 .04 r
.5 Mabswid
.69352 .52281 m
.69637 .52453 L
s
0 0 0 r
2.5 Mabswid
.69352 .52281 Mdot
.039 .916 .04 r
.5 Mabswid
.44307 .56562 m
.44672 .5647 L
s
0 0 0 r
2.5 Mabswid
.44307 .56562 Mdot
.039 .916 .04 r
.5 Mabswid
.59112 .56969 m
.59527 .56814 L
s
0 0 0 r
2.5 Mabswid
.59112 .56969 Mdot
.039 .916 .04 r
.5 Mabswid
.6886 .52721 m
.69207 .52719 L
s
0 0 0 r
2.5 Mabswid
.6886 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.66145 .54221 m
.66511 .54083 L
s
0 0 0 r
2.5 Mabswid
.66145 .54221 Mdot
.039 .916 .04 r
.5 Mabswid
.62054 .5852 m
.62416 .58289 L
s
0 0 0 r
2.5 Mabswid
.62054 .5852 Mdot
.039 .916 .04 r
.5 Mabswid
.62101 .51273 m
.62511 .51317 L
s
0 0 0 r
2.5 Mabswid
.62101 .51273 Mdot
.039 .916 .04 r
.5 Mabswid
.69595 .52873 m
.69902 .52775 L
s
0 0 0 r
2.5 Mabswid
.69595 .52873 Mdot
.039 .916 .04 r
.5 Mabswid
.70097 .53197 m
.70078 .52889 L
s
0 0 0 r
2.5 Mabswid
.70097 .53197 Mdot
.039 .916 .04 r
.5 Mabswid
.50251 .60433 m
.50653 .60288 L
s
0 0 0 r
2.5 Mabswid
.50251 .60433 Mdot
.039 .916 .04 r
.5 Mabswid
.69582 .52826 m
.69897 .52758 L
s
0 0 0 r
2.5 Mabswid
.69582 .52826 Mdot
.039 .916 .04 r
.5 Mabswid
.69461 .5332 m
.69703 .53084 L
s
0 0 0 r
2.5 Mabswid
.69461 .5332 Mdot
.039 .916 .04 r
.5 Mabswid
.69215 .52786 m
.69554 .52759 L
s
0 0 0 r
2.5 Mabswid
.69215 .52786 Mdot
.039 .916 .04 r
.5 Mabswid
.69019 .54716 m
.69195 .54407 L
s
0 0 0 r
2.5 Mabswid
.69019 .54716 Mdot
.039 .916 .04 r
.5 Mabswid
.68254 .57128 m
.68423 .56798 L
s
0 0 0 r
2.5 Mabswid
.68254 .57128 Mdot
.039 .916 .04 r
.5 Mabswid
.69574 .52778 m
.69894 .52741 L
s
0 0 0 r
2.5 Mabswid
.69574 .52778 Mdot
.039 .916 .04 r
.5 Mabswid
.69235 .52922 m
.69566 .52842 L
s
0 0 0 r
2.5 Mabswid
.69235 .52922 Mdot
.039 .916 .04 r
.5 Mabswid
.68596 .53265 m
.68929 .53143 L
s
0 0 0 r
2.5 Mabswid
.68596 .53265 Mdot
.039 .916 .04 r
.5 Mabswid
.6957 .52729 m
.69892 .52724 L
s
0 0 0 r
2.5 Mabswid
.6957 .52729 Mdot
.039 .916 .04 r
.5 Mabswid
.66217 .63579 m
.66417 .63263 L
s
0 0 0 r
2.5 Mabswid
.66217 .63579 Mdot
.039 .916 .04 r
.5 Mabswid
.6707 .53236 m
.6744 .53169 L
s
0 0 0 r
2.5 Mabswid
.6707 .53236 Mdot
.039 .916 .04 r
.5 Mabswid
.66709 .5224 m
.67083 .52282 L
s
0 0 0 r
2.5 Mabswid
.66709 .5224 Mdot
.039 .916 .04 r
.5 Mabswid
.69608 .52918 m
.69906 .52791 L
s
0 0 0 r
2.5 Mabswid
.69608 .52918 Mdot
.039 .916 .04 r
.5 Mabswid
.49999 .6757 m
.50338 .67411 L
s
0 0 0 r
2.5 Mabswid
.49999 .6757 Mdot
.039 .916 .04 r
.5 Mabswid
.66945 .54875 m
.67266 .54664 L
s
0 0 0 r
2.5 Mabswid
.66945 .54875 Mdot
.039 .916 .04 r
.5 Mabswid
.55654 .63335 m
.56026 .6312 L
s
0 0 0 r
2.5 Mabswid
.55654 .63335 Mdot
.039 .916 .04 r
.5 Mabswid
.69136 .51526 m
.69351 .51785 L
s
0 0 0 r
2.5 Mabswid
.69136 .51526 Mdot
.039 .916 .04 r
.5 Mabswid
.6957 .52678 m
.69893 .52706 L
s
0 0 0 r
2.5 Mabswid
.6957 .52678 Mdot
.039 .916 .04 r
.5 Mabswid
.69259 .53008 m
.6958 .52894 L
s
0 0 0 r
2.5 Mabswid
.69259 .53008 Mdot
.039 .916 .04 r
.5 Mabswid
.7007 .52743 m
.70066 .52723 L
s
0 0 0 r
2.5 Mabswid
.7007 .52743 Mdot
.039 .916 .04 r
.5 Mabswid
.70031 .52753 m
.70066 .52723 L
s
0 0 0 r
2.5 Mabswid
.70031 .52753 Mdot
.039 .916 .04 r
.5 Mabswid
.69577 .52836 m
.69895 .52762 L
s
0 0 0 r
2.5 Mabswid
.69577 .52836 Mdot
.039 .916 .04 r
.5 Mabswid
.66511 .54083 m
.66872 .53946 L
s
0 0 0 r
2.5 Mabswid
.66511 .54083 Mdot
.039 .916 .04 r
.5 Mabswid
.69625 .52962 m
.69912 .52806 L
s
0 0 0 r
2.5 Mabswid
.69625 .52962 Mdot
.039 .916 .04 r
.5 Mabswid
.5538 .49799 m
.55801 .49821 L
s
0 0 0 r
2.5 Mabswid
.5538 .49799 Mdot
.039 .916 .04 r
.5 Mabswid
.61474 .54046 m
.61895 .5397 L
s
0 0 0 r
2.5 Mabswid
.61474 .54046 Mdot
.039 .916 .04 r
.5 Mabswid
.69576 .52625 m
.69895 .52688 L
s
0 0 0 r
2.5 Mabswid
.69576 .52625 Mdot
.039 .916 .04 r
.5 Mabswid
.70004 .5276 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.70004 .5276 Mdot
.039 .916 .04 r
.5 Mabswid
.68736 .53548 m
.69038 .53363 L
s
0 0 0 r
2.5 Mabswid
.68736 .53548 Mdot
.039 .916 .04 r
.5 Mabswid
.68508 .526 m
.68861 .52624 L
s
0 0 0 r
2.5 Mabswid
.68508 .526 Mdot
.039 .916 .04 r
.5 Mabswid
.62511 .51317 m
.62918 .51362 L
s
0 0 0 r
2.5 Mabswid
.62511 .51317 Mdot
.039 .916 .04 r
.5 Mabswid
.69597 .52906 m
.69902 .52787 L
s
0 0 0 r
2.5 Mabswid
.69597 .52906 Mdot
.039 .916 .04 r
.5 Mabswid
.68879 .52963 m
.69221 .52893 L
s
0 0 0 r
2.5 Mabswid
.68879 .52963 Mdot
.039 .916 .04 r
.5 Mabswid
.70001 .52673 m
.70065 .52721 L
s
0 0 0 r
2.5 Mabswid
.70001 .52673 Mdot
.039 .916 .04 r
.5 Mabswid
.70036 .52654 m
.70065 .5272 L
s
0 0 0 r
2.5 Mabswid
.70036 .52654 Mdot
.039 .916 .04 r
.5 Mabswid
.68423 .56798 m
.68586 .56468 L
s
0 0 0 r
2.5 Mabswid
.68423 .56798 Mdot
.039 .916 .04 r
.5 Mabswid
.69427 .52173 m
.69683 .52387 L
s
0 0 0 r
2.5 Mabswid
.69427 .52173 Mdot
.039 .916 .04 r
.5 Mabswid
.62416 .58289 m
.62775 .58057 L
s
0 0 0 r
2.5 Mabswid
.62416 .58289 Mdot
.039 .916 .04 r
.5 Mabswid
.69403 .53722 m
.69597 .53438 L
s
0 0 0 r
2.5 Mabswid
.69403 .53722 Mdot
.039 .916 .04 r
.5 Mabswid
.69982 .52764 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69982 .52764 Mdot
.039 .916 .04 r
.5 Mabswid
.59527 .56814 m
.5994 .5666 L
s
0 0 0 r
2.5 Mabswid
.59527 .56814 Mdot
.039 .916 .04 r
.5 Mabswid
.69977 .52689 m
.70065 .52721 L
s
0 0 0 r
2.5 Mabswid
.69977 .52689 Mdot
.039 .916 .04 r
.5 Mabswid
.69588 .5257 m
.69899 .52668 L
s
0 0 0 r
2.5 Mabswid
.69588 .5257 Mdot
.039 .916 .04 r
.5 Mabswid
.69195 .54407 m
.69365 .541 L
s
0 0 0 r
2.5 Mabswid
.69195 .54407 Mdot
.039 .916 .04 r
.5 Mabswid
.69523 .53381 m
.69741 .53121 L
s
0 0 0 r
2.5 Mabswid
.69523 .53381 Mdot
.039 .916 .04 r
.5 Mabswid
.69578 .52858 m
.69896 .5277 L
s
0 0 0 r
2.5 Mabswid
.69578 .52858 Mdot
.039 .916 .04 r
.5 Mabswid
.67083 .52282 m
.67451 .52325 L
s
0 0 0 r
2.5 Mabswid
.67083 .52282 Mdot
.039 .916 .04 r
.5 Mabswid
.69646 .53004 m
.69919 .52821 L
s
0 0 0 r
2.5 Mabswid
.69646 .53004 Mdot
.039 .916 .04 r
.5 Mabswid
.6744 .53169 m
.67805 .53104 L
s
0 0 0 r
2.5 Mabswid
.6744 .53169 Mdot
.039 .916 .04 r
.5 Mabswid
.69586 .52884 m
.69898 .52779 L
s
0 0 0 r
2.5 Mabswid
.69586 .52884 Mdot
.039 .916 .04 r
.5 Mabswid
.67266 .54664 m
.67582 .54455 L
s
0 0 0 r
2.5 Mabswid
.67266 .54664 Mdot
.039 .916 .04 r
.5 Mabswid
.69311 .53132 m
.69612 .5297 L
s
0 0 0 r
2.5 Mabswid
.69311 .53132 Mdot
.039 .916 .04 r
.5 Mabswid
.69959 .52702 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69959 .52702 Mdot
.039 .916 .04 r
.5 Mabswid
.69964 .52768 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69964 .52768 Mdot
.039 .916 .04 r
.5 Mabswid
.52475 .55347 m
.52907 .55259 L
s
0 0 0 r
2.5 Mabswid
.52475 .55347 Mdot
.039 .916 .04 r
.5 Mabswid
.69563 .52799 m
.6989 .52749 L
s
0 0 0 r
2.5 Mabswid
.69563 .52799 Mdot
.039 .916 .04 r
.5 Mabswid
.70045 .52832 m
.70066 .52724 L
s
0 0 0 r
2.5 Mabswid
.70045 .52832 Mdot
.039 .916 .04 r
.5 Mabswid
.66872 .53946 m
.67229 .53811 L
s
0 0 0 r
2.5 Mabswid
.66872 .53946 Mdot
.039 .916 .04 r
.5 Mabswid
.69607 .52513 m
.69906 .52648 L
s
0 0 0 r
2.5 Mabswid
.69607 .52513 Mdot
.039 .916 .04 r
.5 Mabswid
.70085 .52831 m
.70067 .52726 L
s
0 0 0 r
2.5 Mabswid
.70085 .52831 Mdot
.039 .916 .04 r
.5 Mabswid
.68929 .53143 m
.69257 .53022 L
s
0 0 0 r
2.5 Mabswid
.68929 .53143 Mdot
.039 .916 .04 r
.5 Mabswid
.69207 .52719 m
.69549 .52719 L
s
0 0 0 r
2.5 Mabswid
.69207 .52719 Mdot
0 g
.5 Mabswid
.48714 .44142 m
.48991 .43542 L
s
.039 .916 .04 r
.69944 .52715 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69944 .52715 Mdot
.039 .916 .04 r
.5 Mabswid
.70016 .5283 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.70016 .5283 Mdot
.039 .916 .04 r
.5 Mabswid
.66417 .63263 m
.66612 .62943 L
s
0 0 0 r
2.5 Mabswid
.66417 .63263 Mdot
.039 .916 .04 r
.5 Mabswid
.69949 .52771 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69949 .52771 Mdot
.039 .916 .04 r
.5 Mabswid
.69672 .53045 m
.69929 .52835 L
s
0 0 0 r
2.5 Mabswid
.69672 .53045 Mdot
.039 .916 .04 r
.5 Mabswid
.69993 .52826 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69993 .52826 Mdot
.039 .916 .04 r
.5 Mabswid
.61895 .5397 m
.62314 .53895 L
s
0 0 0 r
2.5 Mabswid
.61895 .5397 Mdot
.039 .916 .04 r
.5 Mabswid
.69351 .51785 m
.6956 .52047 L
s
0 0 0 r
2.5 Mabswid
.69351 .51785 Mdot
.039 .916 .04 r
.5 Mabswid
.44126 .47348 m
.44419 .47255 L
s
0 0 0 r
2.5 Mabswid
.44126 .47348 Mdot
.039 .916 .04 r
.5 Mabswid
.68586 .56468 m
.68744 .56139 L
s
0 0 0 r
2.5 Mabswid
.68586 .56468 Mdot
.039 .916 .04 r
.5 Mabswid
.48689 .48323 m
.49068 .483 L
s
0 0 0 r
2.5 Mabswid
.48689 .48323 Mdot
.039 .916 .04 r
.5 Mabswid
.43763 .6298 m
.44093 .62869 L
s
0 0 0 r
2.5 Mabswid
.43763 .6298 Mdot
.039 .916 .04 r
.5 Mabswid
.62918 .51362 m
.63321 .5141 L
s
0 0 0 r
2.5 Mabswid
.62918 .51362 Mdot
.039 .916 .04 r
.5 Mabswid
.69933 .52726 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69933 .52726 Mdot
.039 .916 .04 r
.5 Mabswid
.69974 .52821 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69974 .52821 Mdot
.039 .916 .04 r
.5 Mabswid
.69602 .52939 m
.69904 .52798 L
s
0 0 0 r
2.5 Mabswid
.69602 .52939 Mdot
.039 .916 .04 r
.5 Mabswid
.67451 .52325 m
.67815 .52371 L
s
0 0 0 r
2.5 Mabswid
.67451 .52325 Mdot
.039 .916 .04 r
.5 Mabswid
.67582 .54455 m
.67892 .54247 L
s
0 0 0 r
2.5 Mabswid
.67582 .54455 Mdot
.039 .916 .04 r
.5 Mabswid
.69936 .52773 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69936 .52773 Mdot
.039 .916 .04 r
.5 Mabswid
.69038 .53363 m
.69335 .5318 L
s
0 0 0 r
2.5 Mabswid
.69038 .53363 Mdot
.039 .916 .04 r
.5 Mabswid
.67805 .53104 m
.68165 .53041 L
s
0 0 0 r
2.5 Mabswid
.67805 .53104 Mdot
.039 .916 .04 r
.5 Mabswid
.62775 .58057 m
.6313 .57825 L
s
0 0 0 r
2.5 Mabswid
.62775 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.68861 .52624 m
.69208 .52649 L
s
0 0 0 r
2.5 Mabswid
.68861 .52624 Mdot
.039 .916 .04 r
.5 Mabswid
.50653 .60288 m
.51058 .60142 L
s
0 0 0 r
2.5 Mabswid
.50653 .60288 Mdot
.039 .916 .04 r
.5 Mabswid
.69365 .541 m
.6953 .53794 L
s
0 0 0 r
2.5 Mabswid
.69365 .541 Mdot
.039 .916 .04 r
.5 Mabswid
.69637 .52453 m
.69916 .52627 L
s
0 0 0 r
2.5 Mabswid
.69637 .52453 Mdot
.039 .916 .04 r
.5 Mabswid
.69957 .52814 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69957 .52814 Mdot
.039 .916 .04 r
.5 Mabswid
.69923 .52737 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69923 .52737 Mdot
.039 .916 .04 r
.5 Mabswid
.56026 .6312 m
.56398 .62901 L
s
0 0 0 r
2.5 Mabswid
.56026 .6312 Mdot
.039 .916 .04 r
.5 Mabswid
.5994 .5666 m
.60352 .56505 L
s
0 0 0 r
2.5 Mabswid
.5994 .5666 Mdot
.039 .916 .04 r
.5 Mabswid
.67229 .53811 m
.6758 .53678 L
s
0 0 0 r
2.5 Mabswid
.67229 .53811 Mdot
.039 .916 .04 r
.5 Mabswid
.55801 .49821 m
.56222 .49846 L
s
0 0 0 r
2.5 Mabswid
.55801 .49821 Mdot
.039 .916 .04 r
.5 Mabswid
.69703 .53084 m
.6994 .52849 L
s
0 0 0 r
2.5 Mabswid
.69703 .53084 Mdot
.039 .916 .04 r
.5 Mabswid
.69554 .52759 m
.69887 .52735 L
s
0 0 0 r
2.5 Mabswid
.69554 .52759 Mdot
.039 .916 .04 r
.5 Mabswid
.69221 .52893 m
.69557 .52824 L
s
0 0 0 r
2.5 Mabswid
.69221 .52893 Mdot
.039 .916 .04 r
.5 Mabswid
.69597 .53438 m
.69786 .53155 L
s
0 0 0 r
2.5 Mabswid
.69597 .53438 Mdot
.039 .916 .04 r
.5 Mabswid
.69925 .52774 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69925 .52774 Mdot
.039 .916 .04 r
.5 Mabswid
.69566 .52842 m
.69891 .52764 L
s
0 0 0 r
2.5 Mabswid
.69566 .52842 Mdot
.039 .916 .04 r
.5 Mabswid
.69943 .52808 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69943 .52808 Mdot
.039 .916 .04 r
.5 Mabswid
.69944 .52639 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.69944 .52639 Mdot
.039 .916 .04 r
.5 Mabswid
.68744 .56139 m
.68896 .5581 L
s
0 0 0 r
2.5 Mabswid
.68744 .56139 Mdot
.039 .916 .04 r
.5 Mabswid
.69964 .52618 m
.70064 .5272 L
s
0 0 0 r
2.5 Mabswid
.69964 .52618 Mdot
.039 .916 .04 r
.5 Mabswid
.44672 .5647 m
.45042 .56378 L
s
0 0 0 r
2.5 Mabswid
.44672 .5647 Mdot
.039 .916 .04 r
.5 Mabswid
.6993 .52659 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.6993 .52659 Mdot
.039 .916 .04 r
.5 Mabswid
.69915 .52747 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69915 .52747 Mdot
.77453 .28752 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52726 m
.77453 .28752 L
s
.6958 .52894 m
.69896 .52782 L
s
0 0 0 r
2.5 Mabswid
.6958 .52894 Mdot
.039 .916 .04 r
.5 Mabswid
.6992 .52677 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.6992 .52677 Mdot
.039 .916 .04 r
.5 Mabswid
.69996 .52592 m
.70064 .52718 L
s
0 0 0 r
2.5 Mabswid
.69996 .52592 Mdot
.039 .916 .04 r
.5 Mabswid
.62314 .53895 m
.6273 .53822 L
s
0 0 0 r
2.5 Mabswid
.62314 .53895 Mdot
.039 .916 .04 r
.5 Mabswid
.67815 .52371 m
.68174 .52419 L
s
0 0 0 r
2.5 Mabswid
.67815 .52371 Mdot
.039 .916 .04 r
.5 Mabswid
.63321 .5141 m
.63722 .51461 L
s
0 0 0 r
2.5 Mabswid
.63321 .5141 Mdot
.039 .916 .04 r
.5 Mabswid
.6993 .528 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.6993 .528 Mdot
.039 .916 .04 r
.5 Mabswid
.67892 .54247 m
.68198 .5404 L
s
0 0 0 r
2.5 Mabswid
.67892 .54247 Mdot
.039 .916 .04 r
.5 Mabswid
.69912 .52695 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69912 .52695 Mdot
.039 .916 .04 r
.5 Mabswid
.68165 .53041 m
.68521 .52979 L
s
0 0 0 r
2.5 Mabswid
.68165 .53041 Mdot
.039 .916 .04 r
.5 Mabswid
.69257 .53022 m
.69579 .52903 L
s
0 0 0 r
2.5 Mabswid
.69257 .53022 Mdot
.039 .916 .04 r
.5 Mabswid
.69916 .52775 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69916 .52775 Mdot
.039 .916 .04 r
.5 Mabswid
.69907 .52712 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69907 .52712 Mdot
.039 .916 .04 r
.5 Mabswid
.66612 .62943 m
.66802 .62622 L
s
0 0 0 r
2.5 Mabswid
.66612 .62943 Mdot
.039 .916 .04 r
.5 Mabswid
.69683 .52387 m
.69932 .52604 L
s
0 0 0 r
2.5 Mabswid
.69683 .52387 Mdot
.039 .916 .04 r
.5 Mabswid
.69909 .52757 m
.70065 .52722 L
s
0 0 0 r
2.5 Mabswid
.69909 .52757 Mdot
.039 .916 .04 r
.5 Mabswid
.6956 .52047 m
.69763 .52311 L
s
0 0 0 r
2.5 Mabswid
.6956 .52047 Mdot
.039 .916 .04 r
.5 Mabswid
.6758 .53678 m
.67927 .53546 L
s
0 0 0 r
2.5 Mabswid
.6758 .53678 Mdot
.039 .916 .04 r
.5 Mabswid
.69741 .53121 m
.69953 .52862 L
s
0 0 0 r
2.5 Mabswid
.69741 .53121 Mdot
.039 .916 .04 r
.5 Mabswid
.69919 .52792 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69919 .52792 Mdot
.039 .916 .04 r
.5 Mabswid
.6953 .53794 m
.69688 .5349 L
s
0 0 0 r
2.5 Mabswid
.6953 .53794 Mdot
.039 .916 .04 r
.5 Mabswid
.6313 .57825 m
.63483 .57593 L
s
0 0 0 r
2.5 Mabswid
.6313 .57825 Mdot
.039 .916 .04 r
.5 Mabswid
.69903 .52729 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69903 .52729 Mdot
.039 .916 .04 r
.5 Mabswid
.69612 .5297 m
.69907 .52809 L
s
0 0 0 r
2.5 Mabswid
.69612 .5297 Mdot
.039 .916 .04 r
.5 Mabswid
.50338 .67411 m
.50678 .67248 L
s
0 0 0 r
2.5 Mabswid
.50338 .67411 Mdot
.039 .916 .04 r
.5 Mabswid
.68896 .5581 m
.69043 .55482 L
s
0 0 0 r
2.5 Mabswid
.68896 .5581 Mdot
.039 .916 .04 r
.5 Mabswid
.69335 .5318 m
.69627 .52999 L
s
0 0 0 r
2.5 Mabswid
.69335 .5318 Mdot
.039 .916 .04 r
.5 Mabswid
.69208 .52649 m
.6955 .52676 L
s
0 0 0 r
2.5 Mabswid
.69208 .52649 Mdot
.039 .916 .04 r
.5 Mabswid
.52907 .55259 m
.5334 .55173 L
s
0 0 0 r
2.5 Mabswid
.52907 .55259 Mdot
.039 .916 .04 r
.5 Mabswid
.69969 .52856 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69969 .52856 Mdot
.039 .916 .04 r
.5 Mabswid
.69988 .52867 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69988 .52867 Mdot
.039 .916 .04 r
.5 Mabswid
.69953 .52844 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69953 .52844 Mdot
.039 .916 .04 r
.5 Mabswid
.69908 .52775 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69908 .52775 Mdot
.039 .916 .04 r
.5 Mabswid
.69901 .52745 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69901 .52745 Mdot
.039 .916 .04 r
.5 Mabswid
.69549 .52719 m
.69885 .52721 L
s
0 0 0 r
2.5 Mabswid
.69549 .52719 Mdot
.039 .916 .04 r
.5 Mabswid
.69905 .52766 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69905 .52766 Mdot
.039 .916 .04 r
.5 Mabswid
.6994 .52831 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.6994 .52831 Mdot
.039 .916 .04 r
.5 Mabswid
.7001 .52877 m
.70065 .52725 L
s
0 0 0 r
2.5 Mabswid
.7001 .52877 Mdot
.039 .916 .04 r
.5 Mabswid
.60352 .56505 m
.60762 .56351 L
s
0 0 0 r
2.5 Mabswid
.60352 .56505 Mdot
.039 .916 .04 r
.5 Mabswid
.69909 .52784 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69909 .52784 Mdot
.039 .916 .04 r
.5 Mabswid
.69928 .52818 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69928 .52818 Mdot
.039 .916 .04 r
.5 Mabswid
.68198 .5404 m
.68499 .53834 L
s
0 0 0 r
2.5 Mabswid
.68198 .5404 Mdot
.039 .916 .04 r
.5 Mabswid
.68174 .52419 m
.68528 .5247 L
s
0 0 0 r
2.5 Mabswid
.68174 .52419 Mdot
.039 .916 .04 r
.5 Mabswid
.70038 .52885 m
.70066 .52726 L
s
0 0 0 r
2.5 Mabswid
.70038 .52885 Mdot
.039 .916 .04 r
.5 Mabswid
.69917 .52804 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69917 .52804 Mdot
.039 .916 .04 r
.5 Mabswid
.699 .5276 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.699 .5276 Mdot
.039 .916 .04 r
.5 Mabswid
.68521 .52979 m
.68871 .52919 L
s
0 0 0 r
2.5 Mabswid
.68521 .52979 Mdot
.039 .916 .04 r
.5 Mabswid
.63722 .51461 m
.64119 .51514 L
s
0 0 0 r
2.5 Mabswid
.63722 .51461 Mdot
.039 .916 .04 r
.5 Mabswid
.6273 .53822 m
.63143 .53751 L
s
0 0 0 r
2.5 Mabswid
.6273 .53822 Mdot
.039 .916 .04 r
.5 Mabswid
.67927 .53546 m
.68269 .53415 L
s
0 0 0 r
2.5 Mabswid
.67927 .53546 Mdot
.039 .916 .04 r
.5 Mabswid
.69909 .5279 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69909 .5279 Mdot
.039 .916 .04 r
.5 Mabswid
.69902 .52775 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69902 .52775 Mdot
.039 .916 .04 r
.5 Mabswid
.70078 .52889 m
.70067 .52728 L
s
0 0 0 r
2.5 Mabswid
.70078 .52889 Mdot
.039 .916 .04 r
.5 Mabswid
.69897 .52758 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69897 .52758 Mdot
.039 .916 .04 r
.5 Mabswid
.69043 .55482 m
.69184 .55155 L
s
0 0 0 r
2.5 Mabswid
.69043 .55482 Mdot
.039 .916 .04 r
.5 Mabswid
.69557 .52824 m
.69888 .52758 L
s
0 0 0 r
2.5 Mabswid
.69557 .52824 Mdot
.039 .916 .04 r
.5 Mabswid
.69894 .52741 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69894 .52741 Mdot
.039 .916 .04 r
.5 Mabswid
.69786 .53155 m
.69969 .52874 L
s
0 0 0 r
2.5 Mabswid
.69786 .53155 Mdot
.039 .916 .04 r
.5 Mabswid
.56222 .49846 m
.56642 .49875 L
s
0 0 0 r
2.5 Mabswid
.56222 .49846 Mdot
.039 .916 .04 r
.5 Mabswid
.69892 .52724 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69892 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69906 .52791 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69906 .52791 Mdot
.039 .916 .04 r
.5 Mabswid
.69893 .52706 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69893 .52706 Mdot
.039 .916 .04 r
.5 Mabswid
.69688 .5349 m
.69841 .53187 L
s
0 0 0 r
2.5 Mabswid
.69688 .5349 Mdot
.039 .916 .04 r
.5 Mabswid
.68499 .53834 m
.68794 .5363 L
s
0 0 0 r
2.5 Mabswid
.68499 .53834 Mdot
.039 .916 .04 r
.5 Mabswid
.69895 .52762 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69895 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.63483 .57593 m
.63833 .57361 L
s
0 0 0 r
2.5 Mabswid
.63483 .57593 Mdot
.039 .916 .04 r
.5 Mabswid
.68528 .5247 m
.68876 .52522 L
s
0 0 0 r
2.5 Mabswid
.68528 .5247 Mdot
.039 .916 .04 r
.5 Mabswid
.56398 .62901 m
.56771 .62681 L
s
0 0 0 r
2.5 Mabswid
.56398 .62901 Mdot
.039 .916 .04 r
.5 Mabswid
.69912 .52806 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69912 .52806 Mdot
.039 .916 .04 r
.5 Mabswid
.69895 .52688 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69895 .52688 Mdot
.039 .916 .04 r
.5 Mabswid
.69579 .52903 m
.69896 .52785 L
s
0 0 0 r
2.5 Mabswid
.69579 .52903 Mdot
.039 .916 .04 r
.5 Mabswid
.69902 .52787 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69902 .52787 Mdot
.039 .916 .04 r
.5 Mabswid
.69763 .52311 m
.69961 .52577 L
s
0 0 0 r
2.5 Mabswid
.69763 .52311 Mdot
.039 .916 .04 r
.5 Mabswid
.68269 .53415 m
.68606 .53286 L
s
0 0 0 r
2.5 Mabswid
.68269 .53415 Mdot
.039 .916 .04 r
.5 Mabswid
.66802 .62622 m
.66988 .62298 L
s
0 0 0 r
2.5 Mabswid
.66802 .62622 Mdot
.039 .916 .04 r
.5 Mabswid
.69899 .52668 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.69899 .52668 Mdot
.039 .916 .04 r
.5 Mabswid
.68871 .52919 m
.69215 .52861 L
s
0 0 0 r
2.5 Mabswid
.68871 .52919 Mdot
.039 .916 .04 r
.5 Mabswid
.69896 .5277 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69896 .5277 Mdot
.039 .916 .04 r
.5 Mabswid
.51058 .60142 m
.51464 .59995 L
s
0 0 0 r
2.5 Mabswid
.51058 .60142 Mdot
.039 .916 .04 r
.5 Mabswid
.69919 .52821 m
.70065 .52723 L
s
0 0 0 r
2.5 Mabswid
.69919 .52821 Mdot
.039 .916 .04 r
.5 Mabswid
.69898 .52779 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69898 .52779 Mdot
.039 .916 .04 r
.5 Mabswid
.49068 .483 m
.4945 .48281 L
s
0 0 0 r
2.5 Mabswid
.49068 .483 Mdot
.039 .916 .04 r
.5 Mabswid
.69627 .52999 m
.69913 .52819 L
s
0 0 0 r
2.5 Mabswid
.69627 .52999 Mdot
.039 .916 .04 r
.5 Mabswid
.69184 .55155 m
.6932 .54828 L
s
0 0 0 r
2.5 Mabswid
.69184 .55155 Mdot
.039 .916 .04 r
.5 Mabswid
.6955 .52676 m
.69885 .52706 L
s
0 0 0 r
2.5 Mabswid
.6955 .52676 Mdot
.039 .916 .04 r
.5 Mabswid
.6989 .52749 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.6989 .52749 Mdot
.039 .916 .04 r
.5 Mabswid
.69906 .52648 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.69906 .52648 Mdot
.039 .916 .04 r
.5 Mabswid
.64119 .51514 m
.64513 .51569 L
s
0 0 0 r
2.5 Mabswid
.64119 .51514 Mdot
.039 .916 .04 r
.5 Mabswid
.69929 .52835 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69929 .52835 Mdot
.039 .916 .04 r
.5 Mabswid
.63143 .53751 m
.63553 .53681 L
s
0 0 0 r
2.5 Mabswid
.63143 .53751 Mdot
.039 .916 .04 r
.5 Mabswid
.60762 .56351 m
.6117 .56197 L
s
0 0 0 r
2.5 Mabswid
.60762 .56351 Mdot
.039 .916 .04 r
.5 Mabswid
.69904 .52798 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69904 .52798 Mdot
.039 .916 .04 r
.5 Mabswid
.68794 .5363 m
.69084 .53427 L
s
0 0 0 r
2.5 Mabswid
.68794 .5363 Mdot
.039 .916 .04 r
.5 Mabswid
.69916 .52627 m
.70064 .5272 L
s
0 0 0 r
2.5 Mabswid
.69916 .52627 Mdot
.039 .916 .04 r
.5 Mabswid
.68876 .52522 m
.69219 .52576 L
s
0 0 0 r
2.5 Mabswid
.68876 .52522 Mdot
.039 .916 .04 r
.5 Mabswid
.6994 .52849 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.6994 .52849 Mdot
.039 .916 .04 r
.5 Mabswid
.69887 .52735 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69887 .52735 Mdot
.039 .916 .04 r
.5 Mabswid
.68606 .53286 m
.68937 .53159 L
s
0 0 0 r
2.5 Mabswid
.68606 .53286 Mdot
.039 .916 .04 r
.5 Mabswid
.69891 .52764 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69891 .52764 Mdot
.039 .916 .04 r
.5 Mabswid
.69896 .52782 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69896 .52782 Mdot
.039 .916 .04 r
.5 Mabswid
.69215 .52861 m
.69554 .52805 L
s
0 0 0 r
2.5 Mabswid
.69215 .52861 Mdot
.039 .916 .04 r
.5 Mabswid
.69841 .53187 m
.69988 .52885 L
s
0 0 0 r
2.5 Mabswid
.69841 .53187 Mdot
.039 .916 .04 r
.5 Mabswid
.6932 .54828 m
.6945 .54502 L
s
0 0 0 r
2.5 Mabswid
.6932 .54828 Mdot
.039 .916 .04 r
.5 Mabswid
.69932 .52604 m
.70063 .5272 L
s
0 0 0 r
2.5 Mabswid
.69932 .52604 Mdot
.039 .916 .04 r
.5 Mabswid
.69953 .52862 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69953 .52862 Mdot
.039 .916 .04 r
.5 Mabswid
.69907 .52809 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69907 .52809 Mdot
.039 .916 .04 r
.5 Mabswid
.63833 .57361 m
.64179 .57128 L
s
0 0 0 r
2.5 Mabswid
.63833 .57361 Mdot
.039 .916 .04 r
.5 Mabswid
.69084 .53427 m
.69368 .53226 L
s
0 0 0 r
2.5 Mabswid
.69084 .53427 Mdot
.039 .916 .04 r
.5 Mabswid
.69885 .52721 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69885 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.5334 .55173 m
.53774 .55086 L
s
0 0 0 r
2.5 Mabswid
.5334 .55173 Mdot
.039 .916 .04 r
.5 Mabswid
.69219 .52576 m
.69556 .52632 L
s
0 0 0 r
2.5 Mabswid
.69219 .52576 Mdot
.039 .916 .04 r
.5 Mabswid
.64513 .51569 m
.64904 .51627 L
s
0 0 0 r
2.5 Mabswid
.64513 .51569 Mdot
.039 .916 .04 r
.5 Mabswid
.68937 .53159 m
.69263 .53033 L
s
0 0 0 r
2.5 Mabswid
.68937 .53159 Mdot
.039 .916 .04 r
.5 Mabswid
.44093 .62869 m
.44428 .62755 L
s
0 0 0 r
2.5 Mabswid
.44093 .62869 Mdot
.039 .916 .04 r
.5 Mabswid
.6945 .54502 m
.69574 .54178 L
s
0 0 0 r
2.5 Mabswid
.6945 .54502 Mdot
.039 .916 .04 r
.5 Mabswid
.69888 .52758 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69888 .52758 Mdot
.039 .916 .04 r
.5 Mabswid
.69969 .52874 m
.70065 .52724 L
s
0 0 0 r
2.5 Mabswid
.69969 .52874 Mdot
.039 .916 .04 r
.5 Mabswid
.63553 .53681 m
.6396 .53612 L
s
0 0 0 r
2.5 Mabswid
.63553 .53681 Mdot
.039 .916 .04 r
.5 Mabswid
.69554 .52805 m
.69887 .52751 L
s
0 0 0 r
2.5 Mabswid
.69554 .52805 Mdot
.039 .916 .04 r
.5 Mabswid
.69896 .52785 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69896 .52785 Mdot
.039 .916 .04 r
.5 Mabswid
.69961 .52577 m
.70063 .52717 L
s
0 0 0 r
2.5 Mabswid
.69961 .52577 Mdot
.039 .916 .04 r
.5 Mabswid
.69368 .53226 m
.69647 .53027 L
s
0 0 0 r
2.5 Mabswid
.69368 .53226 Mdot
.039 .916 .04 r
.5 Mabswid
.56642 .49875 m
.57062 .49906 L
s
0 0 0 r
2.5 Mabswid
.56642 .49875 Mdot
.039 .916 .04 r
.5 Mabswid
.69913 .52819 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69913 .52819 Mdot
.039 .916 .04 r
.5 Mabswid
.69885 .52706 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69885 .52706 Mdot
.039 .916 .04 r
.5 Mabswid
.45042 .56378 m
.45417 .56286 L
s
0 0 0 r
2.5 Mabswid
.45042 .56378 Mdot
.039 .916 .04 r
.5 Mabswid
.66988 .62298 m
.67169 .61972 L
s
0 0 0 r
2.5 Mabswid
.66988 .62298 Mdot
.039 .916 .04 r
.5 Mabswid
.69263 .53033 m
.69583 .5291 L
s
0 0 0 r
2.5 Mabswid
.69263 .53033 Mdot
.039 .916 .04 r
.5 Mabswid
.69556 .52632 m
.69888 .5269 L
s
0 0 0 r
2.5 Mabswid
.69556 .52632 Mdot
.039 .916 .04 r
.5 Mabswid
.69574 .54178 m
.69693 .53855 L
s
0 0 0 r
2.5 Mabswid
.69574 .54178 Mdot
.039 .916 .04 r
.5 Mabswid
.44419 .47255 m
.44717 .47166 L
s
0 0 0 r
2.5 Mabswid
.44419 .47255 Mdot
.039 .916 .04 r
.5 Mabswid
.69988 .52885 m
.70065 .52725 L
s
0 0 0 r
2.5 Mabswid
.69988 .52885 Mdot
.039 .916 .04 r
.5 Mabswid
.6117 .56197 m
.61576 .56044 L
s
0 0 0 r
2.5 Mabswid
.6117 .56197 Mdot
.039 .916 .04 r
.5 Mabswid
.69647 .53027 m
.6992 .52829 L
s
0 0 0 r
2.5 Mabswid
.69647 .53027 Mdot
.039 .916 .04 r
.5 Mabswid
.69583 .5291 m
.69897 .52788 L
s
0 0 0 r
2.5 Mabswid
.69583 .5291 Mdot
.039 .916 .04 r
.5 Mabswid
.64904 .51627 m
.6529 .51687 L
s
0 0 0 r
2.5 Mabswid
.64904 .51627 Mdot
.039 .916 .04 r
.5 Mabswid
.69887 .52751 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69887 .52751 Mdot
.039 .916 .04 r
.5 Mabswid
.69693 .53855 m
.69806 .53533 L
s
0 0 0 r
2.5 Mabswid
.69693 .53855 Mdot
.039 .916 .04 r
.5 Mabswid
.70066 .52723 m
.6906 .46921 L
s
0 0 0 r
2.5 Mabswid
.70066 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .5272 m
.77585 .6983 L
s
0 0 0 r
2.5 Mabswid
.70065 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.70067 .52726 m
.65822 .28778 L
s
0 0 0 r
2.5 Mabswid
.70067 .52726 Mdot
.039 .916 .04 r
.5 Mabswid
.64179 .57128 m
.64522 .56896 L
s
0 0 0 r
2.5 Mabswid
.64179 .57128 Mdot
.039 .916 .04 r
.5 Mabswid
.69888 .5269 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.69888 .5269 Mdot
.039 .916 .04 r
.5 Mabswid
.70066 .52723 m
.7563 .47844 L
s
0 0 0 r
2.5 Mabswid
.70066 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52718 m
.85261 .80669 L
s
0 0 0 r
2.5 Mabswid
.70064 .52718 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52721 m
.8024 .60248 L
s
0 0 0 r
2.5 Mabswid
.70065 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70066 .52724 m
.73368 .3592 L
s
0 0 0 r
2.5 Mabswid
.70066 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.56771 .62681 m
.57142 .62458 L
s
0 0 0 r
2.5 Mabswid
.56771 .62681 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.77693 .48134 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.6992 .52829 m
.70064 .52724 L
s
0 0 0 r
2.5 Mabswid
.6992 .52829 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52721 m
.80884 .56752 L
s
0 0 0 r
2.5 Mabswid
.70065 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.78852 .48297 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.76084 .39812 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .5272 m
.85352 .68295 L
s
0 0 0 r
2.5 Mabswid
.70064 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.70067 .52728 m
.6713 .1183 L
s
0 0 0 r
2.5 Mabswid
.70067 .52728 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.81247 .54779 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.69897 .52788 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69897 .52788 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.79651 .4841 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.77626 .42021 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.81498 .53416 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.84459 .62491 L
s
0 0 0 r
2.5 Mabswid
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80266 .48496 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.78696 .43553 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.81692 .52365 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70066 .52726 m
.74179 .28946 L
s
0 0 0 r
2.5 Mabswid
.70066 .52726 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.83946 .5916 L
s
0 0 0 r
2.5 Mabswid
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.79523 .44738 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80774 .48568 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.81852 .51495 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.83588 .56834 L
s
0 0 0 r
2.5 Mabswid
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52725 m
.76576 .34766 L
s
0 0 0 r
2.5 Mabswid
.70065 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80209 .45721 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.69806 .53533 m
.69912 .53213 L
s
0 0 0 r
2.5 Mabswid
.69806 .53533 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81216 .4863 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.8331 .55026 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.81992 .50737 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.77964 .38137 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80807 .46578 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.83079 .53521 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.78939 .40506 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81616 .48686 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52722 m
.82118 .50051 L
s
0 0 0 r
2.5 Mabswid
.70065 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.79701 .42355 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.82876 .52204 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.8135 .47356 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80337 .439 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.82692 .51006 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.8199 .48739 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.80895 .45255 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82237 .49408 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81859 .48085 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81405 .46492 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82518 .4988 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81885 .47658 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
0 g
.5 Mabswid
.70064 .5406 m
.70064 .52723 L
s
.039 .916 .04 r
.70064 .52723 m
.82351 .48789 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
0 g
.5 Mabswid
.70064 .52723 m
.69289 .51855 L
s
.039 .916 .04 r
.70064 .52722 m
.82746 .50002 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.83151 .51248 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.83581 .52566 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.84049 .54005 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.84581 .55637 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.85214 .57581 L
s
0 0 0 r
2.5 Mabswid
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52721 m
.8602 .60057 L
s
0 0 0 r
2.5 Mabswid
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .5272 m
.87158 .63551 L
s
0 0 0 r
2.5 Mabswid
.70064 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.82058 .47592 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .5272 m
.89096 .69504 L
s
0 0 0 r
2.5 Mabswid
.70063 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.70063 .52717 m
.94616 .86454 L
s
0 0 0 r
2.5 Mabswid
.70063 .52717 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81758 .46365 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82847 .4974 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82323 .47905 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52723 m
.81442 .45072 L
s
0 0 0 r
2.5 Mabswid
.70065 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.8279 .49179 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82595 .48496 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.81098 .43663 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.83353 .50712 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.80708 .4207 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82294 .47003 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.83886 .51733 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.83238 .49576 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.80246 .4018 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82844 .48197 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82264 .46057 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52724 m
.7966 .37784 L
s
0 0 0 r
2.5 Mabswid
.70065 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.84464 .52841 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.83706 .49991 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70065 .52725 m
.78839 .34423 L
s
0 0 0 r
2.5 Mabswid
.70065 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.83104 .47885 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.85115 .5409 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52723 m
.82232 .45033 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.50678 .67248 m
.51021 .67081 L
s
0 0 0 r
2.5 Mabswid
.50678 .67248 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.84213 .5044 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52722 m
.85884 .55565 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.70064 .52724 m
.82196 .43882 L
s
0 0 0 r
2.5 Mabswid
.70064 .52724 Mdot
.70065 .52726 Mdot
.039 .916 .04 r
.5 Mabswid
.70013 .52895 m
.70065 .52726 L
s
.70064 .52723 m
.83386 .47548 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.70064 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.69893 .52673 m
.70064 .52721 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.69888 .52744 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.70064 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69929 .52838 m
.70064 .52724 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.699 .5279 m
.70064 .52723 L
s
.6396 .53612 m
.64363 .53545 L
s
0 0 0 r
2.5 Mabswid
.6396 .53612 Mdot
.70063 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.69901 .52656 m
.70063 .52721 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.6989 .52736 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.70064 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69941 .52846 m
.70064 .52724 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.69906 .52791 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.70066 .52728 Mdot
.039 .916 .04 r
.5 Mabswid
.7005 .529 m
.70066 .52728 L
s
0 0 0 r
2.5 Mabswid
.70013 .52895 Mdot
.039 .916 .04 r
.5 Mabswid
.69912 .53213 m
.70013 .52895 L
s
0 0 0 r
2.5 Mabswid
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.69896 .52727 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.70064 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69956 .52853 m
.70064 .52724 L
s
0 0 0 r
2.5 Mabswid
.70063 .5272 Mdot
.039 .916 .04 r
.5 Mabswid
.69916 .52636 m
.70063 .5272 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.69914 .52791 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.69912 .53213 Mdot
.70064 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.69905 .52717 m
.70064 .52722 L
s
0 0 0 r
2.5 Mabswid
.70064 .52723 Mdot
.039 .916 .04 r
.5 Mabswid
.69925 .5279 m
.70064 .52723 L
s
0 0 0 r
2.5 Mabswid
.70064 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.69978 .52858 m
.70064 .52725 L
s
0 0 0 r
2.5 Mabswid
.70063 .52722 Mdot
.039 .916 .04 r
.5 Mabswid
.6992 .52705 m
.70063 .52722 L
s
0 0 0 r
2.5 Mabswid
.70062 .52718 Mdot
.039 .916 .04 r
.5 Mabswid
.69942 .52613 m
.70062 .52718 L
s
0 0 0 r
2.5 Mabswid
.70064 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69943 .52788 m
.70064 .52724 L
s
0 0 0 r
2.5 Mabswid
.70064 .52727 Mdot
.039 .916 .04 r
.5 Mabswid
.70011 .5286 m
.70064 .52727 L
s
0 0 0 r
2.5 Mabswid
.70062 .52721 Mdot
.039 .916 .04 r
.5 Mabswid
.69947 .52689 m
.70062 .52721 L
s
0 0 0 r
2.5 Mabswid
.70063 .52724 Mdot
.039 .916 .04 r
.5 Mabswid
.69972 .52781 m
.70063 .52724 L
s
0 0 0 r
2.5 Mabswid
.69893 .52673 Mdot
.039 .916 .04 r
.5 Mabswid
.69571 .52585 m
.69893 .52673 L
s
0 0 0 r
2.5 Mabswid
.69888 .52744 Mdot
.039 .916 .04 r
.5 Mabswid
.69556 .52784 m
.69888 .52744 L
s
.6529 .51687 m
.65673 .5175 L
s
0 0 0 r
2.5 Mabswid
.6529 .51687 Mdot
.69929 .52838 Mdot
.039 .916 .04 r
.5 Mabswid
.69673 .53052 m
.69929 .52838 L
s
.51464 .59995 m
.51872 .59846 L
s
0 0 0 r
2.5 Mabswid
.51464 .59995 Mdot
.699 .5279 Mdot
.039 .916 .04 r
.5 Mabswid
.69592 .52915 m
.699 .5279 L
s
.61576 .56044 m
.61979 .55891 L
s
0 0 0 r
2.5 Mabswid
.61576 .56044 Mdot
.7005 .529 Mdot
.039 .916 .04 r
.5 Mabswid
.70018 .53228 m
.7005 .529 L
s
.64522 .56896 m
.64861 .56664 L
s
0 0 0 r
2.5 Mabswid
.64522 .56896 Mdot
.039 .916 .04 r
.5 Mabswid
.67169 .61972 m
.67345 .61644 L
s
0 0 0 r
2.5 Mabswid
.67169 .61972 Mdot
.039 .916 .04 r
.5 Mabswid
.64363 .53545 m
.64763 .5348 L
s
0 0 0 r
2.5 Mabswid
.64363 .53545 Mdot
.69901 .52656 Mdot
.039 .916 .04 r
.5 Mabswid
.69595 .52535 m
.69901 .52656 L
s
0 0 0 r
2.5 Mabswid
.69571 .52585 Mdot
.039 .916 .04 r
.5 Mabswid
.69243 .52498 m
.69571 .52585 L
s
.65673 .5175 m
.66051 .51815 L
s
0 0 0 r
2.5 Mabswid
.65673 .5175 Mdot
.039 .916 .04 r
.5 Mabswid
.4945 .48281 m
.49835 .48265 L
s
0 0 0 r
2.5 Mabswid
.4945 .48281 Mdot
.039 .916 .04 r
.5 Mabswid
.53774 .55086 m
.54209 .55001 L
s
0 0 0 r
2.5 Mabswid
.53774 .55086 Mdot
.039 .916 .04 r
.5 Mabswid
.57062 .49906 m
.57482 .49941 L
s
0 0 0 r
2.5 Mabswid
.57062 .49906 Mdot
.6989 .52736 Mdot
.039 .916 .04 r
.5 Mabswid
.69563 .52762 m
.6989 .52736 L
s
0 0 0 r
2.5 Mabswid
.69556 .52784 Mdot
.039 .916 .04 r
.5 Mabswid
.69218 .52827 m
.69556 .52784 L
s
0 0 0 r
2.5 Mabswid
.69941 .52846 Mdot
.039 .916 .04 r
.5 Mabswid
.69707 .53076 m
.69941 .52846 L
s
0 0 0 r
2.5 Mabswid
.69673 .53052 Mdot
.039 .916 .04 r
.5 Mabswid
.69411 .53268 m
.69673 .53052 L
s
0 0 0 r
2.5 Mabswid
.69906 .52791 Mdot
.039 .916 .04 r
.5 Mabswid
.69607 .52918 m
.69906 .52791 L
s
0 0 0 r
2.5 Mabswid
.69243 .52498 Mdot
.039 .916 .04 r
.5 Mabswid
.68909 .52414 m
.69243 .52498 L
s
.64763 .5348 m
.65159 .53416 L
s
0 0 0 r
2.5 Mabswid
.64763 .5348 Mdot
.039 .916 .04 r
.5 Mabswid
.66051 .51815 m
.66425 .51882 L
s
0 0 0 r
2.5 Mabswid
.66051 .51815 Mdot
.039 .916 .04 r
.5 Mabswid
.64861 .56664 m
.65196 .56432 L
s
0 0 0 r
2.5 Mabswid
.64861 .56664 Mdot
.69916 .52636 Mdot
.039 .916 .04 r
.5 Mabswid
.69636 .52479 m
.69916 .52636 L
s
0 0 0 r
2.5 Mabswid
.69592 .52915 Mdot
.039 .916 .04 r
.5 Mabswid
.69278 .53042 m
.69592 .52915 L
s
0 0 0 r
2.5 Mabswid
.69218 .52827 Mdot
.039 .916 .04 r
.5 Mabswid
.68874 .52872 m
.69218 .52827 L
s
.61979 .55891 m
.6238 .55739 L
s
0 0 0 r
2.5 Mabswid
.61979 .55891 Mdot
.68909 .52414 Mdot
.039 .916 .04 r
.5 Mabswid
.68569 .52332 m
.68909 .52414 L
s
0 0 0 r
2.5 Mabswid
.69956 .52853 Mdot
.039 .916 .04 r
.5 Mabswid
.69751 .53096 m
.69956 .52853 L
s
.66425 .51882 m
.66795 .51951 L
s
0 0 0 r
2.5 Mabswid
.66425 .51882 Mdot
.69896 .52727 Mdot
.039 .916 .04 r
.5 Mabswid
.69579 .52736 m
.69896 .52727 L
s
0 0 0 r
2.5 Mabswid
.47044 .70022 Mdot
.039 .916 .04 r
.5 Mabswid
.47044 .70022 m
.47333 .69933 L
s
0 0 0 r
2.5 Mabswid
.47044 .70022 Mdot
.039 .916 .04 r
.5 Mabswid
.47044 .70022 m
.47044 .70022 L
s
.57142 .62458 m
.57514 .62233 L
s
0 0 0 r
2.5 Mabswid
.57142 .62458 Mdot
.039 .916 .04 r
.5 Mabswid
.65159 .53416 m
.65551 .53354 L
s
0 0 0 r
2.5 Mabswid
.65159 .53416 Mdot
.70018 .53228 Mdot
.039 .916 .04 r
.5 Mabswid
.6998 .53558 m
.70018 .53228 L
s
.67345 .61644 m
.67517 .61315 L
s
0 0 0 r
2.5 Mabswid
.67345 .61644 Mdot
.69411 .53268 Mdot
.039 .916 .04 r
.5 Mabswid
.69144 .53486 m
.69411 .53268 L
s
0 0 0 r
2.5 Mabswid
.68569 .52332 Mdot
.039 .916 .04 r
.5 Mabswid
.68225 .52251 m
.68569 .52332 L
s
.66795 .51951 m
.67159 .52023 L
s
0 0 0 r
2.5 Mabswid
.66795 .51951 Mdot
.69914 .52791 Mdot
.039 .916 .04 r
.5 Mabswid
.6963 .52919 m
.69914 .52791 L
s
0 0 0 r
2.5 Mabswid
.68874 .52872 Mdot
.039 .916 .04 r
.5 Mabswid
.68525 .52918 m
.68874 .52872 L
s
.65196 .56432 m
.65527 .562 L
s
0 0 0 r
2.5 Mabswid
.65196 .56432 Mdot
.68225 .52251 Mdot
.039 .916 .04 r
.5 Mabswid
.67875 .52173 m
.68225 .52251 L
s
.67159 .52023 m
.67519 .52097 L
s
0 0 0 r
2.5 Mabswid
.67159 .52023 Mdot
.67875 .52173 Mdot
.039 .916 .04 r
.5 Mabswid
.67519 .52097 m
.67875 .52173 L
s
0 0 0 r
2.5 Mabswid
.67519 .52097 Mdot
.039 .916 .04 r
.5 Mabswid
.65551 .53354 m
.65939 .53293 L
s
0 0 0 r
2.5 Mabswid
.65551 .53354 Mdot
.69942 .52613 Mdot
.039 .916 .04 r
.5 Mabswid
.69711 .52413 m
.69942 .52613 L
s
0 0 0 r
2.5 Mabswid
.69595 .52535 Mdot
.039 .916 .04 r
.5 Mabswid
.69283 .52416 m
.69595 .52535 L
s
0 0 0 r
2.5 Mabswid
.69978 .52858 Mdot
.039 .916 .04 r
.5 Mabswid
.69811 .5311 m
.69978 .52858 L
s
0 0 0 r
2.5 Mabswid
.68525 .52918 Mdot
.039 .916 .04 r
.5 Mabswid
.68171 .52966 m
.68525 .52918 L
s
0 0 0 r
2.5 Mabswid
.69905 .52717 Mdot
.039 .916 .04 r
.5 Mabswid
.69605 .52708 m
.69905 .52717 L
s
0 0 0 r
2.5 Mabswid
.69278 .53042 Mdot
.039 .916 .04 r
.5 Mabswid
.68957 .53171 m
.69278 .53042 L
s
.57482 .49941 m
.57901 .49978 L
s
0 0 0 r
2.5 Mabswid
.57482 .49941 Mdot
.69144 .53486 Mdot
.039 .916 .04 r
.5 Mabswid
.68871 .53706 m
.69144 .53486 L
s
.6238 .55739 m
.62778 .55587 L
s
0 0 0 r
2.5 Mabswid
.6238 .55739 Mdot
.039 .916 .04 r
.5 Mabswid
.45417 .56286 m
.45797 .56194 L
s
0 0 0 r
2.5 Mabswid
.45417 .56286 Mdot
.039 .916 .04 r
.5 Mabswid
.65939 .53293 m
.66322 .53234 L
s
0 0 0 r
2.5 Mabswid
.65939 .53293 Mdot
.039 .916 .04 r
.5 Mabswid
.65527 .562 m
.65855 .55969 L
s
0 0 0 r
2.5 Mabswid
.65527 .562 Mdot
.039 .916 .04 r
.5 Mabswid
.44428 .62755 m
.44769 .62639 L
s
0 0 0 r
2.5 Mabswid
.44428 .62755 Mdot
.68171 .52966 Mdot
.039 .916 .04 r
.5 Mabswid
.67811 .53016 m
.68171 .52966 L
s
0 0 0 r
2.5 Mabswid
.69925 .5279 Mdot
.039 .916 .04 r
.5 Mabswid
.69663 .52917 m
.69925 .5279 L
s
.51872 .59846 m
.52282 .59696 L
s
0 0 0 r
2.5 Mabswid
.51872 .59846 Mdot
.039 .916 .04 r
.5 Mabswid
.54209 .55001 m
.54645 .54917 L
s
0 0 0 r
2.5 Mabswid
.54209 .55001 Mdot
.039 .916 .04 r
.5 Mabswid
.66322 .53234 m
.66702 .53177 L
s
0 0 0 r
2.5 Mabswid
.66322 .53234 Mdot
.69563 .52762 Mdot
.039 .916 .04 r
.5 Mabswid
.69231 .5279 m
.69563 .52762 L
s
0 0 0 r
2.5 Mabswid
.69707 .53076 Mdot
.039 .916 .04 r
.5 Mabswid
.69467 .53307 m
.69707 .53076 L
s
0 0 0 r
2.5 Mabswid
.67811 .53016 Mdot
.039 .916 .04 r
.5 Mabswid
.67446 .53068 m
.67811 .53016 L
s
0 0 0 r
2.5 Mabswid
.6998 .53558 Mdot
.039 .916 .04 r
.5 Mabswid
.69936 .5389 m
.6998 .53558 L
s
.67517 .61315 m
.67683 .60983 L
s
0 0 0 r
2.5 Mabswid
.67517 .61315 Mdot
.039 .916 .04 r
.5 Mabswid
.66702 .53177 m
.67076 .53122 L
s
0 0 0 r
2.5 Mabswid
.66702 .53177 Mdot
.68871 .53706 Mdot
.039 .916 .04 r
.5 Mabswid
.68592 .53927 m
.68871 .53706 L
s
0 0 0 r
2.5 Mabswid
.67446 .53068 Mdot
.039 .916 .04 r
.5 Mabswid
.67076 .53122 m
.67446 .53068 L
s
0 0 0 r
2.5 Mabswid
.67076 .53122 Mdot
.039 .916 .04 r
.5 Mabswid
.51021 .67081 m
.51366 .6691 L
s
0 0 0 r
2.5 Mabswid
.51021 .67081 Mdot
.039 .916 .04 r
.5 Mabswid
.65855 .55969 m
.66177 .55739 L
s
0 0 0 r
2.5 Mabswid
.65855 .55969 Mdot
.6992 .52705 Mdot
.039 .916 .04 r
.5 Mabswid
.69647 .52674 m
.6992 .52705 L
s
0 0 0 r
2.5 Mabswid
.68957 .53171 Mdot
.039 .916 .04 r
.5 Mabswid
.68632 .53302 m
.68957 .53171 L
s
0 0 0 r
2.5 Mabswid
.70011 .5286 Mdot
.039 .916 .04 r
.5 Mabswid
.69906 .53114 m
.70011 .5286 L
s
.62778 .55587 m
.63172 .55436 L
s
0 0 0 r
2.5 Mabswid
.62778 .55587 Mdot
.68592 .53927 Mdot
.039 .916 .04 r
.5 Mabswid
.68308 .54149 m
.68592 .53927 L
s
0 0 0 r
2.5 Mabswid
.69607 .52918 Mdot
.039 .916 .04 r
.5 Mabswid
.69302 .53048 m
.69607 .52918 L
s
.66177 .55739 m
.66496 .55509 L
s
0 0 0 r
2.5 Mabswid
.66177 .55739 Mdot
.69943 .52788 Mdot
.039 .916 .04 r
.5 Mabswid
.69712 .5291 m
.69943 .52788 L
s
.49835 .48265 m
.50223 .48254 L
s
0 0 0 r
2.5 Mabswid
.49835 .48265 Mdot
.039 .916 .04 r
.5 Mabswid
.57514 .62233 m
.57884 .62006 L
s
0 0 0 r
2.5 Mabswid
.57514 .62233 Mdot
.039 .916 .04 r
.5 Mabswid
.44717 .47166 m
.45019 .47081 L
s
0 0 0 r
2.5 Mabswid
.44717 .47166 Mdot
.68308 .54149 Mdot
.039 .916 .04 r
.5 Mabswid
.68018 .54373 m
.68308 .54149 L
s
0 0 0 r
2.5 Mabswid
.69283 .52416 Mdot
.039 .916 .04 r
.5 Mabswid
.68965 .52299 m
.69283 .52416 L
s
.66496 .55509 m
.6681 .5528 L
s
0 0 0 r
2.5 Mabswid
.66496 .55509 Mdot
.039 .916 .04 r
.5 Mabswid
.57901 .49978 m
.5832 .50019 L
s
0 0 0 r
2.5 Mabswid
.57901 .49978 Mdot
.69936 .5389 Mdot
.039 .916 .04 r
.5 Mabswid
.69886 .54223 m
.69936 .5389 L
s
.67683 .60983 m
.67845 .6065 L
s
0 0 0 r
2.5 Mabswid
.67683 .60983 Mdot
.68018 .54373 Mdot
.039 .916 .04 r
.5 Mabswid
.67724 .54598 m
.68018 .54373 L
s
0 0 0 r
2.5 Mabswid
.68632 .53302 Mdot
.039 .916 .04 r
.5 Mabswid
.683 .53435 m
.68632 .53302 L
s
.6681 .5528 m
.6712 .55051 L
s
0 0 0 r
2.5 Mabswid
.6681 .5528 Mdot
.039 .916 .04 r
.5 Mabswid
.63172 .55436 m
.63564 .55286 L
s
0 0 0 r
2.5 Mabswid
.63172 .55436 Mdot
.67724 .54598 Mdot
.039 .916 .04 r
.5 Mabswid
.67424 .54824 m
.67724 .54598 L
s
0 0 0 r
2.5 Mabswid
.69636 .52479 Mdot
.039 .916 .04 r
.5 Mabswid
.6935 .52325 m
.69636 .52479 L
s
.6712 .55051 m
.67424 .54824 L
s
0 0 0 r
2.5 Mabswid
.6712 .55051 Mdot
.67424 .54824 Mdot
.69947 .52689 Mdot
.039 .916 .04 r
.5 Mabswid
.69723 .52629 m
.69947 .52689 L
s
.54645 .54917 m
.55081 .54834 L
s
0 0 0 r
2.5 Mabswid
.54645 .54917 Mdot
.69231 .5279 Mdot
.039 .916 .04 r
.5 Mabswid
.68892 .52819 m
.69231 .5279 L
s
0 0 0 r
2.5 Mabswid
.69972 .52781 Mdot
.039 .916 .04 r
.5 Mabswid
.69796 .52891 m
.69972 .52781 L
s
0 0 0 r
2.5 Mabswid
.69467 .53307 Mdot
.039 .916 .04 r
.5 Mabswid
.69221 .5354 m
.69467 .53307 L
s
0 0 0 r
2.5 Mabswid
.683 .53435 Mdot
.039 .916 .04 r
.5 Mabswid
.67964 .53569 m
.683 .53435 L
s
0 0 0 r
2.5 Mabswid
.69751 .53096 Mdot
.039 .916 .04 r
.5 Mabswid
.6954 .5334 m
.69751 .53096 L
s
.63564 .55286 m
.63953 .55137 L
s
0 0 0 r
2.5 Mabswid
.63564 .55286 Mdot
.69579 .52736 Mdot
.039 .916 .04 r
.5 Mabswid
.69256 .52748 m
.69579 .52736 L
s
0 0 0 r
2.5 Mabswid
.69886 .54223 Mdot
.039 .916 .04 r
.5 Mabswid
.6983 .54558 m
.69886 .54223 L
s
.67845 .6065 m
.68001 .60316 L
s
0 0 0 r
2.5 Mabswid
.67845 .6065 Mdot
.039 .916 .04 r
.5 Mabswid
.52282 .59696 m
.52694 .59545 L
s
0 0 0 r
2.5 Mabswid
.52282 .59696 Mdot
.68965 .52299 Mdot
.039 .916 .04 r
.5 Mabswid
.68641 .52184 m
.68965 .52299 L
s
0 0 0 r
2.5 Mabswid
.67964 .53569 Mdot
.039 .916 .04 r
.5 Mabswid
.67622 .53705 m
.67964 .53569 L
s
.63953 .55137 m
.64338 .54988 L
s
0 0 0 r
2.5 Mabswid
.63953 .55137 Mdot
.039 .916 .04 r
.5 Mabswid
.5832 .50019 m
.58737 .50063 L
s
0 0 0 r
2.5 Mabswid
.5832 .50019 Mdot
.039 .916 .04 r
.5 Mabswid
.57884 .62006 m
.58254 .61776 L
s
0 0 0 r
2.5 Mabswid
.57884 .62006 Mdot
.6963 .52919 Mdot
.039 .916 .04 r
.5 Mabswid
.6934 .53049 m
.6963 .52919 L
s
.45797 .56194 m
.4618 .56103 L
s
0 0 0 r
2.5 Mabswid
.45797 .56194 Mdot
.40348 .56988 Mdot
.039 .916 .04 r
.5 Mabswid
.40348 .56988 m
.40635 .56894 L
s
0 0 0 r
2.5 Mabswid
.40348 .56988 Mdot
.039 .916 .04 r
.5 Mabswid
.40348 .56988 m
.40348 .56988 L
s
0 0 0 r
2.5 Mabswid
.69302 .53048 Mdot
.039 .916 .04 r
.5 Mabswid
.68992 .53179 m
.69302 .53048 L
s
0 0 0 r
2.5 Mabswid
.67622 .53705 Mdot
.039 .916 .04 r
.5 Mabswid
.67275 .53842 m
.67622 .53705 L
s
0 0 0 r
2.5 Mabswid
.6983 .54558 Mdot
.039 .916 .04 r
.5 Mabswid
.69768 .54894 m
.6983 .54558 L
s
.68001 .60316 m
.68153 .5998 L
s
0 0 0 r
2.5 Mabswid
.68001 .60316 Mdot
.039 .916 .04 r
.5 Mabswid
.64338 .54988 m
.6472 .54841 L
s
0 0 0 r
2.5 Mabswid
.64338 .54988 Mdot
.67275 .53842 Mdot
.039 .916 .04 r
.5 Mabswid
.66924 .53981 m
.67275 .53842 L
s
.6472 .54841 m
.65097 .54695 L
s
0 0 0 r
2.5 Mabswid
.6472 .54841 Mdot
.039 .916 .04 r
.5 Mabswid
.51366 .6691 m
.51713 .66735 L
s
0 0 0 r
2.5 Mabswid
.51366 .6691 Mdot
.039 .916 .04 r
.5 Mabswid
.47333 .69933 m
.47626 .69839 L
s
0 0 0 r
2.5 Mabswid
.47333 .69933 Mdot
.039 .916 .04 r
.5 Mabswid
.55081 .54834 m
.55518 .54752 L
s
0 0 0 r
2.5 Mabswid
.55081 .54834 Mdot
.039 .916 .04 r
.5 Mabswid
.50223 .48254 m
.50613 .48246 L
s
0 0 0 r
2.5 Mabswid
.50223 .48254 Mdot
.68892 .52819 Mdot
.039 .916 .04 r
.5 Mabswid
.68548 .52851 m
.68892 .52819 L
s
.44769 .62639 m
.45114 .62521 L
s
0 0 0 r
2.5 Mabswid
.44769 .62639 Mdot
.66924 .53981 Mdot
.039 .916 .04 r
.5 Mabswid
.66567 .54121 m
.66924 .53981 L
s
0 0 0 r
2.5 Mabswid
.69221 .5354 Mdot
.039 .916 .04 r
.5 Mabswid
.6897 .53774 m
.69221 .5354 L
s
.65097 .54695 m
.65471 .54549 L
s
0 0 0 r
2.5 Mabswid
.65097 .54695 Mdot
.69768 .54894 Mdot
.039 .916 .04 r
.5 Mabswid
.69701 .55231 m
.69768 .54894 L
s
0 0 0 r
2.5 Mabswid
.69711 .52413 Mdot
.039 .916 .04 r
.5 Mabswid
.69474 .52215 m
.69711 .52413 L
s
.68153 .5998 m
.68299 .59644 L
s
0 0 0 r
2.5 Mabswid
.68153 .5998 Mdot
.68641 .52184 Mdot
.039 .916 .04 r
.5 Mabswid
.68312 .52071 m
.68641 .52184 L
s
0 0 0 r
2.5 Mabswid
.66567 .54121 Mdot
.039 .916 .04 r
.5 Mabswid
.66206 .54262 m
.66567 .54121 L
s
.65471 .54549 m
.65841 .54405 L
s
0 0 0 r
2.5 Mabswid
.65471 .54549 Mdot
.039 .916 .04 r
.5 Mabswid
.58737 .50063 m
.59153 .50109 L
s
0 0 0 r
2.5 Mabswid
.58737 .50063 Mdot
.83386 .47548 Mdot
.66206 .54262 Mdot
.039 .916 .04 r
.5 Mabswid
.65841 .54405 m
.66206 .54262 L
s
0 0 0 r
2.5 Mabswid
.65841 .54405 Mdot
.6935 .52325 Mdot
.039 .916 .04 r
.5 Mabswid
.69058 .52172 m
.6935 .52325 L
s
0 0 0 r
2.5 Mabswid
.69811 .5311 Mdot
.039 .916 .04 r
.5 Mabswid
.69639 .53365 m
.69811 .5311 L
s
0 0 0 r
2.5 Mabswid
.69605 .52708 Mdot
.039 .916 .04 r
.5 Mabswid
.69299 .52701 m
.69605 .52708 L
s
.58254 .61776 m
.58622 .61545 L
s
0 0 0 r
2.5 Mabswid
.58254 .61776 Mdot
.039 .916 .04 r
.5 Mabswid
.52694 .59545 m
.53107 .59394 L
s
0 0 0 r
2.5 Mabswid
.52694 .59545 Mdot
.69701 .55231 Mdot
.039 .916 .04 r
.5 Mabswid
.69627 .55569 m
.69701 .55231 L
s
.68299 .59644 m
.6844 .59306 L
s
0 0 0 r
2.5 Mabswid
.68299 .59644 Mdot
0 g
.5 Mabswid
.56918 .72489 m
.56329 .72096 L
s
0 0 0 r
2.5 Mabswid
.68312 .52071 Mdot
.039 .916 .04 r
.5 Mabswid
.67977 .5196 m
.68312 .52071 L
s
0 0 0 r
2.5 Mabswid
.69627 .55569 Mdot
.039 .916 .04 r
.5 Mabswid
.69547 .55908 m
.69627 .55569 L
s
.6844 .59306 m
.68576 .58967 L
s
0 0 0 r
2.5 Mabswid
.6844 .59306 Mdot
.6954 .5334 Mdot
.039 .916 .04 r
.5 Mabswid
.69322 .53586 m
.6954 .5334 L
s
.59153 .50109 m
.59567 .50159 L
s
0 0 0 r
2.5 Mabswid
.59153 .50109 Mdot
.039 .916 .04 r
.5 Mabswid
.55518 .54752 m
.55955 .5467 L
s
0 0 0 r
2.5 Mabswid
.55518 .54752 Mdot
.68992 .53179 Mdot
.039 .916 .04 r
.5 Mabswid
.68676 .53312 m
.68992 .53179 L
s
0 0 0 r
2.5 Mabswid
.69663 .52917 Mdot
.039 .916 .04 r
.5 Mabswid
.69394 .53046 m
.69663 .52917 L
s
0 0 0 r
2.5 Mabswid
.69256 .52748 Mdot
.039 .916 .04 r
.5 Mabswid
.68927 .52761 m
.69256 .52748 L
s
0 0 0 r
2.5 Mabswid
.68548 .52851 Mdot
.039 .916 .04 r
.5 Mabswid
.68198 .52885 m
.68548 .52851 L
s
.45019 .47081 m
.45326 .47001 L
s
0 0 0 r
2.5 Mabswid
.45019 .47081 Mdot
.6897 .53774 Mdot
.039 .916 .04 r
.5 Mabswid
.68713 .54011 m
.6897 .53774 L
s
0 0 0 r
2.5 Mabswid
.69547 .55908 Mdot
.039 .916 .04 r
.5 Mabswid
.69462 .56247 m
.69547 .55908 L
s
.68576 .58967 m
.68706 .58628 L
s
0 0 0 r
2.5 Mabswid
.68576 .58967 Mdot
.69462 .56247 Mdot
.039 .916 .04 r
.5 Mabswid
.69371 .56587 m
.69462 .56247 L
s
.68706 .58628 m
.68831 .58288 L
s
0 0 0 r
2.5 Mabswid
.68706 .58628 Mdot
.82196 .43882 Mdot
.039 .916 .04 r
.5 Mabswid
.58622 .61545 m
.5899 .61312 L
s
0 0 0 r
2.5 Mabswid
.58622 .61545 Mdot
.039 .916 .04 r
.5 Mabswid
.4618 .56103 m
.46568 .56012 L
s
0 0 0 r
2.5 Mabswid
.4618 .56103 Mdot
.67977 .5196 Mdot
.039 .916 .04 r
.5 Mabswid
.67637 .51852 m
.67977 .5196 L
s
.50613 .48246 m
.51005 .48242 L
s
0 0 0 r
2.5 Mabswid
.50613 .48246 Mdot
.69371 .56587 Mdot
.039 .916 .04 r
.5 Mabswid
.69274 .56927 m
.69371 .56587 L
s
.68831 .58288 m
.6895 .57948 L
s
0 0 0 r
2.5 Mabswid
.68831 .58288 Mdot
.039 .916 .04 r
.5 Mabswid
.59567 .50159 m
.5998 .50212 L
s
0 0 0 r
2.5 Mabswid
.59567 .50159 Mdot
.69274 .56927 Mdot
.039 .916 .04 r
.5 Mabswid
.69172 .57267 m
.69274 .56927 L
s
.6895 .57948 m
.69064 .57608 L
s
0 0 0 r
2.5 Mabswid
.6895 .57948 Mdot
.039 .916 .04 r
.5 Mabswid
.51713 .66735 m
.52062 .66556 L
s
0 0 0 r
2.5 Mabswid
.51713 .66735 Mdot
.69172 .57267 Mdot
.039 .916 .04 r
.5 Mabswid
.69064 .57608 m
.69172 .57267 L
s
0 0 0 r
2.5 Mabswid
.69064 .57608 Mdot
.6934 .53049 Mdot
.039 .916 .04 r
.5 Mabswid
.69044 .53181 m
.6934 .53049 L
s
.53107 .59394 m
.53521 .59241 L
s
0 0 0 r
2.5 Mabswid
.53107 .59394 Mdot
.039 .916 .04 r
.5 Mabswid
.55955 .5467 m
.56391 .5459 L
s
0 0 0 r
2.5 Mabswid
.55955 .5467 Mdot
.69647 .52674 Mdot
.039 .916 .04 r
.5 Mabswid
.69367 .52645 m
.69647 .52674 L
s
0 0 0 r
2.5 Mabswid
.69058 .52172 Mdot
.039 .916 .04 r
.5 Mabswid
.6876 .52021 m
.69058 .52172 L
s
0 0 0 r
2.5 Mabswid
.68198 .52885 Mdot
.039 .916 .04 r
.5 Mabswid
.67843 .5292 m
.68198 .52885 L
s
0 0 0 r
2.5 Mabswid
.69906 .53114 Mdot
.039 .916 .04 r
.5 Mabswid
.69795 .53371 m
.69906 .53114 L
s
0 0 0 r
2.5 Mabswid
.68713 .54011 Mdot
.039 .916 .04 r
.5 Mabswid
.6845 .54249 m
.68713 .54011 L
s
0 0 0 r
2.5 Mabswid
.67637 .51852 Mdot
.039 .916 .04 r
.5 Mabswid
.67292 .51745 m
.67637 .51852 L
s
0 0 0 r
2.5 Mabswid
.68676 .53312 Mdot
.039 .916 .04 r
.5 Mabswid
.68354 .53447 m
.68676 .53312 L
s
.5998 .50212 m
.60391 .50267 L
s
0 0 0 r
2.5 Mabswid
.5998 .50212 Mdot
.039 .916 .04 r
.5 Mabswid
.45114 .62521 m
.45463 .62401 L
s
0 0 0 r
2.5 Mabswid
.45114 .62521 Mdot
.039 .916 .04 r
.5 Mabswid
.5899 .61312 m
.59356 .61078 L
s
0 0 0 r
2.5 Mabswid
.5899 .61312 Mdot
.039 .916 .04 r
.5 Mabswid
.40635 .56894 m
.40929 .568 L
s
0 0 0 r
2.5 Mabswid
.40635 .56894 Mdot
.69712 .5291 Mdot
.039 .916 .04 r
.5 Mabswid
.69475 .53033 m
.69712 .5291 L
s
.47626 .69839 m
.47923 .69739 L
s
0 0 0 r
2.5 Mabswid
.47626 .69839 Mdot
.69474 .52215 Mdot
.039 .916 .04 r
.5 Mabswid
.6923 .52019 m
.69474 .52215 L
s
0 0 0 r
2.5 Mabswid
.69322 .53586 Mdot
.039 .916 .04 r
.5 Mabswid
.69099 .53834 m
.69322 .53586 L
s
0 0 0 r
2.5 Mabswid
.67292 .51745 Mdot
.039 .916 .04 r
.5 Mabswid
.66943 .51642 m
.67292 .51745 L
s
.56391 .5459 m
.56828 .54511 L
s
0 0 0 r
2.5 Mabswid
.56391 .5459 Mdot
.039 .916 .04 r
.5 Mabswid
.60391 .50267 m
.60801 .50326 L
s
0 0 0 r
2.5 Mabswid
.60391 .50267 Mdot
.67843 .5292 Mdot
.039 .916 .04 r
.5 Mabswid
.67482 .52957 m
.67843 .5292 L
s
0 0 0 r
2.5 Mabswid
.68927 .52761 Mdot
.039 .916 .04 r
.5 Mabswid
.68593 .52777 m
.68927 .52761 L
s
0 0 0 r
2.5 Mabswid
.6845 .54249 Mdot
.039 .916 .04 r
.5 Mabswid
.68182 .54488 m
.6845 .54249 L
s
.53521 .59241 m
.53936 .59088 L
s
0 0 0 r
2.5 Mabswid
.53521 .59241 Mdot
.69639 .53365 Mdot
.039 .916 .04 r
.5 Mabswid
.6946 .53621 m
.69639 .53365 L
s
.51005 .48242 m
.51399 .48242 L
s
0 0 0 r
2.5 Mabswid
.51005 .48242 Mdot
.69299 .52701 Mdot
.039 .916 .04 r
.5 Mabswid
.68986 .52696 m
.69299 .52701 L
s
.59356 .61078 m
.59721 .60842 L
s
0 0 0 r
2.5 Mabswid
.59356 .61078 Mdot
.66943 .51642 Mdot
.039 .916 .04 r
.5 Mabswid
.66588 .5154 m
.66943 .51642 L
s
.60801 .50326 m
.61208 .50388 L
s
0 0 0 r
2.5 Mabswid
.60801 .50326 Mdot
.039 .916 .04 r
.5 Mabswid
.46568 .56012 m
.46959 .55922 L
s
0 0 0 r
2.5 Mabswid
.46568 .56012 Mdot
.68354 .53447 Mdot
.039 .916 .04 r
.5 Mabswid
.68027 .53584 m
.68354 .53447 L
s
0 0 0 r
2.5 Mabswid
.6876 .52021 Mdot
.039 .916 .04 r
.5 Mabswid
.68456 .51872 m
.6876 .52021 L
s
.52062 .66556 m
.52412 .66373 L
s
0 0 0 r
2.5 Mabswid
.52062 .66556 Mdot
.039 .916 .04 r
.5 Mabswid
.56828 .54511 m
.57264 .54434 L
s
0 0 0 r
2.5 Mabswid
.56828 .54511 Mdot
.039 .916 .04 r
.5 Mabswid
.45326 .47001 m
.45637 .46924 L
s
0 0 0 r
2.5 Mabswid
.45326 .47001 Mdot
.67482 .52957 Mdot
.039 .916 .04 r
.5 Mabswid
.67117 .52996 m
.67482 .52957 L
s
0 0 0 r
2.5 Mabswid
.69723 .52629 Mdot
.039 .916 .04 r
.5 Mabswid
.69493 .52571 m
.69723 .52629 L
s
0 0 0 r
2.5 Mabswid
.66588 .5154 Mdot
.039 .916 .04 r
.5 Mabswid
.66228 .51441 m
.66588 .5154 L
s
0 0 0 r
2.5 Mabswid
.68182 .54488 Mdot
.039 .916 .04 r
.5 Mabswid
.67908 .54728 m
.68182 .54488 L
s
.61208 .50388 m
.61613 .50452 L
s
0 0 0 r
2.5 Mabswid
.61208 .50388 Mdot
.69044 .53181 Mdot
.039 .916 .04 r
.5 Mabswid
.68742 .53315 m
.69044 .53181 L
s
.59721 .60842 m
.60084 .60604 L
s
0 0 0 r
2.5 Mabswid
.59721 .60842 Mdot
.69394 .53046 Mdot
.039 .916 .04 r
.5 Mabswid
.6912 .53176 m
.69394 .53046 L
s
0 0 0 r
2.5 Mabswid
.66228 .51441 Mdot
.039 .916 .04 r
.5 Mabswid
.65865 .51344 m
.66228 .51441 L
s
.61613 .50452 m
.62015 .5052 L
s
0 0 0 r
2.5 Mabswid
.61613 .50452 Mdot
.039 .916 .04 r
.5 Mabswid
.53936 .59088 m
.54352 .58933 L
s
0 0 0 r
2.5 Mabswid
.53936 .59088 Mdot
.039 .916 .04 r
.5 Mabswid
.57264 .54434 m
.577 .54357 L
s
0 0 0 r
2.5 Mabswid
.57264 .54434 Mdot
.67117 .52996 Mdot
.039 .916 .04 r
.5 Mabswid
.66746 .53037 m
.67117 .52996 L
s
0 0 0 r
2.5 Mabswid
.69796 .52891 Mdot
.039 .916 .04 r
.5 Mabswid
.69613 .53003 m
.69796 .52891 L
s
.45463 .62401 m
.45817 .62278 L
s
0 0 0 r
2.5 Mabswid
.45463 .62401 Mdot
.65865 .51344 Mdot
.039 .916 .04 r
.5 Mabswid
.65496 .5125 m
.65865 .51344 L
s
.62015 .5052 m
.62415 .5059 L
s
0 0 0 r
2.5 Mabswid
.62015 .5052 Mdot
.69099 .53834 Mdot
.039 .916 .04 r
.5 Mabswid
.6887 .54083 m
.69099 .53834 L
s
0 0 0 r
2.5 Mabswid
.67908 .54728 Mdot
.039 .916 .04 r
.5 Mabswid
.6763 .5497 m
.67908 .54728 L
s
0 0 0 r
2.5 Mabswid
.68027 .53584 Mdot
.039 .916 .04 r
.5 Mabswid
.67694 .53722 m
.68027 .53584 L
s
.51399 .48242 m
.51795 .48245 L
s
0 0 0 r
2.5 Mabswid
.51399 .48242 Mdot
.68593 .52777 Mdot
.039 .916 .04 r
.5 Mabswid
.68252 .52794 m
.68593 .52777 L
s
0 0 0 r
2.5 Mabswid
.65496 .5125 Mdot
.039 .916 .04 r
.5 Mabswid
.65124 .51158 m
.65496 .5125 L
s
.62415 .5059 m
.62812 .50663 L
s
0 0 0 r
2.5 Mabswid
.62415 .5059 Mdot
.039 .916 .04 r
.5 Mabswid
.60084 .60604 m
.60445 .60365 L
s
0 0 0 r
2.5 Mabswid
.60084 .60604 Mdot
.68456 .51872 Mdot
.039 .916 .04 r
.5 Mabswid
.68147 .51725 m
.68456 .51872 L
s
0 0 0 r
2.5 Mabswid
.65124 .51158 Mdot
.039 .916 .04 r
.5 Mabswid
.64748 .51069 m
.65124 .51158 L
s
.62812 .50663 m
.63206 .50739 L
s
0 0 0 r
2.5 Mabswid
.62812 .50663 Mdot
.039 .916 .04 r
.5 Mabswid
.577 .54357 m
.58134 .54282 L
s
0 0 0 r
2.5 Mabswid
.577 .54357 Mdot
.64748 .51069 Mdot
.039 .916 .04 r
.5 Mabswid
.64368 .50982 m
.64748 .51069 L
s
.63206 .50739 m
.63596 .50817 L
s
0 0 0 r
2.5 Mabswid
.63206 .50739 Mdot
.66746 .53037 Mdot
.039 .916 .04 r
.5 Mabswid
.66371 .5308 m
.66746 .53037 L
s
.46959 .55922 m
.47355 .55832 L
s
0 0 0 r
2.5 Mabswid
.46959 .55922 Mdot
.039 .916 .04 r
.5 Mabswid
.40929 .568 m
.41229 .56707 L
s
0 0 0 r
2.5 Mabswid
.40929 .568 Mdot
.64368 .50982 Mdot
.039 .916 .04 r
.5 Mabswid
.63984 .50898 m
.64368 .50982 L
s
.63596 .50817 m
.63984 .50898 L
s
0 0 0 r
2.5 Mabswid
.63596 .50817 Mdot
.63984 .50898 Mdot
.6923 .52019 Mdot
.039 .916 .04 r
.5 Mabswid
.68981 .51824 m
.6923 .52019 L
s
0 0 0 r
2.5 Mabswid
.6763 .5497 Mdot
.039 .916 .04 r
.5 Mabswid
.67346 .55212 m
.6763 .5497 L
s
.52412 .66373 m
.52764 .66186 L
s
0 0 0 r
2.5 Mabswid
.52412 .66373 Mdot
.039 .916 .04 r
.5 Mabswid
.54352 .58933 m
.54769 .58779 L
s
0 0 0 r
2.5 Mabswid
.54352 .58933 Mdot
.039 .916 .04 r
.5 Mabswid
.47923 .69739 m
.48223 .69634 L
s
0 0 0 r
2.5 Mabswid
.47923 .69739 Mdot
.85884 .55565 Mdot
.039 .916 .04 r
.5 Mabswid
.60445 .60365 m
.60805 .60125 L
s
0 0 0 r
2.5 Mabswid
.60445 .60365 Mdot
.69367 .52645 Mdot
.039 .916 .04 r
.5 Mabswid
.69082 .52618 m
.69367 .52645 L
s
0 0 0 r
2.5 Mabswid
.67694 .53722 Mdot
.039 .916 .04 r
.5 Mabswid
.67356 .53862 m
.67694 .53722 L
s
.58134 .54282 m
.58568 .54208 L
s
0 0 0 r
2.5 Mabswid
.58134 .54282 Mdot
.6946 .53621 Mdot
.039 .916 .04 r
.5 Mabswid
.69276 .53878 m
.6946 .53621 L
s
0 0 0 r
2.5 Mabswid
.66371 .5308 Mdot
.039 .916 .04 r
.5 Mabswid
.65991 .53125 m
.66371 .5308 L
s
0 0 0 r
2.5 Mabswid
.69795 .53371 Mdot
.039 .916 .04 r
.5 Mabswid
.69678 .5363 m
.69795 .53371 L
s
0 0 0 r
2.5 Mabswid
.67346 .55212 Mdot
.039 .916 .04 r
.5 Mabswid
.67057 .55456 m
.67346 .55212 L
s
0 0 0 r
2.5 Mabswid
.68986 .52696 Mdot
.039 .916 .04 r
.5 Mabswid
.68668 .52693 m
.68986 .52696 L
s
.51795 .48245 m
.52193 .48252 L
s
0 0 0 r
2.5 Mabswid
.51795 .48245 Mdot
.68742 .53315 Mdot
.039 .916 .04 r
.5 Mabswid
.68435 .53451 m
.68742 .53315 L
s
.45637 .46924 m
.45953 .46852 L
s
0 0 0 r
2.5 Mabswid
.45637 .46924 Mdot
.039 .916 .04 r
.5 Mabswid
.60805 .60125 m
.61162 .59883 L
s
0 0 0 r
2.5 Mabswid
.60805 .60125 Mdot
.6887 .54083 Mdot
.039 .916 .04 r
.5 Mabswid
.68636 .54334 m
.6887 .54083 L
s
.58568 .54208 m
.59 .54135 L
s
0 0 0 r
2.5 Mabswid
.58568 .54208 Mdot
.65991 .53125 Mdot
.039 .916 .04 r
.5 Mabswid
.65607 .53171 m
.65991 .53125 L
s
0 0 0 r
2.5 Mabswid
.68147 .51725 Mdot
.039 .916 .04 r
.5 Mabswid
.67833 .51581 m
.68147 .51725 L
s
.54769 .58779 m
.55186 .58623 L
s
0 0 0 r
2.5 Mabswid
.54769 .58779 Mdot
.68252 .52794 Mdot
.039 .916 .04 r
.5 Mabswid
.67907 .52813 m
.68252 .52794 L
s
.45817 .62278 m
.46175 .62154 L
s
0 0 0 r
2.5 Mabswid
.45817 .62278 Mdot
.67057 .55456 Mdot
.039 .916 .04 r
.5 Mabswid
.66763 .557 m
.67057 .55456 L
s
0 0 0 r
2.5 Mabswid
.69475 .53033 Mdot
.039 .916 .04 r
.5 Mabswid
.69232 .53159 m
.69475 .53033 L
s
0 0 0 r
2.5 Mabswid
.67356 .53862 Mdot
.039 .916 .04 r
.5 Mabswid
.67013 .54003 m
.67356 .53862 L
s
.61162 .59883 m
.61517 .59641 L
s
0 0 0 r
2.5 Mabswid
.61162 .59883 Mdot
.039 .916 .04 r
.5 Mabswid
.59 .54135 m
.59432 .54063 L
s
0 0 0 r
2.5 Mabswid
.59 .54135 Mdot
.65607 .53171 Mdot
.039 .916 .04 r
.5 Mabswid
.65219 .53219 m
.65607 .53171 L
s
.47355 .55832 m
.47753 .55743 L
s
0 0 0 r
2.5 Mabswid
.47355 .55832 Mdot
.039 .916 .04 r
.5 Mabswid
.52764 .66186 m
.53117 .65995 L
s
0 0 0 r
2.5 Mabswid
.52764 .66186 Mdot
.66763 .557 Mdot
.039 .916 .04 r
.5 Mabswid
.66465 .55946 m
.66763 .557 L
s
0 0 0 r
2.5 Mabswid
.6912 .53176 Mdot
.039 .916 .04 r
.5 Mabswid
.68839 .53309 m
.6912 .53176 L
s
.61517 .59641 m
.61869 .59397 L
s
0 0 0 r
2.5 Mabswid
.61517 .59641 Mdot
.039 .916 .04 r
.5 Mabswid
.59432 .54063 m
.59861 .53993 L
s
0 0 0 r
2.5 Mabswid
.59432 .54063 Mdot
.65219 .53219 Mdot
.039 .916 .04 r
.5 Mabswid
.64826 .53269 m
.65219 .53219 L
s
.55186 .58623 m
.55603 .58467 L
s
0 0 0 r
2.5 Mabswid
.55186 .58623 Mdot
.039 .916 .04 r
.5 Mabswid
.52193 .48252 m
.52592 .48263 L
s
0 0 0 r
2.5 Mabswid
.52193 .48252 Mdot
.66465 .55946 Mdot
.039 .916 .04 r
.5 Mabswid
.66162 .56191 m
.66465 .55946 L
s
0 0 0 r
2.5 Mabswid
.67013 .54003 Mdot
.039 .916 .04 r
.5 Mabswid
.66666 .54146 m
.67013 .54003 L
s
0 0 0 r
2.5 Mabswid
.67833 .51581 Mdot
.039 .916 .04 r
.5 Mabswid
.67513 .51439 m
.67833 .51581 L
s
.59861 .53993 m
.60289 .53925 L
s
0 0 0 r
2.5 Mabswid
.59861 .53993 Mdot
.039 .916 .04 r
.5 Mabswid
.61869 .59397 m
.62219 .59153 L
s
0 0 0 r
2.5 Mabswid
.61869 .59397 Mdot
.64826 .53269 Mdot
.039 .916 .04 r
.5 Mabswid
.6443 .53321 m
.64826 .53269 L
s
0 0 0 r
2.5 Mabswid
.68981 .51824 Mdot
.039 .916 .04 r
.5 Mabswid
.68726 .51632 m
.68981 .51824 L
s
0 0 0 r
2.5 Mabswid
.68636 .54334 Mdot
.039 .916 .04 r
.5 Mabswid
.68395 .54587 m
.68636 .54334 L
s
.41229 .56707 m
.41535 .56613 L
s
0 0 0 r
2.5 Mabswid
.41229 .56707 Mdot
.84213 .5044 Mdot
.66162 .56191 Mdot
.039 .916 .04 r
.5 Mabswid
.65855 .56438 m
.66162 .56191 L
s
.48223 .69634 m
.48526 .69524 L
s
0 0 0 r
2.5 Mabswid
.48223 .69634 Mdot
0 g
.5 Mabswid
.47562 .45151 m
.478 .44462 L
s
.039 .916 .04 r
.60289 .53925 m
.60715 .53857 L
s
0 0 0 r
2.5 Mabswid
.60289 .53925 Mdot
.6443 .53321 Mdot
.039 .916 .04 r
.5 Mabswid
.6403 .53374 m
.6443 .53321 L
s
0 0 0 r
2.5 Mabswid
.67907 .52813 Mdot
.039 .916 .04 r
.5 Mabswid
.67556 .52834 m
.67907 .52813 L
s
.62219 .59153 m
.62566 .58908 L
s
0 0 0 r
2.5 Mabswid
.62219 .59153 Mdot
.68435 .53451 Mdot
.039 .916 .04 r
.5 Mabswid
.68122 .53588 m
.68435 .53451 L
s
.55603 .58467 m
.5602 .5831 L
s
0 0 0 r
2.5 Mabswid
.55603 .58467 Mdot
.65855 .56438 Mdot
.039 .916 .04 r
.5 Mabswid
.65543 .56685 m
.65855 .56438 L
s
.60715 .53857 m
.61139 .53791 L
s
0 0 0 r
2.5 Mabswid
.60715 .53857 Mdot
.6403 .53374 Mdot
.039 .916 .04 r
.5 Mabswid
.63626 .53429 m
.6403 .53374 L
s
0 0 0 r
2.5 Mabswid
.69276 .53878 Mdot
.039 .916 .04 r
.5 Mabswid
.69085 .54138 m
.69276 .53878 L
s
.62566 .58908 m
.62911 .58662 L
s
0 0 0 r
2.5 Mabswid
.62566 .58908 Mdot
.039 .916 .04 r
.5 Mabswid
.47753 .55743 m
.48156 .55655 L
s
0 0 0 r
2.5 Mabswid
.47753 .55743 Mdot
.039 .916 .04 r
.5 Mabswid
.61139 .53791 m
.6156 .53727 L
s
0 0 0 r
2.5 Mabswid
.61139 .53791 Mdot
.63626 .53429 Mdot
.039 .916 .04 r
.5 Mabswid
.63219 .53485 m
.63626 .53429 L
s
.46175 .62154 m
.46538 .62027 L
s
0 0 0 r
2.5 Mabswid
.46175 .62154 Mdot
.66666 .54146 Mdot
.039 .916 .04 r
.5 Mabswid
.66313 .5429 m
.66666 .54146 L
s
0 0 0 r
2.5 Mabswid
.65543 .56685 Mdot
.039 .916 .04 r
.5 Mabswid
.65227 .56932 m
.65543 .56685 L
s
.45953 .46852 m
.46273 .46784 L
s
0 0 0 r
2.5 Mabswid
.45953 .46852 Mdot
.039 .916 .04 r
.5 Mabswid
.53117 .65995 m
.53471 .65801 L
s
0 0 0 r
2.5 Mabswid
.53117 .65995 Mdot
.68668 .52693 Mdot
.039 .916 .04 r
.5 Mabswid
.68344 .52691 m
.68668 .52693 L
s
0 0 0 r
2.5 Mabswid
.69493 .52571 Mdot
.039 .916 .04 r
.5 Mabswid
.69257 .52515 m
.69493 .52571 L
s
.62911 .58662 m
.63252 .58415 L
s
0 0 0 r
2.5 Mabswid
.62911 .58662 Mdot
.039 .916 .04 r
.5 Mabswid
.6156 .53727 m
.61979 .53664 L
s
0 0 0 r
2.5 Mabswid
.6156 .53727 Mdot
.63219 .53485 Mdot
.039 .916 .04 r
.5 Mabswid
.62809 .53543 m
.63219 .53485 L
s
.52592 .48263 m
.52993 .48278 L
s
0 0 0 r
2.5 Mabswid
.52592 .48263 Mdot
.039 .916 .04 r
.5 Mabswid
.61979 .53664 m
.62395 .53603 L
s
0 0 0 r
2.5 Mabswid
.61979 .53664 Mdot
.62809 .53543 Mdot
.039 .916 .04 r
.5 Mabswid
.62395 .53603 m
.62809 .53543 L
s
0 0 0 r
2.5 Mabswid
.65227 .56932 Mdot
.039 .916 .04 r
.5 Mabswid
.64907 .57179 m
.65227 .56932 L
s
0 0 0 r
2.5 Mabswid
.62395 .53603 Mdot
.039 .916 .04 r
.5 Mabswid
.63252 .58415 m
.6359 .58169 L
s
0 0 0 r
2.5 Mabswid
.63252 .58415 Mdot
.64907 .57179 Mdot
.039 .916 .04 r
.5 Mabswid
.64584 .57427 m
.64907 .57179 L
s
0 0 0 r
2.5 Mabswid
.67513 .51439 Mdot
.039 .916 .04 r
.5 Mabswid
.67189 .51299 m
.67513 .51439 L
s
.6359 .58169 m
.63925 .57921 L
s
0 0 0 r
2.5 Mabswid
.6359 .58169 Mdot
.64584 .57427 Mdot
.039 .916 .04 r
.5 Mabswid
.64256 .57674 m
.64584 .57427 L
s
.63925 .57921 m
.64256 .57674 L
s
0 0 0 r
2.5 Mabswid
.63925 .57921 Mdot
.64256 .57674 Mdot
.039 .916 .04 r
.5 Mabswid
.5602 .5831 m
.56438 .58153 L
s
0 0 0 r
2.5 Mabswid
.5602 .5831 Mdot
.69082 .52618 Mdot
.039 .916 .04 r
.5 Mabswid
.6879 .52593 m
.69082 .52618 L
s
0 0 0 r
2.5 Mabswid
.66313 .5429 Mdot
.039 .916 .04 r
.5 Mabswid
.65956 .54435 m
.66313 .5429 L
s
0 0 0 r
2.5 Mabswid
.68395 .54587 Mdot
.039 .916 .04 r
.5 Mabswid
.6815 .54841 m
.68395 .54587 L
s
0 0 0 r
2.5 Mabswid
.69678 .5363 Mdot
.039 .916 .04 r
.5 Mabswid
.69555 .5389 m
.69678 .5363 L
s
0 g
.57846 .7222 m
.57261 .71824 L
s
0 0 0 r
2.5 Mabswid
.67556 .52834 Mdot
.039 .916 .04 r
.5 Mabswid
.67199 .52857 m
.67556 .52834 L
s
0 0 0 r
2.5 Mabswid
.69613 .53003 Mdot
.039 .916 .04 r
.5 Mabswid
.69424 .53117 m
.69613 .53003 L
s
.56438 .58153 m
.56855 .57996 L
s
0 0 0 r
2.5 Mabswid
.56438 .58153 Mdot
.039 .916 .04 r
.5 Mabswid
.52993 .48278 m
.53394 .48297 L
s
0 0 0 r
2.5 Mabswid
.52993 .48278 Mdot
.039 .916 .04 r
.5 Mabswid
.48156 .55655 m
.48561 .55567 L
s
0 0 0 r
2.5 Mabswid
.48156 .55655 Mdot
.68122 .53588 Mdot
.039 .916 .04 r
.5 Mabswid
.67803 .53727 m
.68122 .53588 L
s
.53471 .65801 m
.53827 .65603 L
s
0 0 0 r
2.5 Mabswid
.53471 .65801 Mdot
.68726 .51632 Mdot
.039 .916 .04 r
.5 Mabswid
.68465 .51443 m
.68726 .51632 L
s
0 0 0 r
2.5 Mabswid
.65956 .54435 Mdot
.039 .916 .04 r
.5 Mabswid
.65594 .54582 m
.65956 .54435 L
s
0 0 0 r
2.5 Mabswid
.68839 .53309 Mdot
.039 .916 .04 r
.5 Mabswid
.68552 .53443 m
.68839 .53309 L
s
0 0 0 r
2.5 Mabswid
.67189 .51299 Mdot
.039 .916 .04 r
.5 Mabswid
.66859 .51162 m
.67189 .51299 L
s
.41535 .56613 m
.41847 .5652 L
s
0 0 0 r
2.5 Mabswid
.41535 .56613 Mdot
.039 .916 .04 r
.5 Mabswid
.46538 .62027 m
.46904 .61898 L
s
0 0 0 r
2.5 Mabswid
.46538 .62027 Mdot
.039 .916 .04 r
.5 Mabswid
.48526 .69524 m
.48833 .69409 L
s
0 0 0 r
2.5 Mabswid
.48526 .69524 Mdot
.039 .916 .04 r
.5 Mabswid
.56855 .57996 m
.57271 .57838 L
s
0 0 0 r
2.5 Mabswid
.56855 .57996 Mdot
.69232 .53159 Mdot
.039 .916 .04 r
.5 Mabswid
.68983 .53287 m
.69232 .53159 L
s
0 0 0 r
2.5 Mabswid
.69085 .54138 Mdot
.039 .916 .04 r
.5 Mabswid
.68889 .54399 m
.69085 .54138 L
s
0 0 0 r
2.5 Mabswid
.65594 .54582 Mdot
.039 .916 .04 r
.5 Mabswid
.65229 .5473 m
.65594 .54582 L
s
0 0 0 r
2.5 Mabswid
.6815 .54841 Mdot
.039 .916 .04 r
.5 Mabswid
.67899 .55096 m
.6815 .54841 L
s
.46273 .46784 m
.46598 .46721 L
s
0 0 0 r
2.5 Mabswid
.46273 .46784 Mdot
.039 .916 .04 r
.5 Mabswid
.53394 .48297 m
.53797 .48319 L
s
0 0 0 r
2.5 Mabswid
.53394 .48297 Mdot
.68344 .52691 Mdot
.039 .916 .04 r
.5 Mabswid
.68014 .52692 m
.68344 .52691 L
s
0 0 0 r
2.5 Mabswid
.67199 .52857 Mdot
.039 .916 .04 r
.5 Mabswid
.66838 .52882 m
.67199 .52857 L
s
.57271 .57838 m
.57687 .5768 L
s
0 0 0 r
2.5 Mabswid
.57271 .57838 Mdot
.66859 .51162 Mdot
.039 .916 .04 r
.5 Mabswid
.66524 .51028 m
.66859 .51162 L
s
0 0 0 r
2.5 Mabswid
.65229 .5473 Mdot
.039 .916 .04 r
.5 Mabswid
.64859 .54879 m
.65229 .5473 L
s
.53827 .65603 m
.54183 .65401 L
s
0 0 0 r
2.5 Mabswid
.53827 .65603 Mdot
.039 .916 .04 r
.5 Mabswid
.48561 .55567 m
.4897 .5548 L
s
0 0 0 r
2.5 Mabswid
.48561 .55567 Mdot
.039 .916 .04 r
.5 Mabswid
.57687 .5768 m
.58102 .57522 L
s
0 0 0 r
2.5 Mabswid
.57687 .5768 Mdot
.67803 .53727 Mdot
.039 .916 .04 r
.5 Mabswid
.67479 .53868 m
.67803 .53727 L
s
0 0 0 r
2.5 Mabswid
.64859 .54879 Mdot
.039 .916 .04 r
.5 Mabswid
.64485 .55029 m
.64859 .54879 L
s
.53797 .48319 m
.54201 .48345 L
s
0 0 0 r
2.5 Mabswid
.53797 .48319 Mdot
.67899 .55096 Mdot
.039 .916 .04 r
.5 Mabswid
.67642 .55352 m
.67899 .55096 L
s
.46904 .61898 m
.47274 .61768 L
s
0 0 0 r
2.5 Mabswid
.46904 .61898 Mdot
.66524 .51028 Mdot
.039 .916 .04 r
.5 Mabswid
.66185 .50896 m
.66524 .51028 L
s
0 0 0 r
2.5 Mabswid
.68465 .51443 Mdot
.039 .916 .04 r
.5 Mabswid
.68198 .51255 m
.68465 .51443 L
s
.58102 .57522 m
.58516 .57364 L
s
0 0 0 r
2.5 Mabswid
.58102 .57522 Mdot
.64485 .55029 Mdot
.039 .916 .04 r
.5 Mabswid
.64107 .5518 m
.64485 .55029 L
s
0 0 0 r
2.5 Mabswid
.66838 .52882 Mdot
.039 .916 .04 r
.5 Mabswid
.66472 .52909 m
.66838 .52882 L
s
0 0 0 r
2.5 Mabswid
.6879 .52593 Mdot
.039 .916 .04 r
.5 Mabswid
.68493 .5257 m
.6879 .52593 L
s
.58516 .57364 m
.58929 .57206 L
s
0 0 0 r
2.5 Mabswid
.58516 .57364 Mdot
.039 .916 .04 r
.5 Mabswid
.41847 .5652 m
.42165 .56427 L
s
0 0 0 r
2.5 Mabswid
.41847 .5652 Mdot
.039 .916 .04 r
.5 Mabswid
.48833 .69409 m
.49142 .69289 L
s
0 0 0 r
2.5 Mabswid
.48833 .69409 Mdot
.039 .916 .04 r
.5 Mabswid
.54183 .65401 m
.5454 .65197 L
s
0 0 0 r
2.5 Mabswid
.54183 .65401 Mdot
.039 .916 .04 r
.5 Mabswid
.4897 .5548 m
.49382 .55393 L
s
0 0 0 r
2.5 Mabswid
.4897 .5548 Mdot
.64107 .5518 Mdot
.039 .916 .04 r
.5 Mabswid
.63726 .55332 m
.64107 .5518 L
s
0 0 0 r
2.5 Mabswid
.68552 .53443 Mdot
.039 .916 .04 r
.5 Mabswid
.6826 .53579 m
.68552 .53443 L
s
0 0 0 r
2.5 Mabswid
.69555 .5389 Mdot
.039 .916 .04 r
.5 Mabswid
.69426 .54153 m
.69555 .5389 L
s
.46598 .46721 m
.46926 .46661 L
s
0 0 0 r
2.5 Mabswid
.46598 .46721 Mdot
.039 .916 .04 r
.5 Mabswid
.54201 .48345 m
.54606 .48375 L
s
0 0 0 r
2.5 Mabswid
.54201 .48345 Mdot
.68889 .54399 Mdot
.039 .916 .04 r
.5 Mabswid
.68687 .54662 m
.68889 .54399 L
s
.58929 .57206 m
.59341 .57048 L
s
0 0 0 r
2.5 Mabswid
.58929 .57206 Mdot
.69257 .52515 Mdot
.039 .916 .04 r
.5 Mabswid
.69015 .52461 m
.69257 .52515 L
s
0 0 0 r
2.5 Mabswid
.66185 .50896 Mdot
.039 .916 .04 r
.5 Mabswid
.65841 .50766 m
.66185 .50896 L
s
0 0 0 r
2.5 Mabswid
.63726 .55332 Mdot
.039 .916 .04 r
.5 Mabswid
.63341 .55485 m
.63726 .55332 L
s
0 0 0 r
2.5 Mabswid
.68014 .52692 Mdot
.039 .916 .04 r
.5 Mabswid
.67679 .52695 m
.68014 .52692 L
s
.59341 .57048 m
.59751 .5689 L
s
0 0 0 r
2.5 Mabswid
.59341 .57048 Mdot
.67642 .55352 Mdot
.039 .916 .04 r
.5 Mabswid
.67381 .55609 m
.67642 .55352 L
s
0 0 0 r
2.5 Mabswid
.63341 .55485 Mdot
.039 .916 .04 r
.5 Mabswid
.62953 .55639 m
.63341 .55485 L
s
0 0 0 r
2.5 Mabswid
.67479 .53868 Mdot
.039 .916 .04 r
.5 Mabswid
.6715 .5401 m
.67479 .53868 L
s
.59751 .5689 m
.60159 .56732 L
s
0 0 0 r
2.5 Mabswid
.59751 .5689 Mdot
.66472 .52909 Mdot
.039 .916 .04 r
.5 Mabswid
.66101 .52938 m
.66472 .52909 L
s
0 0 0 r
2.5 Mabswid
.62953 .55639 Mdot
.039 .916 .04 r
.5 Mabswid
.62562 .55793 m
.62953 .55639 L
s
.47274 .61768 m
.47648 .61635 L
s
0 0 0 r
2.5 Mabswid
.47274 .61768 Mdot
.039 .916 .04 r
.5 Mabswid
.54606 .48375 m
.55011 .48409 L
s
0 0 0 r
2.5 Mabswid
.54606 .48375 Mdot
.039 .916 .04 r
.5 Mabswid
.60159 .56732 m
.60565 .56575 L
s
0 0 0 r
2.5 Mabswid
.60159 .56732 Mdot
.62562 .55793 Mdot
.039 .916 .04 r
.5 Mabswid
.62168 .55949 m
.62562 .55793 L
s
.5454 .65197 m
.54898 .64989 L
s
0 0 0 r
2.5 Mabswid
.5454 .65197 Mdot
.039 .916 .04 r
.5 Mabswid
.60565 .56575 m
.60969 .56417 L
s
0 0 0 r
2.5 Mabswid
.60565 .56575 Mdot
.65841 .50766 Mdot
.039 .916 .04 r
.5 Mabswid
.65493 .50639 m
.65841 .50766 L
s
.49382 .55393 m
.49796 .55308 L
s
0 0 0 r
2.5 Mabswid
.49382 .55393 Mdot
.62168 .55949 Mdot
.039 .916 .04 r
.5 Mabswid
.61771 .56104 m
.62168 .55949 L
s
.60969 .56417 m
.61371 .56261 L
s
0 0 0 r
2.5 Mabswid
.60969 .56417 Mdot
.61771 .56104 Mdot
.039 .916 .04 r
.5 Mabswid
.61371 .56261 m
.61771 .56104 L
s
0 0 0 r
2.5 Mabswid
.61371 .56261 Mdot
.68198 .51255 Mdot
.039 .916 .04 r
.5 Mabswid
.67926 .5107 m
.68198 .51255 L
s
0 0 0 r
2.5 Mabswid
.68983 .53287 Mdot
.039 .916 .04 r
.5 Mabswid
.68728 .53417 m
.68983 .53287 L
s
0 0 0 r
2.5 Mabswid
.69424 .53117 Mdot
.039 .916 .04 r
.5 Mabswid
.69229 .53233 m
.69424 .53117 L
s
0 0 0 r
2.5 Mabswid
.67381 .55609 Mdot
.039 .916 .04 r
.5 Mabswid
.67114 .55867 m
.67381 .55609 L
s
.55011 .48409 m
.55416 .48446 L
s
0 0 0 r
2.5 Mabswid
.55011 .48409 Mdot
.65493 .50639 Mdot
.039 .916 .04 r
.5 Mabswid
.6514 .50515 m
.65493 .50639 L
s
.49142 .69289 m
.49454 .69164 L
s
0 0 0 r
2.5 Mabswid
.49142 .69289 Mdot
.039 .916 .04 r
.5 Mabswid
.42165 .56427 m
.42489 .56335 L
s
0 0 0 r
2.5 Mabswid
.42165 .56427 Mdot
.66101 .52938 Mdot
.039 .916 .04 r
.5 Mabswid
.65725 .52968 m
.66101 .52938 L
s
.46926 .46661 m
.47258 .46607 L
s
0 0 0 r
2.5 Mabswid
.46926 .46661 Mdot
.6715 .5401 Mdot
.039 .916 .04 r
.5 Mabswid
.66816 .54154 m
.6715 .5401 L
s
.54898 .64989 m
.55256 .64777 L
s
0 0 0 r
2.5 Mabswid
.54898 .64989 Mdot
.68687 .54662 Mdot
.039 .916 .04 r
.5 Mabswid
.68479 .54926 m
.68687 .54662 L
s
.49796 .55308 m
.50213 .55223 L
s
0 0 0 r
2.5 Mabswid
.49796 .55308 Mdot
.6826 .53579 Mdot
.039 .916 .04 r
.5 Mabswid
.67962 .53717 m
.6826 .53579 L
s
.47648 .61635 m
.48025 .61501 L
s
0 0 0 r
2.5 Mabswid
.47648 .61635 Mdot
.039 .916 .04 r
.5 Mabswid
.55416 .48446 m
.55821 .48487 L
s
0 0 0 r
2.5 Mabswid
.55416 .48446 Mdot
.67679 .52695 Mdot
.039 .916 .04 r
.5 Mabswid
.67339 .527 m
.67679 .52695 L
s
0 0 0 r
2.5 Mabswid
.6514 .50515 Mdot
.039 .916 .04 r
.5 Mabswid
.64783 .50394 m
.6514 .50515 L
s
0 0 0 r
2.5 Mabswid
.67114 .55867 Mdot
.039 .916 .04 r
.5 Mabswid
.66843 .56125 m
.67114 .55867 L
s
0 0 0 r
2.5 Mabswid
.68493 .5257 Mdot
.039 .916 .04 r
.5 Mabswid
.68189 .52549 m
.68493 .5257 L
s
0 0 0 r
2.5 Mabswid
.69426 .54153 Mdot
.039 .916 .04 r
.5 Mabswid
.6929 .54417 m
.69426 .54153 L
s
0 0 0 r
2.5 Mabswid
.65725 .52968 Mdot
.039 .916 .04 r
.5 Mabswid
.65345 .53 m
.65725 .52968 L
s
.55821 .48487 m
.56227 .48532 L
s
0 0 0 r
2.5 Mabswid
.55821 .48487 Mdot
0 g
.5 Mabswid
.4848 .44831 m
.48714 .44142 L
s
.039 .916 .04 r
.55256 .64777 m
.55614 .64563 L
s
0 0 0 r
2.5 Mabswid
.55256 .64777 Mdot
.67926 .5107 Mdot
.039 .916 .04 r
.5 Mabswid
.67649 .50887 m
.67926 .5107 L
s
0 g
.6991 .55458 m
.70064 .5406 L
s
0 0 0 r
2.5 Mabswid
.64783 .50394 Mdot
.039 .916 .04 r
.5 Mabswid
.64423 .50276 m
.64783 .50394 L
s
.50213 .55223 m
.50632 .55139 L
s
0 0 0 r
2.5 Mabswid
.50213 .55223 Mdot
.66816 .54154 Mdot
.039 .916 .04 r
.5 Mabswid
.66477 .54299 m
.66816 .54154 L
s
0 0 0 r
2.5 Mabswid
.42134 .63801 Mdot
.039 .916 .04 r
.5 Mabswid
.42134 .63801 m
.42423 .63709 L
s
0 0 0 r
2.5 Mabswid
.42134 .63801 Mdot
.039 .916 .04 r
.5 Mabswid
.42134 .63801 m
.42134 .63801 L
s
0 0 0 r
2.5 Mabswid
.66843 .56125 Mdot
.039 .916 .04 r
.5 Mabswid
.66566 .56385 m
.66843 .56125 L
s
.56227 .48532 m
.56632 .4858 L
s
0 0 0 r
2.5 Mabswid
.56227 .48532 Mdot
.039 .916 .04 r
.5 Mabswid
.47258 .46607 m
.47593 .46556 L
s
0 0 0 r
2.5 Mabswid
.47258 .46607 Mdot
.64423 .50276 Mdot
.039 .916 .04 r
.5 Mabswid
.64058 .5016 m
.64423 .50276 L
s
.48025 .61501 m
.48405 .61364 L
s
0 0 0 r
2.5 Mabswid
.48025 .61501 Mdot
.039 .916 .04 r
.5 Mabswid
.49454 .69164 m
.4977 .69034 L
s
0 0 0 r
2.5 Mabswid
.49454 .69164 Mdot
.039 .916 .04 r
.5 Mabswid
.42489 .56335 m
.42818 .56243 L
s
0 0 0 r
2.5 Mabswid
.42489 .56335 Mdot
.65345 .53 Mdot
.039 .916 .04 r
.5 Mabswid
.64961 .53035 m
.65345 .53 L
s
.55614 .64563 m
.55972 .64345 L
s
0 0 0 r
2.5 Mabswid
.55614 .64563 Mdot
.68479 .54926 Mdot
.039 .916 .04 r
.5 Mabswid
.68266 .55191 m
.68479 .54926 L
s
0 0 0 r
2.5 Mabswid
.69015 .52461 Mdot
.039 .916 .04 r
.5 Mabswid
.68767 .52409 m
.69015 .52461 L
s
.56632 .4858 m
.57037 .48632 L
s
0 0 0 r
2.5 Mabswid
.56632 .4858 Mdot
.039 .916 .04 r
.5 Mabswid
.50632 .55139 m
.51054 .55056 L
s
0 0 0 r
2.5 Mabswid
.50632 .55139 Mdot
.64058 .5016 Mdot
.039 .916 .04 r
.5 Mabswid
.6369 .50048 m
.64058 .5016 L
s
0 0 0 r
2.5 Mabswid
.67339 .527 Mdot
.039 .916 .04 r
.5 Mabswid
.66993 .52706 m
.67339 .527 L
s
0 0 0 r
2.5 Mabswid
.66566 .56385 Mdot
.039 .916 .04 r
.5 Mabswid
.66285 .56645 m
.66566 .56385 L
s
0 0 0 r
2.5 Mabswid
.68728 .53417 Mdot
.039 .916 .04 r
.5 Mabswid
.68466 .53548 m
.68728 .53417 L
s
0 0 0 r
2.5 Mabswid
.67962 .53717 Mdot
.039 .916 .04 r
.5 Mabswid
.67659 .53856 m
.67962 .53717 L
s
.57037 .48632 m
.57441 .48688 L
s
0 0 0 r
2.5 Mabswid
.57037 .48632 Mdot
.6369 .50048 Mdot
.039 .916 .04 r
.5 Mabswid
.63319 .49938 m
.6369 .50048 L
s
0 0 0 r
2.5 Mabswid
.66477 .54299 Mdot
.039 .916 .04 r
.5 Mabswid
.66133 .54446 m
.66477 .54299 L
s
0 0 0 r
2.5 Mabswid
.67649 .50887 Mdot
.039 .916 .04 r
.5 Mabswid
.67366 .50707 m
.67649 .50887 L
s
0 0 0 r
2.5 Mabswid
.64961 .53035 Mdot
.039 .916 .04 r
.5 Mabswid
.64572 .53071 m
.64961 .53035 L
s
.55972 .64345 m
.56331 .64124 L
s
0 0 0 r
2.5 Mabswid
.55972 .64345 Mdot
.039 .916 .04 r
.5 Mabswid
.57441 .48688 m
.57845 .48747 L
s
0 0 0 r
2.5 Mabswid
.57441 .48688 Mdot
.039 .916 .04 r
.5 Mabswid
.48405 .61364 m
.48789 .61227 L
s
0 0 0 r
2.5 Mabswid
.48405 .61364 Mdot
.039 .916 .04 r
.5 Mabswid
.51054 .55056 m
.51477 .54974 L
s
0 0 0 r
2.5 Mabswid
.51054 .55056 Mdot
.63319 .49938 Mdot
.039 .916 .04 r
.5 Mabswid
.62944 .49832 m
.63319 .49938 L
s
0 0 0 r
2.5 Mabswid
.66285 .56645 Mdot
.039 .916 .04 r
.5 Mabswid
.65999 .56905 m
.66285 .56645 L
s
.47593 .46556 m
.47932 .4651 L
s
0 0 0 r
2.5 Mabswid
.47593 .46556 Mdot
.039 .916 .04 r
.5 Mabswid
.57845 .48747 m
.58247 .4881 L
s
0 0 0 r
2.5 Mabswid
.57845 .48747 Mdot
.62944 .49832 Mdot
.039 .916 .04 r
.5 Mabswid
.62566 .49729 m
.62944 .49832 L
s
0 0 0 r
2.5 Mabswid
.68189 .52549 Mdot
.039 .916 .04 r
.5 Mabswid
.67881 .5253 m
.68189 .52549 L
s
.4977 .69034 m
.50087 .68899 L
s
0 0 0 r
2.5 Mabswid
.4977 .69034 Mdot
.039 .916 .04 r
.5 Mabswid
.56331 .64124 m
.56689 .63901 L
s
0 0 0 r
2.5 Mabswid
.56331 .64124 Mdot
.039 .916 .04 r
.5 Mabswid
.42818 .56243 m
.43153 .56151 L
s
0 0 0 r
2.5 Mabswid
.42818 .56243 Mdot
.69229 .53233 Mdot
.039 .916 .04 r
.5 Mabswid
.69028 .5335 m
.69229 .53233 L
s
.58247 .4881 m
.58649 .48876 L
s
0 0 0 r
2.5 Mabswid
.58247 .4881 Mdot
.6929 .54417 Mdot
.039 .916 .04 r
.5 Mabswid
.69149 .54683 m
.6929 .54417 L
s
0 0 0 r
2.5 Mabswid
.64572 .53071 Mdot
.039 .916 .04 r
.5 Mabswid
.6418 .53108 m
.64572 .53071 L
s
.42423 .63709 m
.42718 .63615 L
s
0 0 0 r
2.5 Mabswid
.42423 .63709 Mdot
.62566 .49729 Mdot
.039 .916 .04 r
.5 Mabswid
.62185 .49629 m
.62566 .49729 L
s
0 0 0 r
2.5 Mabswid
.68266 .55191 Mdot
.039 .916 .04 r
.5 Mabswid
.68048 .55457 m
.68266 .55191 L
s
.51477 .54974 m
.51903 .54893 L
s
0 0 0 r
2.5 Mabswid
.51477 .54974 Mdot
.039 .916 .04 r
.5 Mabswid
.58649 .48876 m
.59049 .48946 L
s
0 0 0 r
2.5 Mabswid
.58649 .48876 Mdot
.66133 .54446 Mdot
.039 .916 .04 r
.5 Mabswid
.65784 .54594 m
.66133 .54446 L
s
0 0 0 r
2.5 Mabswid
.62185 .49629 Mdot
.039 .916 .04 r
.5 Mabswid
.61801 .49532 m
.62185 .49629 L
s
0 0 0 r
2.5 Mabswid
.65999 .56905 Mdot
.039 .916 .04 r
.5 Mabswid
.65709 .57165 m
.65999 .56905 L
s
.59049 .48946 m
.59448 .49019 L
s
0 0 0 r
2.5 Mabswid
.59049 .48946 Mdot
.66993 .52706 Mdot
.039 .916 .04 r
.5 Mabswid
.66642 .52715 m
.66993 .52706 L
s
0 0 0 r
2.5 Mabswid
.61801 .49532 Mdot
.039 .916 .04 r
.5 Mabswid
.61414 .49438 m
.61801 .49532 L
s
.48789 .61227 m
.49176 .61087 L
s
0 0 0 r
2.5 Mabswid
.48789 .61227 Mdot
.039 .916 .04 r
.5 Mabswid
.59448 .49019 m
.59845 .49096 L
s
0 0 0 r
2.5 Mabswid
.59448 .49019 Mdot
.61414 .49438 Mdot
.039 .916 .04 r
.5 Mabswid
.61025 .49348 m
.61414 .49438 L
s
0 0 0 r
2.5 Mabswid
.67366 .50707 Mdot
.039 .916 .04 r
.5 Mabswid
.67079 .50529 m
.67366 .50707 L
s
.56689 .63901 m
.57046 .63675 L
s
0 0 0 r
2.5 Mabswid
.56689 .63901 Mdot
.039 .916 .04 r
.5 Mabswid
.59845 .49096 m
.60241 .49177 L
s
0 0 0 r
2.5 Mabswid
.59845 .49096 Mdot
.61025 .49348 Mdot
.039 .916 .04 r
.5 Mabswid
.60634 .4926 m
.61025 .49348 L
s
.60241 .49177 m
.60634 .4926 L
s
0 0 0 r
2.5 Mabswid
.60241 .49177 Mdot
.60634 .4926 Mdot
.6418 .53108 Mdot
.039 .916 .04 r
.5 Mabswid
.63784 .53148 m
.6418 .53108 L
s
0 g
.69289 .51855 m
.68351 .51029 L
s
.039 .916 .04 r
.51903 .54893 m
.5233 .54813 L
s
0 0 0 r
2.5 Mabswid
.51903 .54893 Mdot
.67659 .53856 Mdot
.039 .916 .04 r
.5 Mabswid
.6735 .53998 m
.67659 .53856 L
s
0 0 0 r
2.5 Mabswid
.65709 .57165 Mdot
.039 .916 .04 r
.5 Mabswid
.65415 .57426 m
.65709 .57165 L
s
.47932 .4651 m
.48275 .46469 L
s
0 0 0 r
2.5 Mabswid
.47932 .4651 Mdot
0 g
.5 Mabswid
.97657 .93008 m
.6952 .58531 L
s
.039 .916 .04 r
.57046 .63675 m
.57404 .63446 L
s
0 0 0 r
2.5 Mabswid
.57046 .63675 Mdot
.65784 .54594 Mdot
.039 .916 .04 r
.5 Mabswid
.65431 .54743 m
.65784 .54594 L
s
0 0 0 r
2.5 Mabswid
.63784 .53148 Mdot
.039 .916 .04 r
.5 Mabswid
.63384 .53189 m
.63784 .53148 L
s
.50087 .68899 m
.50408 .68759 L
s
0 0 0 r
2.5 Mabswid
.50087 .68899 Mdot
.039 .916 .04 r
.5 Mabswid
.49176 .61087 m
.49565 .60946 L
s
0 0 0 r
2.5 Mabswid
.49176 .61087 Mdot
.039 .916 .04 r
.5 Mabswid
.5233 .54813 m
.52758 .54734 L
s
0 0 0 r
2.5 Mabswid
.5233 .54813 Mdot
.039 .916 .04 r
.5 Mabswid
.43153 .56151 m
.43494 .5606 L
s
0 0 0 r
2.5 Mabswid
.43153 .56151 Mdot
.65415 .57426 Mdot
.039 .916 .04 r
.5 Mabswid
.65116 .57687 m
.65415 .57426 L
s
0 0 0 r
2.5 Mabswid
.68466 .53548 Mdot
.039 .916 .04 r
.5 Mabswid
.682 .53682 m
.68466 .53548 L
s
0 0 0 r
2.5 Mabswid
.68048 .55457 Mdot
.039 .916 .04 r
.5 Mabswid
.67824 .55725 m
.68048 .55457 L
s
.57404 .63446 m
.5776 .63215 L
s
0 0 0 r
2.5 Mabswid
.57404 .63446 Mdot
.68767 .52409 Mdot
.039 .916 .04 r
.5 Mabswid
.68513 .52359 m
.68767 .52409 L
s
.42718 .63615 m
.43018 .63518 L
s
0 0 0 r
2.5 Mabswid
.42718 .63615 Mdot
.66642 .52715 Mdot
.039 .916 .04 r
.5 Mabswid
.66286 .52725 m
.66642 .52715 L
s
0 0 0 r
2.5 Mabswid
.63384 .53189 Mdot
.039 .916 .04 r
.5 Mabswid
.62981 .53232 m
.63384 .53189 L
s
0 0 0 r
2.5 Mabswid
.67079 .50529 Mdot
.039 .916 .04 r
.5 Mabswid
.66786 .50354 m
.67079 .50529 L
s
0 0 0 r
2.5 Mabswid
.65116 .57687 Mdot
.039 .916 .04 r
.5 Mabswid
.64813 .57948 m
.65116 .57687 L
s
0 0 0 r
2.5 Mabswid
.67881 .5253 Mdot
.039 .916 .04 r
.5 Mabswid
.67566 .52513 m
.67881 .5253 L
s
.52758 .54734 m
.53188 .54656 L
s
0 0 0 r
2.5 Mabswid
.52758 .54734 Mdot
.65431 .54743 Mdot
.039 .916 .04 r
.5 Mabswid
.65074 .54893 m
.65431 .54743 L
s
.5776 .63215 m
.58116 .62981 L
s
0 0 0 r
2.5 Mabswid
.5776 .63215 Mdot
.69149 .54683 Mdot
.039 .916 .04 r
.5 Mabswid
.69003 .5495 m
.69149 .54683 L
s
.48275 .46469 m
.48621 .46432 L
s
0 0 0 r
2.5 Mabswid
.48275 .46469 Mdot
.039 .916 .04 r
.5 Mabswid
.49565 .60946 m
.49957 .60803 L
s
0 0 0 r
2.5 Mabswid
.49565 .60946 Mdot
0 g
.5 Mabswid
.56329 .72096 m
.55726 .71606 L
s
0 0 0 r
2.5 Mabswid
.62981 .53232 Mdot
.039 .916 .04 r
.5 Mabswid
.62575 .53277 m
.62981 .53232 L
s
0 0 0 r
2.5 Mabswid
.64813 .57948 Mdot
.039 .916 .04 r
.5 Mabswid
.64507 .58209 m
.64813 .57948 L
s
.53188 .54656 m
.53618 .54579 L
s
0 0 0 r
2.5 Mabswid
.53188 .54656 Mdot
.6735 .53998 Mdot
.039 .916 .04 r
.5 Mabswid
.67036 .5414 m
.6735 .53998 L
s
.58116 .62981 m
.5847 .62744 L
s
0 0 0 r
2.5 Mabswid
.58116 .62981 Mdot
.039 .916 .04 r
.5 Mabswid
.50408 .68759 m
.5073 .68614 L
s
0 0 0 r
2.5 Mabswid
.50408 .68759 Mdot
.039 .916 .04 r
.5 Mabswid
.43494 .5606 m
.43839 .55969 L
s
0 0 0 r
2.5 Mabswid
.43494 .5606 Mdot
.64507 .58209 Mdot
.039 .916 .04 r
.5 Mabswid
.64196 .58469 m
.64507 .58209 L
s
0 0 0 r
2.5 Mabswid
.62575 .53277 Mdot
.039 .916 .04 r
.5 Mabswid
.62165 .53324 m
.62575 .53277 L
s
0 0 0 r
2.5 Mabswid
.67824 .55725 Mdot
.039 .916 .04 r
.5 Mabswid
.67594 .55993 m
.67824 .55725 L
s
.53618 .54579 m
.5405 .54504 L
s
0 0 0 r
2.5 Mabswid
.53618 .54579 Mdot
.039 .916 .04 r
.5 Mabswid
.5847 .62744 m
.58824 .62506 L
s
0 0 0 r
2.5 Mabswid
.5847 .62744 Mdot
.65074 .54893 Mdot
.039 .916 .04 r
.5 Mabswid
.64713 .55044 m
.65074 .54893 L
s
0 0 0 r
2.5 Mabswid
.66786 .50354 Mdot
.039 .916 .04 r
.5 Mabswid
.66488 .50182 m
.66786 .50354 L
s
.49957 .60803 m
.50352 .60659 L
s
0 0 0 r
2.5 Mabswid
.49957 .60803 Mdot
.64196 .58469 Mdot
.039 .916 .04 r
.5 Mabswid
.63882 .58729 m
.64196 .58469 L
s
0 0 0 r
2.5 Mabswid
.66286 .52725 Mdot
.039 .916 .04 r
.5 Mabswid
.65926 .52738 m
.66286 .52725 L
s
0 0 0 r
2.5 Mabswid
.69028 .5335 Mdot
.039 .916 .04 r
.5 Mabswid
.68821 .5347 m
.69028 .5335 L
s
0 0 0 r
2.5 Mabswid
.62165 .53324 Mdot
.039 .916 .04 r
.5 Mabswid
.61753 .53372 m
.62165 .53324 L
s
.58824 .62506 m
.59176 .62265 L
s
0 0 0 r
2.5 Mabswid
.58824 .62506 Mdot
.039 .916 .04 r
.5 Mabswid
.5405 .54504 m
.54482 .54429 L
s
0 0 0 r
2.5 Mabswid
.5405 .54504 Mdot
.039 .916 .04 r
.5 Mabswid
.43018 .63518 m
.43323 .63418 L
s
0 0 0 r
2.5 Mabswid
.43018 .63518 Mdot
.039 .916 .04 r
.5 Mabswid
.48621 .46432 m
.48969 .46399 L
s
0 0 0 r
2.5 Mabswid
.48621 .46432 Mdot
.63882 .58729 Mdot
.039 .916 .04 r
.5 Mabswid
.63564 .58988 m
.63882 .58729 L
s
.59176 .62265 m
.59526 .62022 L
s
0 0 0 r
2.5 Mabswid
.59176 .62265 Mdot
.61753 .53372 Mdot
.039 .916 .04 r
.5 Mabswid
.61338 .53422 m
.61753 .53372 L
s
.54482 .54429 m
.54915 .54356 L
s
0 0 0 r
2.5 Mabswid
.54482 .54429 Mdot
.63564 .58988 Mdot
.039 .916 .04 r
.5 Mabswid
.63243 .59247 m
.63564 .58988 L
s
0 0 0 r
2.5 Mabswid
.682 .53682 Mdot
.039 .916 .04 r
.5 Mabswid
.67927 .53817 m
.682 .53682 L
s
0 0 0 r
2.5 Mabswid
.64713 .55044 Mdot
.039 .916 .04 r
.5 Mabswid
.64347 .55197 m
.64713 .55044 L
s
.59526 .62022 m
.59876 .61778 L
s
0 0 0 r
2.5 Mabswid
.59526 .62022 Mdot
.039 .916 .04 r
.5 Mabswid
.5073 .68614 m
.51055 .68465 L
s
0 0 0 r
2.5 Mabswid
.5073 .68614 Mdot
.039 .916 .04 r
.5 Mabswid
.50352 .60659 m
.50749 .60513 L
s
0 0 0 r
2.5 Mabswid
.50352 .60659 Mdot
.61338 .53422 Mdot
.039 .916 .04 r
.5 Mabswid
.6092 .53473 m
.61338 .53422 L
s
0 0 0 r
2.5 Mabswid
.67566 .52513 Mdot
.039 .916 .04 r
.5 Mabswid
.67246 .52498 m
.67566 .52513 L
s
0 0 0 r
2.5 Mabswid
.63243 .59247 Mdot
.039 .916 .04 r
.5 Mabswid
.62919 .59506 m
.63243 .59247 L
s
0 0 0 r
2.5 Mabswid
.78839 .34423 Mdot
.039 .916 .04 r
.5 Mabswid
.54915 .54356 m
.55348 .54284 L
s
0 0 0 r
2.5 Mabswid
.54915 .54356 Mdot
.67594 .55993 Mdot
.039 .916 .04 r
.5 Mabswid
.6736 .56262 m
.67594 .55993 L
s
0 0 0 r
2.5 Mabswid
.67036 .5414 Mdot
.039 .916 .04 r
.5 Mabswid
.66717 .54284 m
.67036 .5414 L
s
.59876 .61778 m
.60223 .61531 L
s
0 0 0 r
2.5 Mabswid
.59876 .61778 Mdot
.039 .916 .04 r
.5 Mabswid
.43839 .55969 m
.4419 .55878 L
s
0 0 0 r
2.5 Mabswid
.43839 .55969 Mdot
.82232 .45033 Mdot
.66488 .50182 Mdot
.039 .916 .04 r
.5 Mabswid
.66186 .50013 m
.66488 .50182 L
s
0 0 0 r
2.5 Mabswid
.62919 .59506 Mdot
.039 .916 .04 r
.5 Mabswid
.62591 .59763 m
.62919 .59506 L
s
0 0 0 r
2.5 Mabswid
.69003 .5495 Mdot
.039 .916 .04 r
.5 Mabswid
.6885 .55218 m
.69003 .5495 L
s
0 0 0 r
2.5 Mabswid
.6092 .53473 Mdot
.039 .916 .04 r
.5 Mabswid
.60501 .53527 m
.6092 .53473 L
s
.60223 .61531 m
.60568 .61283 L
s
0 0 0 r
2.5 Mabswid
.60223 .61531 Mdot
.039 .916 .04 r
.5 Mabswid
.55348 .54284 m
.55781 .54213 L
s
0 0 0 r
2.5 Mabswid
.55348 .54284 Mdot
.62591 .59763 Mdot
.039 .916 .04 r
.5 Mabswid
.6226 .60019 m
.62591 .59763 L
s
.60568 .61283 m
.60911 .61033 L
s
0 0 0 r
2.5 Mabswid
.60568 .61283 Mdot
.65926 .52738 Mdot
.039 .916 .04 r
.5 Mabswid
.6556 .52752 m
.65926 .52738 L
s
0 0 0 r
2.5 Mabswid
.6226 .60019 Mdot
.039 .916 .04 r
.5 Mabswid
.61927 .60275 m
.6226 .60019 L
s
0 g
.47087 .48721 m
.42046 .5164 L
s
.039 .916 .04 r
.60911 .61033 m
.61252 .60782 L
s
0 0 0 r
2.5 Mabswid
.60911 .61033 Mdot
.68513 .52359 Mdot
.039 .916 .04 r
.5 Mabswid
.68253 .5231 m
.68513 .52359 L
s
0 0 0 r
2.5 Mabswid
.60501 .53527 Mdot
.039 .916 .04 r
.5 Mabswid
.60079 .53582 m
.60501 .53527 L
s
0 0 0 r
2.5 Mabswid
.61927 .60275 Mdot
.039 .916 .04 r
.5 Mabswid
.61591 .60529 m
.61927 .60275 L
s
0 0 0 r
2.5 Mabswid
.64347 .55197 Mdot
.039 .916 .04 r
.5 Mabswid
.63978 .5535 m
.64347 .55197 L
s
.61252 .60782 m
.61591 .60529 L
s
0 0 0 r
2.5 Mabswid
.61252 .60782 Mdot
.039 .916 .04 r
.5 Mabswid
.48969 .46399 m
.49321 .46371 L
s
0 0 0 r
2.5 Mabswid
.48969 .46399 Mdot
.61591 .60529 Mdot
.039 .916 .04 r
.5 Mabswid
.55781 .54213 m
.56215 .54143 L
s
0 0 0 r
2.5 Mabswid
.55781 .54213 Mdot
.039 .916 .04 r
.5 Mabswid
.50749 .60513 m
.51148 .60366 L
s
0 0 0 r
2.5 Mabswid
.50749 .60513 Mdot
.60079 .53582 Mdot
.039 .916 .04 r
.5 Mabswid
.59655 .53638 m
.60079 .53582 L
s
.56215 .54143 m
.56648 .54075 L
s
0 0 0 r
2.5 Mabswid
.56215 .54143 Mdot
.59655 .53638 Mdot
.039 .916 .04 r
.5 Mabswid
.59229 .53696 m
.59655 .53638 L
s
.43323 .63418 m
.43634 .63316 L
s
0 0 0 r
2.5 Mabswid
.43323 .63418 Mdot
.039 .916 .04 r
.5 Mabswid
.56648 .54075 m
.5708 .54008 L
s
0 0 0 r
2.5 Mabswid
.56648 .54075 Mdot
.85115 .5409 Mdot
.59229 .53696 Mdot
.039 .916 .04 r
.5 Mabswid
.58801 .53755 m
.59229 .53696 L
s
.5708 .54008 m
.57512 .53943 L
s
0 0 0 r
2.5 Mabswid
.5708 .54008 Mdot
.039 .916 .04 r
.5 Mabswid
.51055 .68465 m
.51382 .6831 L
s
0 0 0 r
2.5 Mabswid
.51055 .68465 Mdot
.58801 .53755 Mdot
.039 .916 .04 r
.5 Mabswid
.58373 .53816 m
.58801 .53755 L
s
.57512 .53943 m
.57943 .53879 L
s
0 0 0 r
2.5 Mabswid
.57512 .53943 Mdot
.58373 .53816 Mdot
.039 .916 .04 r
.5 Mabswid
.57943 .53879 m
.58373 .53816 L
s
0 0 0 r
2.5 Mabswid
.57943 .53879 Mdot
.63978 .5535 Mdot
.039 .916 .04 r
.5 Mabswid
.63605 .55505 m
.63978 .5535 L
s
0 0 0 r
2.5 Mabswid
.66186 .50013 Mdot
.039 .916 .04 r
.5 Mabswid
.65878 .49847 m
.66186 .50013 L
s
0 0 0 r
2.5 Mabswid
.6736 .56262 Mdot
.039 .916 .04 r
.5 Mabswid
.6712 .56532 m
.6736 .56262 L
s
.4419 .55878 m
.44546 .55788 L
s
0 0 0 r
2.5 Mabswid
.4419 .55878 Mdot
.039 .916 .04 r
.5 Mabswid
.51148 .60366 m
.51549 .60218 L
s
0 0 0 r
2.5 Mabswid
.51148 .60366 Mdot
.66717 .54284 Mdot
.039 .916 .04 r
.5 Mabswid
.66393 .5443 m
.66717 .54284 L
s
.49321 .46371 m
.49676 .46348 L
s
0 0 0 r
2.5 Mabswid
.49321 .46371 Mdot
.6556 .52752 Mdot
.039 .916 .04 r
.5 Mabswid
.65191 .52768 m
.6556 .52752 L
s
0 0 0 r
2.5 Mabswid
.63605 .55505 Mdot
.039 .916 .04 r
.5 Mabswid
.63228 .5566 m
.63605 .55505 L
s
0 0 0 r
2.5 Mabswid
.67246 .52498 Mdot
.039 .916 .04 r
.5 Mabswid
.66921 .52485 m
.67246 .52498 L
s
0 0 0 r
2.5 Mabswid
.67927 .53817 Mdot
.039 .916 .04 r
.5 Mabswid
.67649 .53953 m
.67927 .53817 L
s
0 0 0 r
2.5 Mabswid
.83104 .47885 Mdot
.039 .916 .04 r
.5 Mabswid
.51549 .60218 m
.51952 .60069 L
s
0 0 0 r
2.5 Mabswid
.51549 .60218 Mdot
.6885 .55218 Mdot
.039 .916 .04 r
.5 Mabswid
.68692 .55488 m
.6885 .55218 L
s
0 0 0 r
2.5 Mabswid
.68821 .5347 Mdot
.039 .916 .04 r
.5 Mabswid
.68608 .53592 m
.68821 .5347 L
s
.51382 .6831 m
.51711 .68151 L
s
0 0 0 r
2.5 Mabswid
.51382 .6831 Mdot
.65878 .49847 Mdot
.039 .916 .04 r
.5 Mabswid
.65567 .49683 m
.65878 .49847 L
s
.43634 .63316 m
.4395 .63211 L
s
0 0 0 r
2.5 Mabswid
.43634 .63316 Mdot
.6712 .56532 Mdot
.039 .916 .04 r
.5 Mabswid
.66875 .56802 m
.6712 .56532 L
s
0 g
.47371 .45927 m
.47562 .45151 L
s
.039 .916 .04 r
.44546 .55788 m
.44906 .55699 L
s
0 0 0 r
2.5 Mabswid
.44546 .55788 Mdot
.63228 .5566 Mdot
.039 .916 .04 r
.5 Mabswid
.62848 .55816 m
.63228 .5566 L
s
.49676 .46348 m
.50033 .46329 L
s
0 0 0 r
2.5 Mabswid
.49676 .46348 Mdot
.039 .916 .04 r
.5 Mabswid
.51952 .60069 m
.52357 .59918 L
s
0 0 0 r
2.5 Mabswid
.51952 .60069 Mdot
.65191 .52768 Mdot
.039 .916 .04 r
.5 Mabswid
.64817 .52787 m
.65191 .52768 L
s
0 0 0 r
2.5 Mabswid
.66393 .5443 Mdot
.039 .916 .04 r
.5 Mabswid
.66064 .54577 m
.66393 .5443 L
s
0 0 0 r
2.5 Mabswid
.62848 .55816 Mdot
.039 .916 .04 r
.5 Mabswid
.62465 .55973 m
.62848 .55816 L
s
0 0 0 r
2.5 Mabswid
.68253 .5231 Mdot
.039 .916 .04 r
.5 Mabswid
.67987 .52264 m
.68253 .5231 L
s
.52357 .59918 m
.52763 .59766 L
s
0 0 0 r
2.5 Mabswid
.52357 .59918 Mdot
.65567 .49683 Mdot
.039 .916 .04 r
.5 Mabswid
.65251 .49523 m
.65567 .49683 L
s
.51711 .68151 m
.52042 .67988 L
s
0 0 0 r
2.5 Mabswid
.51711 .68151 Mdot
.66875 .56802 Mdot
.039 .916 .04 r
.5 Mabswid
.66626 .57073 m
.66875 .56802 L
s
.50033 .46329 m
.50393 .46315 L
s
0 0 0 r
2.5 Mabswid
.50033 .46329 Mdot
0 g
.5 Mabswid
.57261 .71824 m
.56661 .71332 L
s
0 0 0 r
2.5 Mabswid
.62465 .55973 Mdot
.039 .916 .04 r
.5 Mabswid
.62079 .5613 m
.62465 .55973 L
s
.44906 .55699 m
.45272 .55611 L
s
0 0 0 r
2.5 Mabswid
.44906 .55699 Mdot
.039 .916 .04 r
.5 Mabswid
.52763 .59766 m
.5317 .59613 L
s
0 0 0 r
2.5 Mabswid
.52763 .59766 Mdot
.66921 .52485 Mdot
.039 .916 .04 r
.5 Mabswid
.66591 .52474 m
.66921 .52485 L
s
.4395 .63211 m
.44271 .63104 L
s
0 0 0 r
2.5 Mabswid
.4395 .63211 Mdot
.64817 .52787 Mdot
.039 .916 .04 r
.5 Mabswid
.64438 .52807 m
.64817 .52787 L
s
0 0 0 r
2.5 Mabswid
.68692 .55488 Mdot
.039 .916 .04 r
.5 Mabswid
.68527 .55759 m
.68692 .55488 L
s
0 0 0 r
2.5 Mabswid
.62079 .5613 Mdot
.039 .916 .04 r
.5 Mabswid
.6169 .56288 m
.62079 .5613 L
s
0 0 0 r
2.5 Mabswid
.67649 .53953 Mdot
.039 .916 .04 r
.5 Mabswid
.67365 .54092 m
.67649 .53953 L
s
0 0 0 r
2.5 Mabswid
.65251 .49523 Mdot
.039 .916 .04 r
.5 Mabswid
.6493 .49366 m
.65251 .49523 L
s
.5317 .59613 m
.53578 .5946 L
s
0 0 0 r
2.5 Mabswid
.5317 .59613 Mdot
.039 .916 .04 r
.5 Mabswid
.52042 .67988 m
.52374 .6782 L
s
0 0 0 r
2.5 Mabswid
.52042 .67988 Mdot
.66064 .54577 Mdot
.039 .916 .04 r
.5 Mabswid
.6573 .54725 m
.66064 .54577 L
s
.50393 .46315 m
.50755 .46305 L
s
0 0 0 r
2.5 Mabswid
.50393 .46315 Mdot
.66626 .57073 Mdot
.039 .916 .04 r
.5 Mabswid
.66371 .57344 m
.66626 .57073 L
s
0 0 0 r
2.5 Mabswid
.6169 .56288 Mdot
.039 .916 .04 r
.5 Mabswid
.61298 .56446 m
.6169 .56288 L
s
.53578 .5946 m
.53987 .59305 L
s
0 0 0 r
2.5 Mabswid
.53578 .5946 Mdot
.039 .916 .04 r
.5 Mabswid
.45272 .55611 m
.45641 .55523 L
s
0 0 0 r
2.5 Mabswid
.45272 .55611 Mdot
.61298 .56446 Mdot
.039 .916 .04 r
.5 Mabswid
.60904 .56605 m
.61298 .56446 L
s
0 0 0 r
2.5 Mabswid
.64438 .52807 Mdot
.039 .916 .04 r
.5 Mabswid
.64056 .52829 m
.64438 .52807 L
s
.53987 .59305 m
.54397 .59149 L
s
0 0 0 r
2.5 Mabswid
.53987 .59305 Mdot
.6493 .49366 Mdot
.039 .916 .04 r
.5 Mabswid
.64606 .49212 m
.6493 .49366 L
s
0 0 0 r
2.5 Mabswid
.68608 .53592 Mdot
.039 .916 .04 r
.5 Mabswid
.68389 .53715 m
.68608 .53592 L
s
.44271 .63104 m
.44597 .62994 L
s
0 0 0 r
2.5 Mabswid
.44271 .63104 Mdot
.83706 .49991 Mdot
.60904 .56605 Mdot
.039 .916 .04 r
.5 Mabswid
.60507 .56765 m
.60904 .56605 L
s
.50755 .46305 m
.51119 .463 L
s
0 0 0 r
2.5 Mabswid
.50755 .46305 Mdot
.039 .916 .04 r
.5 Mabswid
.54397 .59149 m
.54807 .58993 L
s
0 0 0 r
2.5 Mabswid
.54397 .59149 Mdot
.039 .916 .04 r
.5 Mabswid
.52374 .6782 m
.52708 .67648 L
s
0 0 0 r
2.5 Mabswid
.52374 .6782 Mdot
.66371 .57344 Mdot
.039 .916 .04 r
.5 Mabswid
.66112 .57616 m
.66371 .57344 L
s
0 0 0 r
2.5 Mabswid
.66591 .52474 Mdot
.039 .916 .04 r
.5 Mabswid
.66255 .52465 m
.66591 .52474 L
s
0 0 0 r
2.5 Mabswid
.60507 .56765 Mdot
.039 .916 .04 r
.5 Mabswid
.60108 .56924 m
.60507 .56765 L
s
0 g
.69593 .56917 m
.6991 .55458 L
s
.039 .916 .04 r
.54807 .58993 m
.55218 .58836 L
s
0 0 0 r
2.5 Mabswid
.54807 .58993 Mdot
.039 .916 .04 r
.5 Mabswid
.45641 .55523 m
.46015 .55436 L
s
0 0 0 r
2.5 Mabswid
.45641 .55523 Mdot
.67987 .52264 Mdot
.039 .916 .04 r
.5 Mabswid
.67715 .5222 m
.67987 .52264 L
s
0 0 0 r
2.5 Mabswid
.6573 .54725 Mdot
.039 .916 .04 r
.5 Mabswid
.65392 .54875 m
.6573 .54725 L
s
0 0 0 r
2.5 Mabswid
.64606 .49212 Mdot
.039 .916 .04 r
.5 Mabswid
.64277 .49062 m
.64606 .49212 L
s
0 0 0 r
2.5 Mabswid
.60108 .56924 Mdot
.039 .916 .04 r
.5 Mabswid
.59708 .57084 m
.60108 .56924 L
s
0 0 0 r
2.5 Mabswid
.68527 .55759 Mdot
.039 .916 .04 r
.5 Mabswid
.68358 .56031 m
.68527 .55759 L
s
.55218 .58836 m
.55629 .58679 L
s
0 0 0 r
2.5 Mabswid
.55218 .58836 Mdot
.64056 .52829 Mdot
.039 .916 .04 r
.5 Mabswid
.6367 .52853 m
.64056 .52829 L
s
0 0 0 r
2.5 Mabswid
.59708 .57084 Mdot
.039 .916 .04 r
.5 Mabswid
.59305 .57244 m
.59708 .57084 L
s
.51119 .463 m
.51485 .46299 L
s
0 0 0 r
2.5 Mabswid
.51119 .463 Mdot
.039 .916 .04 r
.5 Mabswid
.55629 .58679 m
.5604 .5852 L
s
0 0 0 r
2.5 Mabswid
.55629 .58679 Mdot
.67365 .54092 Mdot
.039 .916 .04 r
.5 Mabswid
.67077 .54232 m
.67365 .54092 L
s
0 0 0 r
2.5 Mabswid
.59305 .57244 Mdot
.039 .916 .04 r
.5 Mabswid
.58901 .57404 m
.59305 .57244 L
s
.52708 .67648 m
.53043 .67471 L
s
0 0 0 r
2.5 Mabswid
.52708 .67648 Mdot
.039 .916 .04 r
.5 Mabswid
.5604 .5852 m
.56451 .58362 L
s
0 0 0 r
2.5 Mabswid
.5604 .5852 Mdot
.039 .916 .04 r
.5 Mabswid
.44597 .62994 m
.44928 .62882 L
s
0 0 0 r
2.5 Mabswid
.44597 .62994 Mdot
.58901 .57404 Mdot
.039 .916 .04 r
.5 Mabswid
.58495 .57564 m
.58901 .57404 L
s
0 0 0 r
2.5 Mabswid
.66112 .57616 Mdot
.039 .916 .04 r
.5 Mabswid
.65849 .57887 m
.66112 .57616 L
s
.56451 .58362 m
.56861 .58203 L
s
0 0 0 r
2.5 Mabswid
.56451 .58362 Mdot
.58495 .57564 Mdot
.039 .916 .04 r
.5 Mabswid
.58088 .57724 m
.58495 .57564 L
s
.56861 .58203 m
.57271 .58043 L
s
0 0 0 r
2.5 Mabswid
.56861 .58203 Mdot
.58088 .57724 Mdot
.039 .916 .04 r
.5 Mabswid
.5768 .57884 m
.58088 .57724 L
s
.57271 .58043 m
.5768 .57884 L
s
0 0 0 r
2.5 Mabswid
.57271 .58043 Mdot
.64277 .49062 Mdot
.039 .916 .04 r
.5 Mabswid
.63945 .48914 m
.64277 .49062 L
s
0 0 0 r
2.5 Mabswid
.5768 .57884 Mdot
.039 .916 .04 r
.5 Mabswid
.46015 .55436 m
.46393 .55349 L
s
0 0 0 r
2.5 Mabswid
.46015 .55436 Mdot
.039 .916 .04 r
.5 Mabswid
.51485 .46299 m
.51853 .46303 L
s
0 0 0 r
2.5 Mabswid
.51485 .46299 Mdot
.6367 .52853 Mdot
.039 .916 .04 r
.5 Mabswid
.6328 .52879 m
.6367 .52853 L
s
0 0 0 r
2.5 Mabswid
.65392 .54875 Mdot
.039 .916 .04 r
.5 Mabswid
.65049 .55026 m
.65392 .54875 L
s
.53043 .67471 m
.53379 .6729 L
s
0 0 0 r
2.5 Mabswid
.53043 .67471 Mdot
.66255 .52465 Mdot
.039 .916 .04 r
.5 Mabswid
.65915 .52458 m
.66255 .52465 L
s
0 0 0 r
2.5 Mabswid
.65849 .57887 Mdot
.039 .916 .04 r
.5 Mabswid
.6558 .58159 m
.65849 .57887 L
s
0 0 0 r
2.5 Mabswid
.63945 .48914 Mdot
.039 .916 .04 r
.5 Mabswid
.63609 .48771 m
.63945 .48914 L
s
0 g
.48292 .45606 m
.4848 .44831 L
s
.039 .916 .04 r
.51853 .46303 m
.52223 .46312 L
s
0 0 0 r
2.5 Mabswid
.51853 .46303 Mdot
.039 .916 .04 r
.5 Mabswid
.46393 .55349 m
.46776 .55263 L
s
0 0 0 r
2.5 Mabswid
.46393 .55349 Mdot
.68358 .56031 Mdot
.039 .916 .04 r
.5 Mabswid
.68182 .56304 m
.68358 .56031 L
s
.44928 .62882 m
.45264 .62767 L
s
0 0 0 r
2.5 Mabswid
.44928 .62882 Mdot
.6328 .52879 Mdot
.039 .916 .04 r
.5 Mabswid
.62887 .52906 m
.6328 .52879 L
s
0 0 0 r
2.5 Mabswid
.68389 .53715 Mdot
.039 .916 .04 r
.5 Mabswid
.68164 .53841 m
.68389 .53715 L
s
.53379 .6729 m
.53717 .67105 L
s
0 0 0 r
2.5 Mabswid
.53379 .6729 Mdot
.63609 .48771 Mdot
.039 .916 .04 r
.5 Mabswid
.6327 .48631 m
.63609 .48771 L
s
0 0 0 r
2.5 Mabswid
.67077 .54232 Mdot
.039 .916 .04 r
.5 Mabswid
.66782 .54373 m
.67077 .54232 L
s
0 0 0 r
2.5 Mabswid
.6558 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.65308 .5843 m
.6558 .58159 L
s
0 0 0 r
2.5 Mabswid
.67715 .5222 Mdot
.039 .916 .04 r
.5 Mabswid
.67438 .52178 m
.67715 .5222 L
s
0 0 0 r
2.5 Mabswid
.65049 .55026 Mdot
.039 .916 .04 r
.5 Mabswid
.64702 .55177 m
.65049 .55026 L
s
.52223 .46312 m
.52594 .46325 L
s
0 0 0 r
2.5 Mabswid
.52223 .46312 Mdot
.039 .916 .04 r
.5 Mabswid
.46776 .55263 m
.47162 .55179 L
s
0 0 0 r
2.5 Mabswid
.46776 .55263 Mdot
.6327 .48631 Mdot
.039 .916 .04 r
.5 Mabswid
.62927 .48494 m
.6327 .48631 L
s
0 0 0 r
2.5 Mabswid
.62887 .52906 Mdot
.039 .916 .04 r
.5 Mabswid
.62491 .52936 m
.62887 .52906 L
s
.53717 .67105 m
.54055 .66915 L
s
0 0 0 r
2.5 Mabswid
.53717 .67105 Mdot
.039 .916 .04 r
.5 Mabswid
.45264 .62767 m
.45604 .6265 L
s
0 0 0 r
2.5 Mabswid
.45264 .62767 Mdot
.039 .916 .04 r
.5 Mabswid
.52594 .46325 m
.52966 .46343 L
s
0 0 0 r
2.5 Mabswid
.52594 .46325 Mdot
.65915 .52458 Mdot
.039 .916 .04 r
.5 Mabswid
.6557 .52453 m
.65915 .52458 L
s
0 0 0 r
2.5 Mabswid
.65308 .5843 Mdot
.039 .916 .04 r
.5 Mabswid
.65031 .58701 m
.65308 .5843 L
s
0 0 0 r
2.5 Mabswid
.68182 .56304 Mdot
.039 .916 .04 r
.5 Mabswid
.68002 .56578 m
.68182 .56304 L
s
0 0 0 r
2.5 Mabswid
.62927 .48494 Mdot
.039 .916 .04 r
.5 Mabswid
.62581 .48361 m
.62927 .48494 L
s
.47162 .55179 m
.47551 .55095 L
s
0 0 0 r
2.5 Mabswid
.47162 .55179 Mdot
.64702 .55177 Mdot
.039 .916 .04 r
.5 Mabswid
.64351 .5533 m
.64702 .55177 L
s
.52966 .46343 m
.5334 .46366 L
s
0 0 0 r
2.5 Mabswid
.52966 .46343 Mdot
.62491 .52936 Mdot
.039 .916 .04 r
.5 Mabswid
.62091 .52968 m
.62491 .52936 L
s
.54055 .66915 m
.54394 .66722 L
s
0 0 0 r
2.5 Mabswid
.54055 .66915 Mdot
.65031 .58701 Mdot
.039 .916 .04 r
.5 Mabswid
.6475 .58972 m
.65031 .58701 L
s
0 0 0 r
2.5 Mabswid
.62581 .48361 Mdot
.039 .916 .04 r
.5 Mabswid
.62231 .48232 m
.62581 .48361 L
s
.45604 .6265 m
.45948 .62531 L
s
0 0 0 r
2.5 Mabswid
.45604 .6265 Mdot
.66782 .54373 Mdot
.039 .916 .04 r
.5 Mabswid
.66483 .54516 m
.66782 .54373 L
s
.5334 .46366 m
.53715 .46393 L
s
0 0 0 r
2.5 Mabswid
.5334 .46366 Mdot
.039 .916 .04 r
.5 Mabswid
.47551 .55095 m
.47944 .55012 L
s
0 0 0 r
2.5 Mabswid
.47551 .55095 Mdot
.62091 .52968 Mdot
.039 .916 .04 r
.5 Mabswid
.61689 .53001 m
.62091 .52968 L
s
.54394 .66722 m
.54734 .66525 L
s
0 0 0 r
2.5 Mabswid
.54394 .66722 Mdot
.62231 .48232 Mdot
.039 .916 .04 r
.5 Mabswid
.61879 .48106 m
.62231 .48232 L
s
0 0 0 r
2.5 Mabswid
.6475 .58972 Mdot
.039 .916 .04 r
.5 Mabswid
.64465 .59242 m
.6475 .58972 L
s
0 g
.68351 .51029 m
.67244 .50248 L
s
0 0 0 r
2.5 Mabswid
.64351 .5533 Mdot
.039 .916 .04 r
.5 Mabswid
.63996 .55484 m
.64351 .5533 L
s
0 0 0 r
2.5 Mabswid
.6557 .52453 Mdot
.039 .916 .04 r
.5 Mabswid
.6522 .5245 m
.6557 .52453 L
s
.53715 .46393 m
.5409 .46424 L
s
0 0 0 r
2.5 Mabswid
.53715 .46393 Mdot
.68164 .53841 Mdot
.039 .916 .04 r
.5 Mabswid
.67934 .53967 m
.68164 .53841 L
s
0 0 0 r
2.5 Mabswid
.67438 .52178 Mdot
.039 .916 .04 r
.5 Mabswid
.67155 .52138 m
.67438 .52178 L
s
0 0 0 r
2.5 Mabswid
.61879 .48106 Mdot
.039 .916 .04 r
.5 Mabswid
.61524 .47985 m
.61879 .48106 L
s
.47944 .55012 m
.48341 .5493 L
s
0 0 0 r
2.5 Mabswid
.47944 .55012 Mdot
.68002 .56578 Mdot
.039 .916 .04 r
.5 Mabswid
.67815 .56852 m
.68002 .56578 L
s
.54734 .66525 m
.55074 .66323 L
s
0 0 0 r
2.5 Mabswid
.54734 .66525 Mdot
.7966 .37784 Mdot
.039 .916 .04 r
.5 Mabswid
.5409 .46424 m
.54467 .4646 L
s
0 0 0 r
2.5 Mabswid
.5409 .46424 Mdot
.61689 .53001 Mdot
.039 .916 .04 r
.5 Mabswid
.61283 .53036 m
.61689 .53001 L
s
0 g
.55726 .71606 m
.55113 .71021 L
s
0 0 0 r
2.5 Mabswid
.64465 .59242 Mdot
.039 .916 .04 r
.5 Mabswid
.64177 .59511 m
.64465 .59242 L
s
.45948 .62531 m
.46297 .62409 L
s
0 0 0 r
2.5 Mabswid
.45948 .62531 Mdot
.61524 .47985 Mdot
.039 .916 .04 r
.5 Mabswid
.61167 .47867 m
.61524 .47985 L
s
.54467 .4646 m
.54844 .46501 L
s
0 0 0 r
2.5 Mabswid
.54467 .4646 Mdot
.039 .916 .04 r
.5 Mabswid
.48341 .5493 m
.48741 .54849 L
s
0 0 0 r
2.5 Mabswid
.48341 .5493 Mdot
.63996 .55484 Mdot
.039 .916 .04 r
.5 Mabswid
.63637 .55639 m
.63996 .55484 L
s
.55074 .66323 m
.55415 .66118 L
s
0 0 0 r
2.5 Mabswid
.55074 .66323 Mdot
.61167 .47867 Mdot
.039 .916 .04 r
.5 Mabswid
.60807 .47753 m
.61167 .47867 L
s
0 0 0 r
2.5 Mabswid
.64177 .59511 Mdot
.039 .916 .04 r
.5 Mabswid
.63884 .5978 m
.64177 .59511 L
s
0 0 0 r
2.5 Mabswid
.84464 .52841 Mdot
.61283 .53036 Mdot
.039 .916 .04 r
.5 Mabswid
.60875 .53073 m
.61283 .53036 L
s
.54844 .46501 m
.55221 .46547 L
s
0 0 0 r
2.5 Mabswid
.54844 .46501 Mdot
.41433 .55928 Mdot
.039 .916 .04 r
.5 Mabswid
.41433 .55928 m
.41723 .55833 L
s
0 0 0 r
2.5 Mabswid
.41433 .55928 Mdot
.039 .916 .04 r
.5 Mabswid
.41433 .55928 m
.41433 .55928 L
s
0 0 0 r
2.5 Mabswid
.66483 .54516 Mdot
.039 .916 .04 r
.5 Mabswid
.66179 .54661 m
.66483 .54516 L
s
0 0 0 r
2.5 Mabswid
.60807 .47753 Mdot
.039 .916 .04 r
.5 Mabswid
.60444 .47643 m
.60807 .47753 L
s
0 0 0 r
2.5 Mabswid
.6522 .5245 Mdot
.039 .916 .04 r
.5 Mabswid
.64866 .52449 m
.6522 .5245 L
s
.55221 .46547 m
.55598 .46596 L
s
0 0 0 r
2.5 Mabswid
.55221 .46547 Mdot
.039 .916 .04 r
.5 Mabswid
.46297 .62409 m
.4665 .62286 L
s
0 0 0 r
2.5 Mabswid
.46297 .62409 Mdot
.039 .916 .04 r
.5 Mabswid
.48741 .54849 m
.49143 .54768 L
s
0 0 0 r
2.5 Mabswid
.48741 .54849 Mdot
.039 .916 .04 r
.5 Mabswid
.55415 .66118 m
.55756 .6591 L
s
0 0 0 r
2.5 Mabswid
.55415 .66118 Mdot
.63884 .5978 Mdot
.039 .916 .04 r
.5 Mabswid
.63588 .60048 m
.63884 .5978 L
s
0 0 0 r
2.5 Mabswid
.60444 .47643 Mdot
.039 .916 .04 r
.5 Mabswid
.6008 .47537 m
.60444 .47643 L
s
0 0 0 r
2.5 Mabswid
.60875 .53073 Mdot
.039 .916 .04 r
.5 Mabswid
.60465 .53112 m
.60875 .53073 L
s
.55598 .46596 m
.55976 .46651 L
s
0 0 0 r
2.5 Mabswid
.55598 .46596 Mdot
.67815 .56852 Mdot
.039 .916 .04 r
.5 Mabswid
.67624 .57127 m
.67815 .56852 L
s
0 0 0 r
2.5 Mabswid
.6008 .47537 Mdot
.039 .916 .04 r
.5 Mabswid
.59713 .47435 m
.6008 .47537 L
s
0 0 0 r
2.5 Mabswid
.63637 .55639 Mdot
.039 .916 .04 r
.5 Mabswid
.63275 .55795 m
.63637 .55639 L
s
.55976 .46651 m
.56353 .46709 L
s
0 0 0 r
2.5 Mabswid
.55976 .46651 Mdot
.039 .916 .04 r
.5 Mabswid
.55756 .6591 m
.56096 .65697 L
s
0 0 0 r
2.5 Mabswid
.55756 .6591 Mdot
.59713 .47435 Mdot
.039 .916 .04 r
.5 Mabswid
.59345 .47338 m
.59713 .47435 L
s
.49143 .54768 m
.49549 .54689 L
s
0 0 0 r
2.5 Mabswid
.49143 .54768 Mdot
.63588 .60048 Mdot
.039 .916 .04 r
.5 Mabswid
.63288 .60315 m
.63588 .60048 L
s
0 0 0 r
2.5 Mabswid
.82264 .46057 Mdot
.039 .916 .04 r
.5 Mabswid
.56353 .46709 m
.5673 .46773 L
s
0 0 0 r
2.5 Mabswid
.56353 .46709 Mdot
.67155 .52138 Mdot
.039 .916 .04 r
.5 Mabswid
.66868 .521 m
.67155 .52138 L
s
0 0 0 r
2.5 Mabswid
.59345 .47338 Mdot
.039 .916 .04 r
.5 Mabswid
.58975 .47244 m
.59345 .47338 L
s
0 0 0 r
2.5 Mabswid
.60465 .53112 Mdot
.039 .916 .04 r
.5 Mabswid
.60052 .53153 m
.60465 .53112 L
s
.5673 .46773 m
.57106 .4684 L
s
0 0 0 r
2.5 Mabswid
.5673 .46773 Mdot
.58975 .47244 Mdot
.039 .916 .04 r
.5 Mabswid
.58604 .47155 m
.58975 .47244 L
s
.57106 .4684 m
.57482 .46912 L
s
0 0 0 r
2.5 Mabswid
.57106 .4684 Mdot
.49908 .70326 Mdot
.039 .916 .04 r
.5 Mabswid
.49908 .70326 m
.50201 .70236 L
s
0 0 0 r
2.5 Mabswid
.49908 .70326 Mdot
.039 .916 .04 r
.5 Mabswid
.49908 .70326 m
.49908 .70326 L
s
.4665 .62286 m
.47006 .6216 L
s
0 0 0 r
2.5 Mabswid
.4665 .62286 Mdot
.67934 .53967 Mdot
.039 .916 .04 r
.5 Mabswid
.67698 .54096 m
.67934 .53967 L
s
0 0 0 r
2.5 Mabswid
.58604 .47155 Mdot
.039 .916 .04 r
.5 Mabswid
.58231 .4707 m
.58604 .47155 L
s
.57482 .46912 m
.57857 .46989 L
s
0 0 0 r
2.5 Mabswid
.57482 .46912 Mdot
.039 .916 .04 r
.5 Mabswid
.56096 .65697 m
.56437 .65481 L
s
0 0 0 r
2.5 Mabswid
.56096 .65697 Mdot
.58231 .4707 Mdot
.039 .916 .04 r
.5 Mabswid
.57857 .46989 m
.58231 .4707 L
s
0 0 0 r
2.5 Mabswid
.57857 .46989 Mdot
.63288 .60315 Mdot
.039 .916 .04 r
.5 Mabswid
.62985 .6058 m
.63288 .60315 L
s
.41723 .55833 m
.42019 .55738 L
s
0 0 0 r
2.5 Mabswid
.41723 .55833 Mdot
.039 .916 .04 r
.5 Mabswid
.49549 .54689 m
.49957 .54611 L
s
0 0 0 r
2.5 Mabswid
.49549 .54689 Mdot
.60052 .53153 Mdot
.039 .916 .04 r
.5 Mabswid
.59637 .53195 m
.60052 .53153 L
s
0 0 0 r
2.5 Mabswid
.64866 .52449 Mdot
.039 .916 .04 r
.5 Mabswid
.64508 .5245 m
.64866 .52449 L
s
0 0 0 r
2.5 Mabswid
.63275 .55795 Mdot
.039 .916 .04 r
.5 Mabswid
.62909 .55951 m
.63275 .55795 L
s
0 0 0 r
2.5 Mabswid
.66179 .54661 Mdot
.039 .916 .04 r
.5 Mabswid
.6587 .54806 m
.66179 .54661 L
s
.56437 .65481 m
.56777 .65262 L
s
0 0 0 r
2.5 Mabswid
.56437 .65481 Mdot
.62985 .6058 Mdot
.039 .916 .04 r
.5 Mabswid
.62679 .60845 m
.62985 .6058 L
s
.49957 .54611 m
.50367 .54535 L
s
0 0 0 r
2.5 Mabswid
.49957 .54611 Mdot
.67624 .57127 Mdot
.039 .916 .04 r
.5 Mabswid
.67427 .57403 m
.67624 .57127 L
s
0 0 0 r
2.5 Mabswid
.59637 .53195 Mdot
.039 .916 .04 r
.5 Mabswid
.5922 .5324 m
.59637 .53195 L
s
.47006 .6216 m
.47367 .62032 L
s
0 0 0 r
2.5 Mabswid
.47006 .6216 Mdot
.039 .916 .04 r
.5 Mabswid
.56777 .65262 m
.57117 .65039 L
s
0 0 0 r
2.5 Mabswid
.56777 .65262 Mdot
.62679 .60845 Mdot
.039 .916 .04 r
.5 Mabswid
.6237 .61108 m
.62679 .60845 L
s
.50367 .54535 m
.5078 .54459 L
s
0 0 0 r
2.5 Mabswid
.50367 .54535 Mdot
.039 .916 .04 r
.5 Mabswid
.57117 .65039 m
.57456 .64813 L
s
0 0 0 r
2.5 Mabswid
.57117 .65039 Mdot
.5922 .5324 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .53286 m
.5922 .5324 L
s
0 0 0 r
2.5 Mabswid
.6237 .61108 Mdot
.039 .916 .04 r
.5 Mabswid
.62058 .6137 m
.6237 .61108 L
s
0 0 0 r
2.5 Mabswid
.62909 .55951 Mdot
.039 .916 .04 r
.5 Mabswid
.62539 .56108 m
.62909 .55951 L
s
0 g
.47226 .46783 m
.47371 .45927 L
s
.039 .916 .04 r
.50201 .70236 m
.50497 .7014 L
s
0 0 0 r
2.5 Mabswid
.50201 .70236 Mdot
.039 .916 .04 r
.5 Mabswid
.42019 .55738 m
.42321 .55644 L
s
0 0 0 r
2.5 Mabswid
.42019 .55738 Mdot
.039 .916 .04 r
.5 Mabswid
.57456 .64813 m
.57795 .64584 L
s
0 0 0 r
2.5 Mabswid
.57456 .64813 Mdot
.039 .916 .04 r
.5 Mabswid
.5078 .54459 m
.51195 .54385 L
s
0 0 0 r
2.5 Mabswid
.5078 .54459 Mdot
.62058 .6137 Mdot
.039 .916 .04 r
.5 Mabswid
.61743 .6163 m
.62058 .6137 L
s
0 0 0 r
2.5 Mabswid
.58802 .53286 Mdot
.039 .916 .04 r
.5 Mabswid
.58382 .53333 m
.58802 .53286 L
s
.47367 .62032 m
.47731 .61902 L
s
0 0 0 r
2.5 Mabswid
.47367 .62032 Mdot
.64508 .5245 Mdot
.039 .916 .04 r
.5 Mabswid
.64145 .52454 m
.64508 .5245 L
s
.57795 .64584 m
.58132 .64352 L
s
0 0 0 r
2.5 Mabswid
.57795 .64584 Mdot
.61743 .6163 Mdot
.039 .916 .04 r
.5 Mabswid
.61425 .61888 m
.61743 .6163 L
s
0 0 0 r
2.5 Mabswid
.66868 .521 Mdot
.039 .916 .04 r
.5 Mabswid
.66574 .52064 m
.66868 .521 L
s
.51195 .54385 m
.51611 .54311 L
s
0 0 0 r
2.5 Mabswid
.51195 .54385 Mdot
.58382 .53333 Mdot
.039 .916 .04 r
.5 Mabswid
.57961 .53383 m
.58382 .53333 L
s
.58132 .64352 m
.58469 .64117 L
s
0 0 0 r
2.5 Mabswid
.58132 .64352 Mdot
.61425 .61888 Mdot
.039 .916 .04 r
.5 Mabswid
.61105 .62145 m
.61425 .61888 L
s
0 0 0 r
2.5 Mabswid
.6587 .54806 Mdot
.039 .916 .04 r
.5 Mabswid
.65556 .54953 m
.6587 .54806 L
s
0 0 0 r
2.5 Mabswid
.62539 .56108 Mdot
.039 .916 .04 r
.5 Mabswid
.62167 .56266 m
.62539 .56108 L
s
0 0 0 r
2.5 Mabswid
.67427 .57403 Mdot
.039 .916 .04 r
.5 Mabswid
.67225 .57678 m
.67427 .57403 L
s
.58469 .64117 m
.58804 .63879 L
s
0 0 0 r
2.5 Mabswid
.58469 .64117 Mdot
0 g
.5 Mabswid
.69098 .58441 m
.69593 .56917 L
s
0 0 0 r
2.5 Mabswid
.61105 .62145 Mdot
.039 .916 .04 r
.5 Mabswid
.60782 .62399 m
.61105 .62145 L
s
.51611 .54311 m
.5203 .5424 L
s
0 0 0 r
2.5 Mabswid
.51611 .54311 Mdot
.57961 .53383 Mdot
.039 .916 .04 r
.5 Mabswid
.57538 .53434 m
.57961 .53383 L
s
.58804 .63879 m
.59138 .63639 L
s
0 0 0 r
2.5 Mabswid
.58804 .63879 Mdot
.60782 .62399 Mdot
.039 .916 .04 r
.5 Mabswid
.60457 .62652 m
.60782 .62399 L
s
0 0 0 r
2.5 Mabswid
.67698 .54096 Mdot
.039 .916 .04 r
.5 Mabswid
.67456 .54226 m
.67698 .54096 L
s
.59138 .63639 m
.5947 .63396 L
s
0 0 0 r
2.5 Mabswid
.59138 .63639 Mdot
.60457 .62652 Mdot
.039 .916 .04 r
.5 Mabswid
.6013 .62902 m
.60457 .62652 L
s
.5947 .63396 m
.59801 .6315 L
s
0 0 0 r
2.5 Mabswid
.5947 .63396 Mdot
.6013 .62902 Mdot
.039 .916 .04 r
.5 Mabswid
.59801 .6315 m
.6013 .62902 L
s
0 g
.56661 .71332 m
.56051 .70745 L
s
0 0 0 r
2.5 Mabswid
.59801 .6315 Mdot
.039 .916 .04 r
.5 Mabswid
.5203 .5424 m
.5245 .54169 L
s
0 0 0 r
2.5 Mabswid
.5203 .5424 Mdot
.039 .916 .04 r
.5 Mabswid
.47731 .61902 m
.48098 .6177 L
s
0 0 0 r
2.5 Mabswid
.47731 .61902 Mdot
.57538 .53434 Mdot
.039 .916 .04 r
.5 Mabswid
.57115 .53486 m
.57538 .53434 L
s
.50497 .7014 m
.50796 .7004 L
s
0 0 0 r
2.5 Mabswid
.50497 .7014 Mdot
.039 .916 .04 r
.5 Mabswid
.5245 .54169 m
.52871 .541 L
s
0 0 0 r
2.5 Mabswid
.5245 .54169 Mdot
.039 .916 .04 r
.5 Mabswid
.42321 .55644 m
.42629 .55551 L
s
0 0 0 r
2.5 Mabswid
.42321 .55644 Mdot
.57115 .53486 Mdot
.039 .916 .04 r
.5 Mabswid
.56691 .53541 m
.57115 .53486 L
s
0 0 0 r
2.5 Mabswid
.62167 .56266 Mdot
.039 .916 .04 r
.5 Mabswid
.61791 .56424 m
.62167 .56266 L
s
.52871 .541 m
.53293 .54032 L
s
0 0 0 r
2.5 Mabswid
.52871 .541 Mdot
.56691 .53541 Mdot
.039 .916 .04 r
.5 Mabswid
.56266 .53597 m
.56691 .53541 L
s
0 0 0 r
2.5 Mabswid
.64145 .52454 Mdot
.039 .916 .04 r
.5 Mabswid
.63779 .52459 m
.64145 .52454 L
s
.53293 .54032 m
.53717 .53965 L
s
0 0 0 r
2.5 Mabswid
.53293 .54032 Mdot
.56266 .53597 Mdot
.039 .916 .04 r
.5 Mabswid
.55841 .53654 m
.56266 .53597 L
s
.53717 .53965 m
.54141 .539 L
s
0 0 0 r
2.5 Mabswid
.53717 .53965 Mdot
.039 .916 .04 r
.5 Mabswid
.48098 .6177 m
.48469 .61637 L
s
0 0 0 r
2.5 Mabswid
.48098 .6177 Mdot
.55841 .53654 Mdot
.039 .916 .04 r
.5 Mabswid
.55416 .53713 m
.55841 .53654 L
s
.54141 .539 m
.54566 .53836 L
s
0 0 0 r
2.5 Mabswid
.54141 .539 Mdot
.55416 .53713 Mdot
.039 .916 .04 r
.5 Mabswid
.54991 .53774 m
.55416 .53713 L
s
.54566 .53836 m
.54991 .53774 L
s
0 0 0 r
2.5 Mabswid
.54566 .53836 Mdot
.54991 .53774 Mdot
.67225 .57678 Mdot
.039 .916 .04 r
.5 Mabswid
.67018 .57954 m
.67225 .57678 L
s
0 0 0 r
2.5 Mabswid
.61791 .56424 Mdot
.039 .916 .04 r
.5 Mabswid
.61413 .56583 m
.61791 .56424 L
s
0 0 0 r
2.5 Mabswid
.65556 .54953 Mdot
.039 .916 .04 r
.5 Mabswid
.65238 .55101 m
.65556 .54953 L
s
0 0 0 r
2.5 Mabswid
.82844 .48197 Mdot
.66574 .52064 Mdot
.039 .916 .04 r
.5 Mabswid
.66276 .5203 m
.66574 .52064 L
s
.48469 .61637 m
.48843 .61501 L
s
0 0 0 r
2.5 Mabswid
.48469 .61637 Mdot
.039 .916 .04 r
.5 Mabswid
.50796 .7004 m
.51096 .69933 L
s
0 0 0 r
2.5 Mabswid
.50796 .7004 Mdot
.039 .916 .04 r
.5 Mabswid
.42629 .55551 m
.42943 .55458 L
s
0 0 0 r
2.5 Mabswid
.42629 .55551 Mdot
.63779 .52459 Mdot
.039 .916 .04 r
.5 Mabswid
.63408 .52466 m
.63779 .52459 L
s
0 0 0 r
2.5 Mabswid
.61413 .56583 Mdot
.039 .916 .04 r
.5 Mabswid
.61032 .56742 m
.61413 .56583 L
s
0 0 0 r
2.5 Mabswid
.67456 .54226 Mdot
.039 .916 .04 r
.5 Mabswid
.67209 .54358 m
.67456 .54226 L
s
.48843 .61501 m
.4922 .61364 L
s
0 0 0 r
2.5 Mabswid
.48843 .61501 Mdot
.67018 .57954 Mdot
.039 .916 .04 r
.5 Mabswid
.66806 .5823 m
.67018 .57954 L
s
0 0 0 r
2.5 Mabswid
.80246 .4018 Mdot
.61032 .56742 Mdot
.039 .916 .04 r
.5 Mabswid
.60648 .56902 m
.61032 .56742 L
s
0 0 0 r
2.5 Mabswid
.65238 .55101 Mdot
.039 .916 .04 r
.5 Mabswid
.64915 .5525 m
.65238 .55101 L
s
.42943 .55458 m
.43262 .55366 L
s
0 0 0 r
2.5 Mabswid
.42943 .55458 Mdot
.039 .916 .04 r
.5 Mabswid
.51096 .69933 m
.51399 .69822 L
s
0 0 0 r
2.5 Mabswid
.51096 .69933 Mdot
.039 .916 .04 r
.5 Mabswid
.4922 .61364 m
.49599 .61225 L
s
0 0 0 r
2.5 Mabswid
.4922 .61364 Mdot
.83238 .49576 Mdot
.63408 .52466 Mdot
.039 .916 .04 r
.5 Mabswid
.63034 .52476 m
.63408 .52466 L
s
0 0 0 r
2.5 Mabswid
.60648 .56902 Mdot
.039 .916 .04 r
.5 Mabswid
.60262 .57062 m
.60648 .56902 L
s
0 g
.48151 .46463 m
.48292 .45606 L
s
.039 .916 .04 r
.49599 .61225 m
.49982 .61084 L
s
0 0 0 r
2.5 Mabswid
.49599 .61225 Mdot
.66276 .5203 Mdot
.039 .916 .04 r
.5 Mabswid
.65973 .51999 m
.66276 .5203 L
s
0 0 0 r
2.5 Mabswid
.66806 .5823 Mdot
.039 .916 .04 r
.5 Mabswid
.66589 .58506 m
.66806 .5823 L
s
0 0 0 r
2.5 Mabswid
.60262 .57062 Mdot
.039 .916 .04 r
.5 Mabswid
.59874 .57222 m
.60262 .57062 L
s
.43262 .55366 m
.43587 .55275 L
s
0 0 0 r
2.5 Mabswid
.43262 .55366 Mdot
.039 .916 .04 r
.5 Mabswid
.49982 .61084 m
.50366 .60942 L
s
0 0 0 r
2.5 Mabswid
.49982 .61084 Mdot
.039 .916 .04 r
.5 Mabswid
.51399 .69822 m
.51704 .69705 L
s
0 0 0 r
2.5 Mabswid
.51399 .69822 Mdot
.64915 .5525 Mdot
.039 .916 .04 r
.5 Mabswid
.64588 .55401 m
.64915 .5525 L
s
0 0 0 r
2.5 Mabswid
.63034 .52476 Mdot
.039 .916 .04 r
.5 Mabswid
.62657 .52487 m
.63034 .52476 L
s
0 0 0 r
2.5 Mabswid
.59874 .57222 Mdot
.039 .916 .04 r
.5 Mabswid
.59484 .57382 m
.59874 .57222 L
s
0 0 0 r
2.5 Mabswid
.67209 .54358 Mdot
.039 .916 .04 r
.5 Mabswid
.66956 .54491 m
.67209 .54358 L
s
.50366 .60942 m
.50753 .60798 L
s
0 0 0 r
2.5 Mabswid
.50366 .60942 Mdot
.83886 .51733 Mdot
.66589 .58506 Mdot
.039 .916 .04 r
.5 Mabswid
.66367 .58781 m
.66589 .58506 L
s
0 0 0 r
2.5 Mabswid
.59484 .57382 Mdot
.039 .916 .04 r
.5 Mabswid
.59092 .57543 m
.59484 .57382 L
s
.50753 .60798 m
.51142 .60653 L
s
0 0 0 r
2.5 Mabswid
.50753 .60798 Mdot
.039 .916 .04 r
.5 Mabswid
.43587 .55275 m
.43917 .55185 L
s
0 0 0 r
2.5 Mabswid
.43587 .55275 Mdot
.039 .916 .04 r
.5 Mabswid
.51704 .69705 m
.5201 .69583 L
s
0 0 0 r
2.5 Mabswid
.51704 .69705 Mdot
.59092 .57543 Mdot
.039 .916 .04 r
.5 Mabswid
.58698 .57703 m
.59092 .57543 L
s
0 0 0 r
2.5 Mabswid
.62657 .52487 Mdot
.039 .916 .04 r
.5 Mabswid
.62276 .52501 m
.62657 .52487 L
s
.51142 .60653 m
.51533 .60506 L
s
0 0 0 r
2.5 Mabswid
.51142 .60653 Mdot
.65973 .51999 Mdot
.039 .916 .04 r
.5 Mabswid
.65665 .5197 m
.65973 .51999 L
s
0 0 0 r
2.5 Mabswid
.64588 .55401 Mdot
.039 .916 .04 r
.5 Mabswid
.64256 .55552 m
.64588 .55401 L
s
0 0 0 r
2.5 Mabswid
.58698 .57703 Mdot
.039 .916 .04 r
.5 Mabswid
.58303 .57863 m
.58698 .57703 L
s
.51533 .60506 m
.51926 .60358 L
s
0 0 0 r
2.5 Mabswid
.51533 .60506 Mdot
.66367 .58781 Mdot
.039 .916 .04 r
.5 Mabswid
.6614 .59057 m
.66367 .58781 L
s
0 0 0 r
2.5 Mabswid
.58303 .57863 Mdot
.039 .916 .04 r
.5 Mabswid
.57906 .58023 m
.58303 .57863 L
s
0 g
.55113 .71021 m
.54494 .70344 L
s
.55113 .71021 m
.56051 .70745 L
s
.67244 .50248 m
.65951 .49517 L
s
.039 .916 .04 r
.51926 .60358 m
.5232 .60209 L
s
0 0 0 r
2.5 Mabswid
.51926 .60358 Mdot
.039 .916 .04 r
.5 Mabswid
.43917 .55185 m
.44252 .55095 L
s
0 0 0 r
2.5 Mabswid
.43917 .55185 Mdot
.43466 .63666 Mdot
.039 .916 .04 r
.5 Mabswid
.43466 .63666 m
.43759 .63573 L
s
0 0 0 r
2.5 Mabswid
.43466 .63666 Mdot
.039 .916 .04 r
.5 Mabswid
.43466 .63666 m
.43466 .63666 L
s
0 0 0 r
2.5 Mabswid
.57906 .58023 Mdot
.039 .916 .04 r
.5 Mabswid
.57509 .58183 m
.57906 .58023 L
s
.5201 .69583 m
.52318 .69456 L
s
0 0 0 r
2.5 Mabswid
.5201 .69583 Mdot
.62276 .52501 Mdot
.039 .916 .04 r
.5 Mabswid
.61892 .52516 m
.62276 .52501 L
s
.5232 .60209 m
.52716 .60058 L
s
0 0 0 r
2.5 Mabswid
.5232 .60209 Mdot
.57509 .58183 Mdot
.039 .916 .04 r
.5 Mabswid
.5711 .58343 m
.57509 .58183 L
s
0 0 0 r
2.5 Mabswid
.66956 .54491 Mdot
.039 .916 .04 r
.5 Mabswid
.66699 .54626 m
.66956 .54491 L
s
.52716 .60058 m
.53113 .59907 L
s
0 0 0 r
2.5 Mabswid
.52716 .60058 Mdot
.5711 .58343 Mdot
.039 .916 .04 r
.5 Mabswid
.56711 .58502 m
.5711 .58343 L
s
0 0 0 r
2.5 Mabswid
.6614 .59057 Mdot
.039 .916 .04 r
.5 Mabswid
.65909 .59331 m
.6614 .59057 L
s
.53113 .59907 m
.53511 .59754 L
s
0 0 0 r
2.5 Mabswid
.53113 .59907 Mdot
.64256 .55552 Mdot
.039 .916 .04 r
.5 Mabswid
.63921 .55704 m
.64256 .55552 L
s
0 0 0 r
2.5 Mabswid
.56711 .58502 Mdot
.039 .916 .04 r
.5 Mabswid
.56311 .58661 m
.56711 .58502 L
s
.53511 .59754 m
.5391 .596 L
s
0 0 0 r
2.5 Mabswid
.53511 .59754 Mdot
.56311 .58661 Mdot
.039 .916 .04 r
.5 Mabswid
.55911 .58819 m
.56311 .58661 L
s
.44252 .55095 m
.44591 .55007 L
s
0 0 0 r
2.5 Mabswid
.44252 .55095 Mdot
.039 .916 .04 r
.5 Mabswid
.5391 .596 m
.54309 .59446 L
s
0 0 0 r
2.5 Mabswid
.5391 .596 Mdot
.55911 .58819 Mdot
.039 .916 .04 r
.5 Mabswid
.5551 .58977 m
.55911 .58819 L
s
0 0 0 r
2.5 Mabswid
.65665 .5197 Mdot
.039 .916 .04 r
.5 Mabswid
.65352 .51943 m
.65665 .5197 L
s
.54309 .59446 m
.5471 .5929 L
s
0 0 0 r
2.5 Mabswid
.54309 .59446 Mdot
.5551 .58977 Mdot
.039 .916 .04 r
.5 Mabswid
.5511 .59134 m
.5551 .58977 L
s
.52318 .69456 m
.52628 .69323 L
s
0 0 0 r
2.5 Mabswid
.52318 .69456 Mdot
.039 .916 .04 r
.5 Mabswid
.5471 .5929 m
.5511 .59134 L
s
0 0 0 r
2.5 Mabswid
.5471 .5929 Mdot
.5511 .59134 Mdot
.61892 .52516 Mdot
.039 .916 .04 r
.5 Mabswid
.61505 .52534 m
.61892 .52516 L
s
0 0 0 r
2.5 Mabswid
.82294 .47003 Mdot
.039 .916 .04 r
.5 Mabswid
.43759 .63573 m
.44056 .63478 L
s
0 0 0 r
2.5 Mabswid
.43759 .63573 Mdot
.80708 .4207 Mdot
0 g
.5 Mabswid
.684 .60036 m
.69098 .58441 L
s
0 0 0 r
2.5 Mabswid
.65909 .59331 Mdot
.039 .916 .04 r
.5 Mabswid
.65673 .59606 m
.65909 .59331 L
s
.44591 .55007 m
.44936 .54919 L
s
0 0 0 r
2.5 Mabswid
.44591 .55007 Mdot
.63921 .55704 Mdot
.039 .916 .04 r
.5 Mabswid
.63582 .55858 m
.63921 .55704 L
s
0 0 0 r
2.5 Mabswid
.61505 .52534 Mdot
.039 .916 .04 r
.5 Mabswid
.61115 .52554 m
.61505 .52534 L
s
.52628 .69323 m
.5294 .69186 L
s
0 0 0 r
2.5 Mabswid
.52628 .69323 Mdot
.66699 .54626 Mdot
.039 .916 .04 r
.5 Mabswid
.66436 .54762 m
.66699 .54626 L
s
.44056 .63478 m
.44359 .6338 L
s
0 0 0 r
2.5 Mabswid
.44056 .63478 Mdot
.65673 .59606 Mdot
.039 .916 .04 r
.5 Mabswid
.65432 .59879 m
.65673 .59606 L
s
0 g
.47131 .47717 m
.47226 .46783 L
s
0 0 0 r
2.5 Mabswid
.65352 .51943 Mdot
.039 .916 .04 r
.5 Mabswid
.65035 .51918 m
.65352 .51943 L
s
.44936 .54919 m
.45285 .54832 L
s
0 0 0 r
2.5 Mabswid
.44936 .54919 Mdot
.61115 .52554 Mdot
.039 .916 .04 r
.5 Mabswid
.60722 .52575 m
.61115 .52554 L
s
.5294 .69186 m
.53252 .69043 L
s
0 0 0 r
2.5 Mabswid
.5294 .69186 Mdot
.63582 .55858 Mdot
.039 .916 .04 r
.5 Mabswid
.63239 .56011 m
.63582 .55858 L
s
0 0 0 r
2.5 Mabswid
.65432 .59879 Mdot
.039 .916 .04 r
.5 Mabswid
.65187 .60152 m
.65432 .59879 L
s
.45285 .54832 m
.45639 .54747 L
s
0 0 0 r
2.5 Mabswid
.45285 .54832 Mdot
.039 .916 .04 r
.5 Mabswid
.44359 .6338 m
.44666 .63279 L
s
0 0 0 r
2.5 Mabswid
.44359 .6338 Mdot
.60722 .52575 Mdot
.039 .916 .04 r
.5 Mabswid
.60327 .52599 m
.60722 .52575 L
s
.53252 .69043 m
.53566 .68896 L
s
0 0 0 r
2.5 Mabswid
.53252 .69043 Mdot
0 g
.5 Mabswid
.56051 .70745 m
.55435 .70066 L
s
.56051 .70745 m
.621 .67542 L
s
0 0 0 r
2.5 Mabswid
.63239 .56011 Mdot
.039 .916 .04 r
.5 Mabswid
.62892 .56166 m
.63239 .56011 L
s
0 0 0 r
2.5 Mabswid
.66436 .54762 Mdot
.039 .916 .04 r
.5 Mabswid
.66168 .549 m
.66436 .54762 L
s
0 0 0 r
2.5 Mabswid
.65187 .60152 Mdot
.039 .916 .04 r
.5 Mabswid
.64938 .60424 m
.65187 .60152 L
s
.45639 .54747 m
.45998 .54662 L
s
0 0 0 r
2.5 Mabswid
.45639 .54747 Mdot
.65035 .51918 Mdot
.039 .916 .04 r
.5 Mabswid
.64713 .51896 m
.65035 .51918 L
s
0 0 0 r
2.5 Mabswid
.60327 .52599 Mdot
.039 .916 .04 r
.5 Mabswid
.5993 .52625 m
.60327 .52599 L
s
.53566 .68896 m
.53881 .68744 L
s
0 0 0 r
2.5 Mabswid
.53566 .68896 Mdot
.039 .916 .04 r
.5 Mabswid
.44666 .63279 m
.44978 .63176 L
s
0 0 0 r
2.5 Mabswid
.44666 .63279 Mdot
.64938 .60424 Mdot
.039 .916 .04 r
.5 Mabswid
.64685 .60694 m
.64938 .60424 L
s
.45998 .54662 m
.4636 .54578 L
s
0 0 0 r
2.5 Mabswid
.45998 .54662 Mdot
.5993 .52625 Mdot
.039 .916 .04 r
.5 Mabswid
.5953 .52653 m
.5993 .52625 L
s
0 0 0 r
2.5 Mabswid
.62892 .56166 Mdot
.039 .916 .04 r
.5 Mabswid
.62542 .56321 m
.62892 .56166 L
s
0 0 0 r
2.5 Mabswid
.81098 .43663 Mdot
.039 .916 .04 r
.5 Mabswid
.53881 .68744 m
.54196 .68586 L
s
0 0 0 r
2.5 Mabswid
.53881 .68744 Mdot
.83353 .50712 Mdot
.039 .916 .04 r
.5 Mabswid
.4636 .54578 m
.46726 .54496 L
s
0 0 0 r
2.5 Mabswid
.4636 .54578 Mdot
.039 .916 .04 r
.5 Mabswid
.44978 .63176 m
.45295 .6307 L
s
0 0 0 r
2.5 Mabswid
.44978 .63176 Mdot
.64685 .60694 Mdot
.039 .916 .04 r
.5 Mabswid
.64428 .60964 m
.64685 .60694 L
s
0 0 0 r
2.5 Mabswid
.5953 .52653 Mdot
.039 .916 .04 r
.5 Mabswid
.59129 .52683 m
.5953 .52653 L
s
0 0 0 r
2.5 Mabswid
.64713 .51896 Mdot
.039 .916 .04 r
.5 Mabswid
.64386 .51875 m
.64713 .51896 L
s
0 0 0 r
2.5 Mabswid
.66168 .549 Mdot
.039 .916 .04 r
.5 Mabswid
.65895 .55039 m
.66168 .549 L
s
.54196 .68586 m
.54513 .68424 L
s
0 0 0 r
2.5 Mabswid
.54196 .68586 Mdot
.62542 .56321 Mdot
.039 .916 .04 r
.5 Mabswid
.62188 .56477 m
.62542 .56321 L
s
.46726 .54496 m
.47097 .54415 L
s
0 0 0 r
2.5 Mabswid
.46726 .54496 Mdot
.64428 .60964 Mdot
.039 .916 .04 r
.5 Mabswid
.64167 .61232 m
.64428 .60964 L
s
0 0 0 r
2.5 Mabswid
.59129 .52683 Mdot
.039 .916 .04 r
.5 Mabswid
.58726 .52715 m
.59129 .52683 L
s
0 g
.4806 .47397 m
.48151 .46463 L
s
.039 .916 .04 r
.54513 .68424 m
.5483 .68258 L
s
0 0 0 r
2.5 Mabswid
.54513 .68424 Mdot
.039 .916 .04 r
.5 Mabswid
.45295 .6307 m
.45617 .62962 L
s
0 0 0 r
2.5 Mabswid
.45295 .6307 Mdot
.82595 .48496 Mdot
.039 .916 .04 r
.5 Mabswid
.47097 .54415 m
.47471 .54335 L
s
0 0 0 r
2.5 Mabswid
.47097 .54415 Mdot
.58726 .52715 Mdot
.039 .916 .04 r
.5 Mabswid
.58321 .52748 m
.58726 .52715 L
s
0 0 0 r
2.5 Mabswid
.64167 .61232 Mdot
.039 .916 .04 r
.5 Mabswid
.63902 .61499 m
.64167 .61232 L
s
0 0 0 r
2.5 Mabswid
.62188 .56477 Mdot
.039 .916 .04 r
.5 Mabswid
.61832 .56634 m
.62188 .56477 L
s
.5483 .68258 m
.55147 .68086 L
s
0 0 0 r
2.5 Mabswid
.5483 .68258 Mdot
.64386 .51875 Mdot
.039 .916 .04 r
.5 Mabswid
.64056 .51857 m
.64386 .51875 L
s
.47471 .54335 m
.47848 .54256 L
s
0 0 0 r
2.5 Mabswid
.47471 .54335 Mdot
.58321 .52748 Mdot
.039 .916 .04 r
.5 Mabswid
.57915 .52784 m
.58321 .52748 L
s
0 0 0 r
2.5 Mabswid
.8279 .49179 Mdot
.039 .916 .04 r
.5 Mabswid
.45617 .62962 m
.45942 .62852 L
s
0 0 0 r
2.5 Mabswid
.45617 .62962 Mdot
.63902 .61499 Mdot
.039 .916 .04 r
.5 Mabswid
.63634 .61764 m
.63902 .61499 L
s
0 g
.67462 .61713 m
.684 .60036 L
s
0 0 0 r
2.5 Mabswid
.65895 .55039 Mdot
.039 .916 .04 r
.5 Mabswid
.65617 .55179 m
.65895 .55039 L
s
.55147 .68086 m
.55465 .6791 L
s
0 0 0 r
2.5 Mabswid
.55147 .68086 Mdot
.039 .916 .04 r
.5 Mabswid
.47848 .54256 m
.48229 .54178 L
s
0 0 0 r
2.5 Mabswid
.47848 .54256 Mdot
.57915 .52784 Mdot
.039 .916 .04 r
.5 Mabswid
.57507 .52822 m
.57915 .52784 L
s
0 0 0 r
2.5 Mabswid
.61832 .56634 Mdot
.039 .916 .04 r
.5 Mabswid
.61472 .56791 m
.61832 .56634 L
s
0 0 0 r
2.5 Mabswid
.63634 .61764 Mdot
.039 .916 .04 r
.5 Mabswid
.63362 .62027 m
.63634 .61764 L
s
0 g
.54494 .70344 m
.53874 .69579 L
s
.039 .916 .04 r
.55465 .6791 m
.55783 .6773 L
s
0 0 0 r
2.5 Mabswid
.55465 .6791 Mdot
.039 .916 .04 r
.5 Mabswid
.48229 .54178 m
.48613 .54102 L
s
0 0 0 r
2.5 Mabswid
.48229 .54178 Mdot
.039 .916 .04 r
.5 Mabswid
.45942 .62852 m
.46273 .62739 L
s
0 0 0 r
2.5 Mabswid
.45942 .62852 Mdot
.57507 .52822 Mdot
.039 .916 .04 r
.5 Mabswid
.57099 .52861 m
.57507 .52822 L
s
0 0 0 r
2.5 Mabswid
.81442 .45072 Mdot
.63362 .62027 Mdot
.039 .916 .04 r
.5 Mabswid
.63086 .62289 m
.63362 .62027 L
s
0 0 0 r
2.5 Mabswid
.64056 .51857 Mdot
.039 .916 .04 r
.5 Mabswid
.63721 .51842 m
.64056 .51857 L
s
0 g
.65951 .49517 m
.64448 .48846 L
s
.039 .916 .04 r
.48613 .54102 m
.49 .54027 L
s
0 0 0 r
2.5 Mabswid
.48613 .54102 Mdot
.039 .916 .04 r
.5 Mabswid
.55783 .6773 m
.56101 .67545 L
s
0 0 0 r
2.5 Mabswid
.55783 .6773 Mdot
.57099 .52861 Mdot
.039 .916 .04 r
.5 Mabswid
.5669 .52903 m
.57099 .52861 L
s
0 0 0 r
2.5 Mabswid
.61472 .56791 Mdot
.039 .916 .04 r
.5 Mabswid
.6111 .56948 m
.61472 .56791 L
s
0 0 0 r
2.5 Mabswid
.63086 .62289 Mdot
.039 .916 .04 r
.5 Mabswid
.62807 .62549 m
.63086 .62289 L
s
.49 .54027 m
.4939 .53954 L
s
0 0 0 r
2.5 Mabswid
.49 .54027 Mdot
.5669 .52903 Mdot
.039 .916 .04 r
.5 Mabswid
.5628 .52946 m
.5669 .52903 L
s
.46273 .62739 m
.46607 .62624 L
s
0 0 0 r
2.5 Mabswid
.46273 .62739 Mdot
.65617 .55179 Mdot
.039 .916 .04 r
.5 Mabswid
.65335 .5532 m
.65617 .55179 L
s
.56101 .67545 m
.56418 .67356 L
s
0 0 0 r
2.5 Mabswid
.56101 .67545 Mdot
.82323 .47905 Mdot
.039 .916 .04 r
.5 Mabswid
.4939 .53954 m
.49783 .53882 L
s
0 0 0 r
2.5 Mabswid
.4939 .53954 Mdot
.62807 .62549 Mdot
.039 .916 .04 r
.5 Mabswid
.62525 .62807 m
.62807 .62549 L
s
0 0 0 r
2.5 Mabswid
.5628 .52946 Mdot
.039 .916 .04 r
.5 Mabswid
.55869 .52992 m
.5628 .52946 L
s
0 0 0 r
2.5 Mabswid
.6111 .56948 Mdot
.039 .916 .04 r
.5 Mabswid
.60745 .57106 m
.6111 .56948 L
s
.56418 .67356 m
.56736 .67162 L
s
0 0 0 r
2.5 Mabswid
.56418 .67356 Mdot
.039 .916 .04 r
.5 Mabswid
.49783 .53882 m
.50178 .53811 L
s
0 0 0 r
2.5 Mabswid
.49783 .53882 Mdot
.55869 .52992 Mdot
.039 .916 .04 r
.5 Mabswid
.55459 .53039 m
.55869 .52992 L
s
0 0 0 r
2.5 Mabswid
.62525 .62807 Mdot
.039 .916 .04 r
.5 Mabswid
.6224 .63062 m
.62525 .62807 L
s
0 0 0 r
2.5 Mabswid
.63721 .51842 Mdot
.039 .916 .04 r
.5 Mabswid
.63383 .51828 m
.63721 .51842 L
s
.46607 .62624 m
.46945 .62506 L
s
0 0 0 r
2.5 Mabswid
.46607 .62624 Mdot
.039 .916 .04 r
.5 Mabswid
.56736 .67162 m
.57053 .66965 L
s
0 0 0 r
2.5 Mabswid
.56736 .67162 Mdot
.039 .916 .04 r
.5 Mabswid
.50178 .53811 m
.50576 .53742 L
s
0 0 0 r
2.5 Mabswid
.50178 .53811 Mdot
.55459 .53039 Mdot
.039 .916 .04 r
.5 Mabswid
.55048 .53088 m
.55459 .53039 L
s
0 0 0 r
2.5 Mabswid
.6224 .63062 Mdot
.039 .916 .04 r
.5 Mabswid
.61952 .63315 m
.6224 .63062 L
s
.50576 .53742 m
.50975 .53674 L
s
0 0 0 r
2.5 Mabswid
.50576 .53742 Mdot
.55048 .53088 Mdot
.039 .916 .04 r
.5 Mabswid
.54637 .53139 m
.55048 .53088 L
s
.57053 .66965 m
.5737 .66763 L
s
0 0 0 r
2.5 Mabswid
.57053 .66965 Mdot
.60745 .57106 Mdot
.039 .916 .04 r
.5 Mabswid
.60378 .57264 m
.60745 .57106 L
s
.50975 .53674 m
.51377 .53608 L
s
0 0 0 r
2.5 Mabswid
.50975 .53674 Mdot
.54637 .53139 Mdot
.039 .916 .04 r
.5 Mabswid
.54227 .53192 m
.54637 .53139 L
s
0 0 0 r
2.5 Mabswid
.61952 .63315 Mdot
.039 .916 .04 r
.5 Mabswid
.61661 .63566 m
.61952 .63315 L
s
0 g
.47087 .48721 m
.47131 .47717 L
s
.039 .916 .04 r
.51377 .53608 m
.5178 .53544 L
s
0 0 0 r
2.5 Mabswid
.51377 .53608 Mdot
.54227 .53192 Mdot
.039 .916 .04 r
.5 Mabswid
.53817 .53246 m
.54227 .53192 L
s
.5737 .66763 m
.57685 .66557 L
s
0 0 0 r
2.5 Mabswid
.5737 .66763 Mdot
.039 .916 .04 r
.5 Mabswid
.46945 .62506 m
.47287 .62386 L
s
0 0 0 r
2.5 Mabswid
.46945 .62506 Mdot
.039 .916 .04 r
.5 Mabswid
.5178 .53544 m
.52185 .53481 L
s
0 0 0 r
2.5 Mabswid
.5178 .53544 Mdot
.94616 .86454 Mdot
.53817 .53246 Mdot
.039 .916 .04 r
.5 Mabswid
.53407 .53302 m
.53817 .53246 L
s
0 0 0 r
2.5 Mabswid
.65335 .5532 Mdot
.039 .916 .04 r
.5 Mabswid
.65048 .55462 m
.65335 .5532 L
s
0 0 0 r
2.5 Mabswid
.61661 .63566 Mdot
.039 .916 .04 r
.5 Mabswid
.61367 .63815 m
.61661 .63566 L
s
.52185 .53481 m
.52591 .5342 L
s
0 0 0 r
2.5 Mabswid
.52185 .53481 Mdot
.53407 .53302 Mdot
.039 .916 .04 r
.5 Mabswid
.52999 .5336 m
.53407 .53302 L
s
.52591 .5342 m
.52999 .5336 L
s
0 0 0 r
2.5 Mabswid
.52591 .5342 Mdot
.52999 .5336 Mdot
.039 .916 .04 r
.5 Mabswid
.57685 .66557 m
.58 .66348 L
s
0 0 0 r
2.5 Mabswid
.57685 .66557 Mdot
.61367 .63815 Mdot
.039 .916 .04 r
.5 Mabswid
.61071 .6406 m
.61367 .63815 L
s
0 0 0 r
2.5 Mabswid
.60378 .57264 Mdot
.039 .916 .04 r
.5 Mabswid
.60008 .57422 m
.60378 .57264 L
s
.58 .66348 m
.58314 .66135 L
s
0 0 0 r
2.5 Mabswid
.58 .66348 Mdot
.82847 .4974 Mdot
.63383 .51828 Mdot
.039 .916 .04 r
.5 Mabswid
.63041 .51817 m
.63383 .51828 L
s
0 0 0 r
2.5 Mabswid
.61071 .6406 Mdot
.039 .916 .04 r
.5 Mabswid
.60773 .64303 m
.61071 .6406 L
s
.58314 .66135 m
.58627 .65917 L
s
0 0 0 r
2.5 Mabswid
.58314 .66135 Mdot
.60773 .64303 Mdot
.039 .916 .04 r
.5 Mabswid
.60472 .64543 m
.60773 .64303 L
s
0 0 0 r
2.5 Mabswid
.81758 .46365 Mdot
.039 .916 .04 r
.5 Mabswid
.47287 .62386 m
.47633 .62264 L
s
0 0 0 r
2.5 Mabswid
.47287 .62386 Mdot
.039 .916 .04 r
.5 Mabswid
.58627 .65917 m
.58939 .65697 L
s
0 0 0 r
2.5 Mabswid
.58627 .65917 Mdot
.60472 .64543 Mdot
.039 .916 .04 r
.5 Mabswid
.60169 .6478 m
.60472 .64543 L
s
.58939 .65697 m
.59249 .65473 L
s
0 0 0 r
2.5 Mabswid
.58939 .65697 Mdot
.60169 .6478 Mdot
.039 .916 .04 r
.5 Mabswid
.59864 .65014 m
.60169 .6478 L
s
.59249 .65473 m
.59557 .65245 L
s
0 0 0 r
2.5 Mabswid
.59249 .65473 Mdot
.59864 .65014 Mdot
.039 .916 .04 r
.5 Mabswid
.59557 .65245 m
.59864 .65014 L
s
0 0 0 r
2.5 Mabswid
.59557 .65245 Mdot
0 g
.5 Mabswid
.55435 .70066 m
.54817 .69298 L
s
0 0 0 r
2.5 Mabswid
.60008 .57422 Mdot
.039 .916 .04 r
.5 Mabswid
.59636 .5758 m
.60008 .57422 L
s
.47633 .62264 m
.47982 .6214 L
s
0 0 0 r
2.5 Mabswid
.47633 .62264 Mdot
.65048 .55462 Mdot
.039 .916 .04 r
.5 Mabswid
.64757 .55605 m
.65048 .55462 L
s
0 0 0 r
2.5 Mabswid
.59636 .5758 Mdot
.039 .916 .04 r
.5 Mabswid
.59262 .57738 m
.59636 .5758 L
s
0 0 0 r
2.5 Mabswid
.63041 .51817 Mdot
.039 .916 .04 r
.5 Mabswid
.62695 .51809 m
.63041 .51817 L
s
0 g
.66217 .63489 m
.67462 .61713 L
s
.039 .916 .04 r
.47982 .6214 m
.48335 .62014 L
s
0 0 0 r
2.5 Mabswid
.47982 .6214 Mdot
.59262 .57738 Mdot
.039 .916 .04 r
.5 Mabswid
.58886 .57896 m
.59262 .57738 L
s
.48335 .62014 m
.48691 .61886 L
s
0 0 0 r
2.5 Mabswid
.48335 .62014 Mdot
.89096 .69504 Mdot
.58886 .57896 Mdot
.039 .916 .04 r
.5 Mabswid
.58509 .58054 m
.58886 .57896 L
s
0 0 0 r
2.5 Mabswid
.62695 .51809 Mdot
.039 .916 .04 r
.5 Mabswid
.62346 .51802 m
.62695 .51809 L
s
0 0 0 r
2.5 Mabswid
.64757 .55605 Mdot
.039 .916 .04 r
.5 Mabswid
.64461 .5575 m
.64757 .55605 L
s
.48691 .61886 m
.49049 .61756 L
s
0 0 0 r
2.5 Mabswid
.48691 .61886 Mdot
0 g
.5 Mabswid
.48018 .48402 m
.4806 .47397 L
s
0 0 0 r
2.5 Mabswid
.58509 .58054 Mdot
.039 .916 .04 r
.5 Mabswid
.5813 .58212 m
.58509 .58054 L
s
0 0 0 r
2.5 Mabswid
.82058 .47592 Mdot
.039 .916 .04 r
.5 Mabswid
.49049 .61756 m
.49411 .61624 L
s
0 0 0 r
2.5 Mabswid
.49049 .61756 Mdot
.87158 .63551 Mdot
.5813 .58212 Mdot
.039 .916 .04 r
.5 Mabswid
.57749 .58369 m
.5813 .58212 L
s
.49411 .61624 m
.49775 .6149 L
s
0 0 0 r
2.5 Mabswid
.49411 .61624 Mdot
.62346 .51802 Mdot
.039 .916 .04 r
.5 Mabswid
.61993 .51798 m
.62346 .51802 L
s
0 0 0 r
2.5 Mabswid
.8602 .60057 Mdot
.57749 .58369 Mdot
.039 .916 .04 r
.5 Mabswid
.57368 .58527 m
.57749 .58369 L
s
0 0 0 r
2.5 Mabswid
.64461 .5575 Mdot
.039 .916 .04 r
.5 Mabswid
.64161 .55895 m
.64461 .5575 L
s
.49775 .6149 m
.50142 .61354 L
s
0 0 0 r
2.5 Mabswid
.49775 .6149 Mdot
.85214 .57581 Mdot
0 g
.5 Mabswid
.53874 .69579 m
.53257 .6873 L
s
0 0 0 r
2.5 Mabswid
.57368 .58527 Mdot
.039 .916 .04 r
.5 Mabswid
.56986 .58683 m
.57368 .58527 L
s
.50142 .61354 m
.50512 .61217 L
s
0 0 0 r
2.5 Mabswid
.50142 .61354 Mdot
.84581 .55637 Mdot
.43631 .54483 Mdot
.039 .916 .04 r
.5 Mabswid
.43631 .54483 m
.43926 .54386 L
s
0 0 0 r
2.5 Mabswid
.43631 .54483 Mdot
.039 .916 .04 r
.5 Mabswid
.43631 .54483 m
.43631 .54483 L
s
0 0 0 r
2.5 Mabswid
.56986 .58683 Mdot
.039 .916 .04 r
.5 Mabswid
.56603 .5884 m
.56986 .58683 L
s
0 0 0 r
2.5 Mabswid
.84049 .54005 Mdot
.61993 .51798 Mdot
.039 .916 .04 r
.5 Mabswid
.61637 .51797 m
.61993 .51798 L
s
.50512 .61217 m
.50883 .61078 L
s
0 0 0 r
2.5 Mabswid
.50512 .61217 Mdot
0 g
.5 Mabswid
.64448 .48846 m
.62698 .48248 L
s
0 0 0 r
2.5 Mabswid
.56603 .5884 Mdot
.039 .916 .04 r
.5 Mabswid
.56219 .58995 m
.56603 .5884 L
s
0 0 0 r
2.5 Mabswid
.83581 .52566 Mdot
0 g
.5 Mabswid
.64538 .65402 m
.66217 .63489 L
s
.039 .916 .04 r
.50883 .61078 m
.51257 .60937 L
s
0 0 0 r
2.5 Mabswid
.50883 .61078 Mdot
.83151 .51248 Mdot
.56219 .58995 Mdot
.039 .916 .04 r
.5 Mabswid
.55835 .59151 m
.56219 .58995 L
s
.51257 .60937 m
.51632 .60795 L
s
0 0 0 r
2.5 Mabswid
.51257 .60937 Mdot
.82746 .50002 Mdot
.64161 .55895 Mdot
.039 .916 .04 r
.5 Mabswid
.63857 .56041 m
.64161 .55895 L
s
0 0 0 r
2.5 Mabswid
.55835 .59151 Mdot
.039 .916 .04 r
.5 Mabswid
.55451 .59305 m
.55835 .59151 L
s
0 0 0 r
2.5 Mabswid
.82351 .48789 Mdot
.039 .916 .04 r
.5 Mabswid
.51632 .60795 m
.52009 .60652 L
s
0 0 0 r
2.5 Mabswid
.51632 .60795 Mdot
.039 .916 .04 r
.5 Mabswid
.43926 .54386 m
.44226 .5429 L
s
0 0 0 r
2.5 Mabswid
.43926 .54386 Mdot
.55451 .59305 Mdot
.039 .916 .04 r
.5 Mabswid
.55066 .59459 m
.55451 .59305 L
s
.52009 .60652 m
.52388 .60507 L
s
0 0 0 r
2.5 Mabswid
.52009 .60652 Mdot
.61637 .51797 Mdot
.039 .916 .04 r
.5 Mabswid
.61279 .51797 m
.61637 .51797 L
s
0 0 0 r
2.5 Mabswid
.55066 .59459 Mdot
.039 .916 .04 r
.5 Mabswid
.54682 .59611 m
.55066 .59459 L
s
.52388 .60507 m
.52768 .6036 L
s
0 0 0 r
2.5 Mabswid
.52388 .60507 Mdot
.54682 .59611 Mdot
.039 .916 .04 r
.5 Mabswid
.54298 .59763 m
.54682 .59611 L
s
.52768 .6036 m
.53149 .60213 L
s
0 0 0 r
2.5 Mabswid
.52768 .6036 Mdot
.54298 .59763 Mdot
.039 .916 .04 r
.5 Mabswid
.53914 .59914 m
.54298 .59763 L
s
.53149 .60213 m
.53531 .60064 L
s
0 0 0 r
2.5 Mabswid
.53149 .60213 Mdot
.53914 .59914 Mdot
.039 .916 .04 r
.5 Mabswid
.53531 .60064 m
.53914 .59914 L
s
0 0 0 r
2.5 Mabswid
.53531 .60064 Mdot
0 g
.5 Mabswid
.47093 .49789 m
.47087 .48721 L
s
.48018 .48402 m
.47087 .48721 L
s
.621 .67542 m
.64538 .65402 L
s
.039 .916 .04 r
.44226 .5429 m
.4453 .54196 L
s
0 0 0 r
2.5 Mabswid
.44226 .5429 Mdot
.63857 .56041 Mdot
.039 .916 .04 r
.5 Mabswid
.63549 .56187 m
.63857 .56041 L
s
0 0 0 r
2.5 Mabswid
.61279 .51797 Mdot
.039 .916 .04 r
.5 Mabswid
.60917 .518 m
.61279 .51797 L
s
0 g
.54817 .69298 m
.54202 .68447 L
s
.039 .916 .04 r
.4453 .54196 m
.4484 .54103 L
s
0 0 0 r
2.5 Mabswid
.4453 .54196 Mdot
.60917 .518 Mdot
.039 .916 .04 r
.5 Mabswid
.60553 .51806 m
.60917 .518 L
s
0 0 0 r
2.5 Mabswid
.63549 .56187 Mdot
.039 .916 .04 r
.5 Mabswid
.63237 .56335 m
.63549 .56187 L
s
0 0 0 r
2.5 Mabswid
.81885 .47658 Mdot
.039 .916 .04 r
.5 Mabswid
.4484 .54103 m
.45155 .54011 L
s
0 0 0 r
2.5 Mabswid
.4484 .54103 Mdot
.60553 .51806 Mdot
.039 .916 .04 r
.5 Mabswid
.60186 .51814 m
.60553 .51806 L
s
0 0 0 r
2.5 Mabswid
.63237 .56335 Mdot
.039 .916 .04 r
.5 Mabswid
.62921 .56483 m
.63237 .56335 L
s
.45155 .54011 m
.45474 .53921 L
s
0 0 0 r
2.5 Mabswid
.45155 .54011 Mdot
.60186 .51814 Mdot
.039 .916 .04 r
.5 Mabswid
.59817 .51824 m
.60186 .51814 L
s
0 g
.54873 .4728 m
.48018 .48402 L
s
.48028 .49471 m
.48018 .48402 L
s
.039 .916 .04 r
.45474 .53921 m
.45797 .53832 L
s
0 0 0 r
2.5 Mabswid
.45474 .53921 Mdot
.62921 .56483 Mdot
.039 .916 .04 r
.5 Mabswid
.62602 .56632 m
.62921 .56483 L
s
0 0 0 r
2.5 Mabswid
.59817 .51824 Mdot
.039 .916 .04 r
.5 Mabswid
.59446 .51836 m
.59817 .51824 L
s
0 g
.53257 .6873 m
.52648 .67803 L
s
0 0 0 r
2.5 Mabswid
.82518 .4988 Mdot
.039 .916 .04 r
.5 Mabswid
.45797 .53832 m
.46125 .53744 L
s
0 0 0 r
2.5 Mabswid
.45797 .53832 Mdot
.59446 .51836 Mdot
.039 .916 .04 r
.5 Mabswid
.59073 .51851 m
.59446 .51836 L
s
0 g
.62698 .48248 m
.60636 .47746 L
s
0 0 0 r
2.5 Mabswid
.81405 .46492 Mdot
.62602 .56632 Mdot
.039 .916 .04 r
.5 Mabswid
.6228 .56781 m
.62602 .56632 L
s
.46125 .53744 m
.46457 .53658 L
s
0 0 0 r
2.5 Mabswid
.46125 .53744 Mdot
.59073 .51851 Mdot
.039 .916 .04 r
.5 Mabswid
.58698 .51868 m
.59073 .51851 L
s
0 g
.47152 .50915 m
.47093 .49789 L
s
0 0 0 r
2.5 Mabswid
.6228 .56781 Mdot
.039 .916 .04 r
.5 Mabswid
.61954 .56931 m
.6228 .56781 L
s
.46457 .53658 m
.46793 .53573 L
s
0 0 0 r
2.5 Mabswid
.46457 .53658 Mdot
.58698 .51868 Mdot
.039 .916 .04 r
.5 Mabswid
.58321 .51888 m
.58698 .51868 L
s
0 0 0 r
2.5 Mabswid
.81859 .48085 Mdot
.45929 .63181 Mdot
.039 .916 .04 r
.5 Mabswid
.45929 .63181 m
.46226 .63087 L
s
0 0 0 r
2.5 Mabswid
.45929 .63181 Mdot
.039 .916 .04 r
.5 Mabswid
.45929 .63181 m
.45929 .63181 L
s
.46793 .53573 m
.47134 .5349 L
s
0 0 0 r
2.5 Mabswid
.46793 .53573 Mdot
.58321 .51888 Mdot
.039 .916 .04 r
.5 Mabswid
.57943 .5191 m
.58321 .51888 L
s
0 0 0 r
2.5 Mabswid
.61954 .56931 Mdot
.039 .916 .04 r
.5 Mabswid
.61625 .57081 m
.61954 .56931 L
s
0 g
.54202 .68447 m
.53595 .67517 L
s
.039 .916 .04 r
.47134 .5349 m
.47477 .53409 L
s
0 0 0 r
2.5 Mabswid
.47134 .5349 Mdot
.57943 .5191 Mdot
.039 .916 .04 r
.5 Mabswid
.57563 .51934 m
.57943 .5191 L
s
.46226 .63087 m
.46527 .6299 L
s
0 0 0 r
2.5 Mabswid
.46226 .63087 Mdot
.82237 .49408 Mdot
.039 .916 .04 r
.5 Mabswid
.47477 .53409 m
.47825 .53329 L
s
0 0 0 r
2.5 Mabswid
.47477 .53409 Mdot
.80895 .45255 Mdot
.57563 .51934 Mdot
.039 .916 .04 r
.5 Mabswid
.57183 .51961 m
.57563 .51934 L
s
0 0 0 r
2.5 Mabswid
.61625 .57081 Mdot
.039 .916 .04 r
.5 Mabswid
.61293 .57231 m
.61625 .57081 L
s
.46527 .6299 m
.46832 .62891 L
s
0 0 0 r
2.5 Mabswid
.46527 .6299 Mdot
.039 .916 .04 r
.5 Mabswid
.47825 .53329 m
.48176 .5325 L
s
0 0 0 r
2.5 Mabswid
.47825 .53329 Mdot
.8199 .48739 Mdot
.57183 .51961 Mdot
.039 .916 .04 r
.5 Mabswid
.56801 .51989 m
.57183 .51961 L
s
.48176 .5325 m
.4853 .53174 L
s
0 0 0 r
2.5 Mabswid
.48176 .5325 Mdot
.61293 .57231 Mdot
.039 .916 .04 r
.5 Mabswid
.60959 .57381 m
.61293 .57231 L
s
0 0 0 r
2.5 Mabswid
.56801 .51989 Mdot
.039 .916 .04 r
.5 Mabswid
.56419 .52021 m
.56801 .51989 L
s
0 g
.48089 .50598 m
.48028 .49471 L
s
0 0 0 r
2.5 Mabswid
.82692 .51006 Mdot
.039 .916 .04 r
.5 Mabswid
.46832 .62891 m
.47141 .6279 L
s
0 0 0 r
2.5 Mabswid
.46832 .62891 Mdot
.039 .916 .04 r
.5 Mabswid
.4853 .53174 m
.48887 .53099 L
s
0 0 0 r
2.5 Mabswid
.4853 .53174 Mdot
.56419 .52021 Mdot
.039 .916 .04 r
.5 Mabswid
.56036 .52054 m
.56419 .52021 L
s
0 g
.52648 .67803 m
.5205 .66803 L
s
.60636 .47746 m
.58135 .47386 L
s
.039 .916 .04 r
.48887 .53099 m
.49247 .53026 L
s
0 0 0 r
2.5 Mabswid
.48887 .53099 Mdot
.60959 .57381 Mdot
.039 .916 .04 r
.5 Mabswid
.60622 .57532 m
.60959 .57381 L
s
0 0 0 r
2.5 Mabswid
.56036 .52054 Mdot
.039 .916 .04 r
.5 Mabswid
.55653 .5209 m
.56036 .52054 L
s
.49247 .53026 m
.4961 .52955 L
s
0 0 0 r
2.5 Mabswid
.49247 .53026 Mdot
.039 .916 .04 r
.5 Mabswid
.47141 .6279 m
.47454 .62686 L
s
0 0 0 r
2.5 Mabswid
.47141 .6279 Mdot
.55653 .5209 Mdot
.039 .916 .04 r
.5 Mabswid
.55269 .52128 m
.55653 .5209 L
s
.4961 .52955 m
.49976 .52886 L
s
0 0 0 r
2.5 Mabswid
.4961 .52955 Mdot
.55269 .52128 Mdot
.039 .916 .04 r
.5 Mabswid
.54886 .52168 m
.55269 .52128 L
s
0 0 0 r
2.5 Mabswid
.60622 .57532 Mdot
.039 .916 .04 r
.5 Mabswid
.60282 .57683 m
.60622 .57532 L
s
.49976 .52886 m
.50344 .52819 L
s
0 0 0 r
2.5 Mabswid
.49976 .52886 Mdot
.54886 .52168 Mdot
.039 .916 .04 r
.5 Mabswid
.54502 .52211 m
.54886 .52168 L
s
.47454 .62686 m
.4777 .6258 L
s
0 0 0 r
2.5 Mabswid
.47454 .62686 Mdot
.039 .916 .04 r
.5 Mabswid
.50344 .52819 m
.50714 .52753 L
s
0 0 0 r
2.5 Mabswid
.50344 .52819 Mdot
0 g
.5 Mabswid
.47262 .52091 m
.47152 .50915 L
s
0 0 0 r
2.5 Mabswid
.54502 .52211 Mdot
.039 .916 .04 r
.5 Mabswid
.54119 .52255 m
.54502 .52211 L
s
0 0 0 r
2.5 Mabswid
.80337 .439 Mdot
.039 .916 .04 r
.5 Mabswid
.50714 .52753 m
.51086 .5269 L
s
0 0 0 r
2.5 Mabswid
.50714 .52753 Mdot
.54119 .52255 Mdot
.039 .916 .04 r
.5 Mabswid
.53736 .52302 m
.54119 .52255 L
s
.51086 .5269 m
.51461 .52628 L
s
0 0 0 r
2.5 Mabswid
.51086 .5269 Mdot
.53736 .52302 Mdot
.039 .916 .04 r
.5 Mabswid
.53354 .52351 m
.53736 .52302 L
s
0 0 0 r
2.5 Mabswid
.60282 .57683 Mdot
.039 .916 .04 r
.5 Mabswid
.5994 .57833 m
.60282 .57683 L
s
.51461 .52628 m
.51837 .52569 L
s
0 0 0 r
2.5 Mabswid
.51461 .52628 Mdot
.53354 .52351 Mdot
.039 .916 .04 r
.5 Mabswid
.52973 .52402 m
.53354 .52351 L
s
.51837 .52569 m
.52214 .52511 L
s
0 0 0 r
2.5 Mabswid
.51837 .52569 Mdot
.52973 .52402 Mdot
.039 .916 .04 r
.5 Mabswid
.52593 .52456 m
.52973 .52402 L
s
.52214 .52511 m
.52593 .52456 L
s
0 0 0 r
2.5 Mabswid
.52214 .52511 Mdot
.52593 .52456 Mdot
.039 .916 .04 r
.5 Mabswid
.4777 .6258 m
.4809 .62471 L
s
0 0 0 r
2.5 Mabswid
.4777 .6258 Mdot
.5994 .57833 Mdot
.039 .916 .04 r
.5 Mabswid
.59595 .57984 m
.5994 .57833 L
s
.4809 .62471 m
.48414 .62361 L
s
0 0 0 r
2.5 Mabswid
.4809 .62471 Mdot
0 g
.5 Mabswid
.53595 .67517 m
.52998 .66514 L
s
0 0 0 r
2.5 Mabswid
.59595 .57984 Mdot
.039 .916 .04 r
.5 Mabswid
.59249 .58135 m
.59595 .57984 L
s
.48414 .62361 m
.4874 .62248 L
s
0 0 0 r
2.5 Mabswid
.48414 .62361 Mdot
0 g
.5 Mabswid
.58135 .47386 m
.54873 .4728 L
s
0 0 0 r
2.5 Mabswid
.8135 .47356 Mdot
.59249 .58135 Mdot
.039 .916 .04 r
.5 Mabswid
.58901 .58285 m
.59249 .58135 L
s
.4874 .62248 m
.4907 .62133 L
s
0 0 0 r
2.5 Mabswid
.4874 .62248 Mdot
0 g
.5 Mabswid
.48202 .51775 m
.48089 .50598 L
s
.5205 .66803 m
.51469 .65737 L
s
0 0 0 r
2.5 Mabswid
.58901 .58285 Mdot
.039 .916 .04 r
.5 Mabswid
.58551 .58435 m
.58901 .58285 L
s
0 0 0 r
2.5 Mabswid
.82876 .52204 Mdot
.039 .916 .04 r
.5 Mabswid
.4907 .62133 m
.49403 .62016 L
s
0 0 0 r
2.5 Mabswid
.4907 .62133 Mdot
.58551 .58435 Mdot
.039 .916 .04 r
.5 Mabswid
.58199 .58585 m
.58551 .58435 L
s
0 0 0 r
2.5 Mabswid
.79701 .42355 Mdot
.039 .916 .04 r
.5 Mabswid
.49403 .62016 m
.49738 .61897 L
s
0 0 0 r
2.5 Mabswid
.49403 .62016 Mdot
.58199 .58585 Mdot
.039 .916 .04 r
.5 Mabswid
.57847 .58734 m
.58199 .58585 L
s
0 g
.47423 .53308 m
.47262 .52091 L
s
.039 .916 .04 r
.49738 .61897 m
.50076 .61776 L
s
0 0 0 r
2.5 Mabswid
.49738 .61897 Mdot
.57847 .58734 Mdot
.039 .916 .04 r
.5 Mabswid
.57493 .58883 m
.57847 .58734 L
s
0 0 0 r
2.5 Mabswid
.82118 .50051 Mdot
.039 .916 .04 r
.5 Mabswid
.50076 .61776 m
.50417 .61653 L
s
0 0 0 r
2.5 Mabswid
.50076 .61776 Mdot
.57493 .58883 Mdot
.039 .916 .04 r
.5 Mabswid
.57137 .59032 m
.57493 .58883 L
s
.50417 .61653 m
.5076 .61528 L
s
0 0 0 r
2.5 Mabswid
.50417 .61653 Mdot
.57137 .59032 Mdot
.039 .916 .04 r
.5 Mabswid
.56781 .59179 m
.57137 .59032 L
s
.5076 .61528 m
.51105 .61401 L
s
0 0 0 r
2.5 Mabswid
.5076 .61528 Mdot
.56781 .59179 Mdot
.039 .916 .04 r
.5 Mabswid
.56425 .59326 m
.56781 .59179 L
s
.51105 .61401 m
.51452 .61273 L
s
0 0 0 r
2.5 Mabswid
.51105 .61401 Mdot
0 g
.5 Mabswid
.52998 .66514 m
.52418 .65446 L
s
0 0 0 r
2.5 Mabswid
.56425 .59326 Mdot
.039 .916 .04 r
.5 Mabswid
.56068 .59473 m
.56425 .59326 L
s
.51452 .61273 m
.51801 .61143 L
s
0 0 0 r
2.5 Mabswid
.51452 .61273 Mdot
.81616 .48686 Mdot
.56068 .59473 Mdot
.039 .916 .04 r
.5 Mabswid
.5571 .59618 m
.56068 .59473 L
s
.51801 .61143 m
.52151 .61011 L
s
0 0 0 r
2.5 Mabswid
.51801 .61143 Mdot
.5571 .59618 Mdot
.039 .916 .04 r
.5 Mabswid
.55352 .59762 m
.5571 .59618 L
s
.52151 .61011 m
.52503 .60878 L
s
0 0 0 r
2.5 Mabswid
.52151 .61011 Mdot
.55352 .59762 Mdot
.039 .916 .04 r
.5 Mabswid
.54994 .59906 m
.55352 .59762 L
s
0 g
.51469 .65737 m
.50908 .64613 L
s
.039 .916 .04 r
.52503 .60878 m
.52856 .60743 L
s
0 0 0 r
2.5 Mabswid
.52503 .60878 Mdot
.54994 .59906 Mdot
.039 .916 .04 r
.5 Mabswid
.54637 .60048 m
.54994 .59906 L
s
.52856 .60743 m
.53211 .60607 L
s
0 0 0 r
2.5 Mabswid
.52856 .60743 Mdot
.54637 .60048 Mdot
.039 .916 .04 r
.5 Mabswid
.54279 .6019 m
.54637 .60048 L
s
.53211 .60607 m
.53566 .60469 L
s
0 0 0 r
2.5 Mabswid
.53211 .60607 Mdot
.54279 .6019 Mdot
.039 .916 .04 r
.5 Mabswid
.53922 .6033 m
.54279 .6019 L
s
.53566 .60469 m
.53922 .6033 L
s
0 0 0 r
2.5 Mabswid
.53566 .60469 Mdot
.53922 .6033 Mdot
0 g
.5 Mabswid
.48366 .52993 m
.48202 .51775 L
s
0 0 0 r
2.5 Mabswid
.78939 .40506 Mdot
0 g
.5 Mabswid
.47635 .54557 m
.47423 .53308 L
s
0 0 0 r
2.5 Mabswid
.83079 .53521 Mdot
.80807 .46578 Mdot
0 g
.5 Mabswid
.52418 .65446 m
.51859 .6432 L
s
.50908 .64613 m
.50373 .63439 L
s
.47897 .55831 m
.47635 .54557 L
s
.4858 .54245 m
.48366 .52993 L
s
.50373 .63439 m
.49867 .62222 L
s
0 0 0 r
2.5 Mabswid
.77964 .38137 Mdot
0 g
.5 Mabswid
.51859 .6432 m
.51324 .63142 L
s
0 0 0 r
2.5 Mabswid
.81992 .50737 Mdot
0 g
.5 Mabswid
.48205 .57119 m
.47897 .55831 L
s
.48843 .5552 m
.4858 .54245 L
s
.49867 .62222 m
.49393 .60973 L
s
0 0 0 r
2.5 Mabswid
.8331 .55026 Mdot
0 g
.5 Mabswid
.48559 .58411 m
.48205 .57119 L
s
.51324 .63142 m
.50818 .61923 L
s
.49393 .60973 m
.48956 .59699 L
s
0 0 0 r
2.5 Mabswid
.81216 .4863 Mdot
0 g
.5 Mabswid
.48956 .59699 m
.48559 .58411 L
s
.49153 .5681 m
.48843 .5552 L
s
.50818 .61923 m
.50344 .60671 L
s
0 0 0 r
2.5 Mabswid
.80209 .45721 Mdot
0 g
.5 Mabswid
.49509 .58105 m
.49153 .5681 L
s
.6952 .58531 m
.66497 .02988 L
s
.50344 .60671 m
.49907 .59395 L
s
.49907 .59395 m
.49509 .58105 L
s
0 0 0 r
2.5 Mabswid
.76576 .34766 Mdot
.83588 .56834 Mdot
.81852 .51495 Mdot
.80774 .48568 Mdot
.79523 .44738 Mdot
.83946 .5916 Mdot
.81692 .52365 Mdot
.74179 .28946 Mdot
.78696 .43553 Mdot
.80266 .48496 Mdot
.84459 .62491 Mdot
.81498 .53416 Mdot
.77626 .42021 Mdot
.79651 .4841 Mdot
.81247 .54779 Mdot
.85352 .68295 Mdot
.78852 .48297 Mdot
.6713 .1183 Mdot
.76084 .39812 Mdot
.80884 .56752 Mdot
.77693 .48134 Mdot
.73368 .3592 Mdot
.85261 .80669 Mdot
0 g
.5 Mabswid
.6952 .58531 m
.02877 .79167 L
s
0 0 0 r
2.5 Mabswid
.8024 .60248 Mdot
.7563 .47844 Mdot
.65822 .28778 Mdot
.77585 .6983 Mdot
.6906 .46921 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{838.312, 909.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=60003SB000`400?l00000o`00003ooooooooo
ooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9ooooo`00
ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9
ooooo`00ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooo
oooooom9ooooo`00ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooo
oooooooooooooom9ooooo`00ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo
003ooooooooooooooooooom9ooooo`00ooooooooooooooooooooBOooool00?oooooooooooooooooo
odWooooo003ooooooooooooooooooom9ooooo`00ooooooooooooooooooooBOooool00?oooooooooo
ooooooooodWooooo003ooooooooooooooooooom9ooooo`00ooooooooooooooooooooBOooool00?oo
ooooooooooooooooodWooooo003ooooooooooooooooooom9ooooo`00ooooooooooooooooooooBOoo
ool00?ooooooooooool]ooooo`;o0000oooooolJooooo`00ooooooooooooob[ooooo0ol000000ooo
oooo0000ooooo`3ooooooaWooooo003ooooooooooooo:?ooool2o`0000Cooooo0_l0003ooooooaWo
oooo003ooooooooooooo9_ooool2o`0000Kooooo00?o0000ooooool00000oooooolHooooo`00oooo
ooooooooob?ooooo0ol00008ooooo`03o`000?oooooo00000?oooooo6?ooool00?oooooooooooolQ
ooooo`;o00002oooool01?l0003oooooooooool0003ooooooaOooooo003ooooooooooooo7_ooool3
o`0000gooooo00Co0000oooooooooooo0000oooooolGooooo`00oooooooooooooacooooo0_l0000@
ooooo`05o`000?ooooooooooooooool00000oooooolFooooo`00oooooooooooooaWooooo0ol0000B
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolCooooo`00oooooooooooo
oaOooooo0_l0000Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolCoooo
o`00oooooooooooooaGooooo0_l0000Hooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0oooooolBooooo`00oooooooooooooa;ooooo0ol0000Jooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0oooooolAooooo`00oooooooooooooa3ooooo0_l0000Mooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0oooooolAooooo`00ooooooooooooo`gooooo0ol0000O
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool@ooooo`00oooooooooooo
o`_ooooo0_l0000Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool@oooo
o`00ooooooooooooo`Wooooo0_l0000Tooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0ooooool?ooooo`00ooooooooooooo`Kooooo0ol0000Vooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0ooooool>ooooo`00ooooooooooooo`Cooooo0_l0000Yooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0ooooool>ooooo`00ooooooooooooo`7ooooo0ol0000[
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0ooooool=ooooo`00ooooooonoooo
o`;o0000;_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooo3?ooool00?oo
ooooo?ooool2o`00033ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3oooooo`co
oooo003oooooooWooooo0ol0000booooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
ooooool;ooooo`00ooooooogooooo`;o0000=Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo0?oooooo2_ooool00?oooooom?ooool3o`0003Oooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`3oooooo`[ooooo003ooooooo;ooooo0_l0000jooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0ooooool9ooooo`00ooooooo_ooooo`?o0000??ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo0?oooooo2Oooool00?ooooookOooool2o`0003oooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`3oooooo`Sooooo003oooooon_ooooo0_l0
0011ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0ooooool7ooooo`00oooooooX
ooooo`?o0000A?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?oooooo1oooool0
0?ooooooi_ooool2o`0004Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3ooooo
o`Kooooo003oooooon?ooooo0ol00019ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0ooooool5ooooo`00oooooooQooooo`;o0000C?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo0?oooooo1Oooool00?oooooogoooool2o`0004kooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`3oooooo`Cooooo003oooooomcooooo0ol0001@ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool0ooooool4ooooo`00oooooooJooooo`;o0000Doooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo0?oooooo0oooool00?ooooooeoooool3o`0005Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3oooooo`;ooooo003oooooomGooooo
0_l0001Hooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0ooooool2ooooo`00oooo
oooBooooo`?o0000F_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?oooooo0Ooo
ool00?ooooood?ooool2o`0005gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3o
ooooo`00ooooooo>ooooo`;o0000Goooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
0?oooooo003ooooool_ooooo0ol0001Qooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0o_ooool00?oooooobOooool2o`0006Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`3nooooo`00ooooooo6ooooo`?o0000I_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0?gooooo003oooooolCooooo0_l0001Yooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool0o?ooool00?oooooo`_ooool2o`0006_ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`3looooo`00oooooonoooooo`?o0000KOooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo0?_ooooo003ooooookgooooo0_l0001aooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0n_ooool00?oooooo^_ooool3o`0007?ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`3jooooo`00oooooonhooooo`;o0000M_ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo0?Wooooo003ooooookGooooo0ol0001hooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0nOooool00?oooooo/oooool2o`0007_ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`3hooooo`00oooooonaooooo`;o0000OOooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo0?Oooooo003oooooojkooooo0ol0001oooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0moooool00?oooooo[?ooool2o`0008;ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`3fooooo`00oooooonYooooo`?o0000Q?ooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo0?Gooooo003oooooojOooooo0_l00027ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0mOooool00?ooooooYOooool2o`0008Wooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`3dooooo`00oooooonRooooo`?o0000Rooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?Cooooo003ooooooj3ooooo0_l0002>
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0loooool00?ooooooWOooool3o`00
093ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`3booooo`00oooooonKooooo`;o
0000Toooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?;ooooo003ooooooiWooooo
0_l0002Eooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0lOooool00?ooooooU_oo
ool3o`0009Oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`3`ooooo`00oooooonD
ooooo`;o0000V_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?3ooooo003ooooo
oi7ooooo0ol0002Mooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0koooool00?oo
ooooSoooool2o`000:3ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`3^ooooo`00
oooooon<ooooo`?o0000X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0>kooooo
003ooooooh[ooooo0_l0002Uooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0kOoo
ool00?ooooooR?ooool2o`000:Oooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`3]
ooooo`00oooooon5ooooo`?o0000ZOooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
0>cooooo003ooooooh?ooooo0_l0002/ooooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool0joooool00?ooooooP?ooool3o`000:kooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`3[ooooo`00oooooomnooooo`;o0000/Oooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo0>[ooooo003oooooogcooooo0_l0002cooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0jOooool00?ooooooNOooool3o`000;Gooooo0ol0000Wooooo`03o`000?oooooooooo
0>Wooooo003oooooogOooooo0_l0002hooooo`?o0000:?ooool00ol0003oooooooooo`3Xooooo`00
oooooomdooooo`?o0000^_ooool00ol0003oooooo`WZ2P0Xooooo`03o`000?oooooooooo0>Sooooo
003oooooog;ooooo0_l0002mooooo`03o`000?oooooo2NX:02Wooooo00?o0000ooooooooool0iooo
ool00?ooooooKoooool3o`000;oooooo00?o0000ooooool9jPX0:_ooool00ol0003oooooooooo`3V
ooooo`00oooooom]ooooo`;o0000`_ooool00ol0003oooooo`WZ2P0Zooooo`03o`000?oooooooooo
0>Kooooo003oooooof_ooooo0_l00034ooooo`03o`000?oooooo2NX:02_ooooo00?o0000oooooooo
ool0iOooool00?ooooooJ?ooool3o`000<Oooooo00?o0000o`WZ2_ooool0:oooool00ol0003ooooo
ooooo`3Tooooo`00oooooomVooooo`;o0000b_ooool00ol0003oooooo`WZ2P0[ooooo`03o`000?oo
oooooooo0>Cooooo003oooooof?ooooo0ol0003<ooooo`03o`000?oooooo2NX:02cooooo00?o0000
ooooooooool0hoooool00?ooooooHOooool2o`000<oooooo00?o0000ooooool9jPX0;?ooool00ol0
003oooooooooo`3Sooooo`00oooooomOooooo`;o0000dOooool00ol0003oooooo`WZ2P0]ooooo`03
o`000?oooooooooo0>;ooooo003ooooooecooooo0ol0003Cooooo`03o`000?oooooo2NX:02kooooo
00?o0000ooooooooool0hOooool00?ooooooF_ooool2o`000=Kooooo00?o0000ooooool9jPX0;_oo
ool00ol0003oooooooooo`3Qooooo`00oooooomGooooo`?o0000f?ooool00ol0003oooooo`WZ2P0_
ooooo`03o`000?oooooooooo0>3ooooo003ooooooeGooooo0_l0003Kooooo`03o`000?oooooo2NX:
033ooooo00?o0000ooooooooool0goooool00?ooooooD_ooool3o`000=gooooo00?o0000ooooool9
jPX0<?ooool00ol0003oooooooooo`3Oooooo`00oooooom@ooooo`;o0000h?ooool00ol0003ooooo
o`WZ2P0aooooo`03o`000?oooooooooo0=kooooo003oooooodkooooo0_l0003Rooooo`03o`000?oo
oooo2NX:037ooooo00?o0000ooooooooool0g_ooool00?ooooooBoooool3o`000>Cooooo00?o0000
ooooool9jPX0<_ooool00ol0003oooooooooo`3Mooooo`00oooooom9ooooo`;o0000ioooool00ol0
003oooooo`WZ2P0cooooo`03o`000?oooooooooo0=cooooo003oooooodKooooo0ol0003Yooooo`03
o`000?oooooo2NX:03?ooooo00?o0000ooooooooool0g?ooool00?ooooooA?ooool2o`000>cooooo
00Co0000oooooooooooo2NX:<oooool00ol0003oooooooooo`3Kooooo`00oooooom2ooooo`;o0000
k_ooool01?l0003oooooooooool9jPXdooooo`03o`000?oooooooooo0=[ooooo003oooooocoooooo
0ol0003`ooooo`04o`000?ooooooooooo`WZ2SCooooo00?o0000ooooooooool0f_ooool00?oooooo
?Oooool2o`000?Cooooo00?o0000ooooool9jPX0=Oooool00ol0003oooooooooo`3Iooooo`00oooo
ooljooooo`?o0000m_ooool00ol0003oooooo`WZ2P0eooooo`03o`000?oooooooooo0=Wooooo003o
ooooocSooooo0_l0003iooooo`03o`000?oooooo2NX:03Kooooo00?o0000ooooooooool0f?ooool0
0?oooooo=_ooool2o`000?_ooooo00?o0000ooooool9jPX0=oooool00ol0003oooooooooo`3Goooo
o`00oooooolcooooo`?o0000oOooool00ol0003oooooo`WZ2P0gooooo`03o`000?oooooooooo0=Oo
oooo003ooooooc7ooooo0_l0003oooooo`7ooooo00?o0000ooooool9jPX0<?ooool2o`0000Kooooo
00?o0000ooooooooool0e_ooool00?oooooo;_ooool3o`000?oooooo0oooool00ol0003oooooo`WZ
2P0`ooooo`03o`000?l9jP[ooooo00Kooooo00?o0000ooooooooool0eOooool00?oooooo;?ooool2
o`000?oooooo1_ooool00ol0003oooooo`WZ2P0aooooo`03o`WZ2_oooooooooo00Gooooo00?o0000
ooooooooool0eOooool00?oooooo:Oooool3o`000?oooooo2?ooool00ol0003oooooo`WZ2P0aoooo
o`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool0e?ooool00?oooooo9oooool2o`000?oo
oooo2oooool00ol0003oooooo`WZ2P0aooooo`03o`WZ2_oooooooooo00Oooooo00?o0000oooooooo
ool0doooool00?oooooo9Oooool2o`000?oooooo3Oooool00ol0003oooooo`WZ2P0aooooo`03o`WZ
2_oooooooooo00Oooooo00?o0000ooooooooool0doooool00?oooooo8_ooool3o`000?oooooo3ooo
ool00ol0003oooooo`WZ2P0aooooo`03o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool0d_oo
ool00?oooooo8?ooool2o`000?oooooo4_ooool01?l0003oooooooooool9jPX`ooooo`03o`WZ2_oo
oooooooo00Sooooo00?o0000ooooooooool0d_ooool00?oooooo7Oooool3o`000?oooooo5?ooool0
1?l0003oooooooooool9jPX_ooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool0dOoo
ool00?oooooo6oooool2o`000?oooooo5oooool01?l0003oooooooooool9jPX_ooooo`03o`WZ2_oo
oooooooo00_ooooo00?o0000ooooooooool0d?ooool00?oooooo6Oooool2o`000?oooooo6Oooool0
1?l0003oooooooooool9jPX_ooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool0d?oo
ool00?oooooo5_ooool3o`000?oooooo6oooool01?l0003oooooooooool9jPX_ooooo`03o`WZ2_oo
oooooooo00cooooo00?o0000ooooooooool0coooool00?oooooo5?ooool2o`000?oooooo7_ooool0
1?l0003oooooooooool9jPX_ooooo`03o`WZ2_oooooooooo00gooooo00?o0000ooooooooool0c_oo
ool00?oooooo4Oooool3o`000?oooooo8Oooool00ol0003oooooo`WZ2P0_ooooo`03o`WZ2_oooooo
oooo00gooooo00?o0000ooooooooool0c_ooool00?oooooo3oooool2o`000?oooooo9?ooool00ol0
003oooooo`WZ2P0_ooooo`03o`WZ2_oooooooooo00kooooo00?o0000ooooooooool0cOooool00?oo
oooo3?ooool3o`000?oooooo9_ooool00ol0003oooooo`WZ2P0_ooooo`03o`WZ2_oooooooooo00ko
oooo00?o0000ooooooooool0cOooool00?oooooo2_ooool2o`000?oooooo:Oooool00ol0003ooooo
o`WZ2P0_ooooo`03o`WZ2_oooooooooo00oooooo00?o0000ooooooooool0c?ooool00?oooooo2?oo
ool2o`000?oooooo:oooool00ol0003oooooo`WZ2P0_ooooo`03o`WZ2_oooooooooo013ooooo00?o
0000ooooooooool0boooool00?oooooo1Oooool3o`000?oooooo;Oooool00ol0003oooooo`WZ2P0_
ooooo`03o`WZ2_oooooooooo013ooooo00?o0000ooooooooool0boooool00?oooooo0oooool2o`00
0?oooooo<?ooool00ol0003oooooo`WZ2P0^ooooo`03o`WZ2_oooooooooo01;ooooo00?o0000oooo
ooooool0b_ooool00?oooooo0ol0003ooooooc;ooooo00?o0000ooooool9jPX0;_ooool00ol9jP[o
ooooooooo`0Cooooo`03o`000?oooooooooo0<Wooooo003mooooo`;o0000ooooooleooooo`04o`00
0?ooooooooooo`WZ2Rgooooo00?o2NX:ooooooooool04oooool00ol0003oooooooooo`39ooooo`00
noooool2o`000?oooooo=oooool01?l0003oooooooooool9jPX]ooooo`03o`WZ2_oooooooooo01Co
oooo00?o0000ooooooooool0b?ooool00?Sooooo0ol0003oooooocWooooo00Co0000oooooooooooo
2NX:;Oooool00ol9jP[oooooooooo`0Dooooo`03o`000?oooooooooo0<Sooooo003fooooo`;o0000
oooooollooooo`04o`000?ooooooooooo`WZ2Rgooooo00?o2NX:ooooooooool05Oooool00ol0003o
ooooooooo`37ooooo`00loooool3o`000?oooooo?_ooool01?l0003oooooooooool9jPX]ooooo`03
o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool0a_ooool00?7ooooo0_l0003ooooood7ooooo
00Co0000oooooooooooo2NX:;Oooool00ol9jP[oooooooooo`0Fooooo`03o`000?oooooooooo0<Ko
oooo003^ooooo`?o0000oooooom3ooooo`04o`000?ooooooooooo`WZ2Rgooooo00?o2NX:oooooooo
ool05oooool00ol0003oooooooooo`35ooooo`00k?ooool2o`000?ooooooA_ooool01?l0003ooooo
ooooool9jPX]ooooo`03o`WZ2_oooooooooo01Sooooo00?o0000ooooooooool0a?ooool00>[ooooo
0_l0003oooooodSooooo00Co0000oooooooooooo2NX:;Oooool00ol9jP[oooooooooo`0Hooooo`03
o`000?oooooooooo0<Cooooo003Wooooo`?o0000oooooom:ooooo`04o`000?ooooooooooo`WZ2Rco
oooo00?o2NX:ooooooooool06_ooool00ol0003oooooooooo`33ooooo`00iOooool2o`000?oooooo
C_ooool00ol0003oooooo`WZ2P0/ooooo`03o`WZ2_oooooooooo01[ooooo00?o0000ooooooooool0
`oooool00>;ooooo0ol0003ooooooe3ooooo00?o0000ooooool9jPX0;?ooool00ol9jP[ooooooooo
o`0Kooooo`03o`000?oooooooooo0<;ooooo003Pooooo`;o0000oooooomCooooo`03o`000?oooooo
2NX:02cooooo00?o2NX:ooooooooool07?ooool00ol0003oooooooooo`31ooooo`00g_ooool2o`00
0?ooooooEOooool00ol0003oooooo`WZ2P0/ooooo`03o`WZ2_oooooooooo01cooooo00?o0000oooo
ooooool0`Oooool00=_ooooo0ol0003ooooooeOooooo00Co0000oooooooooooo2NX::oooool00ol9
jP[oooooooooo`0Mooooo`03o`000?oooooooooo0<3ooooo003Iooooo`;o0000oooooomJooooo`04
o`000?ooooooooooo`WZ2R_ooooo00?o2NX:ooooooooool07_ooool00ol0003oooooooooo`2ooooo
o`00e_ooool3o`000?ooooooG?ooool01?l0003oooooooooool9jPX[ooooo`03o`WZ2_oooooooooo
01kooooo00?o0000ooooooooool0_oooool00=Cooooo0_l0003ooooooeoooooo00Co0000oooooooo
oooo2NX::oooool00ol9jP[oooooooooo`0Oooooo`03o`000?oooooooooo0;kooooo003Booooo`;o
0000oooooomQooooo`04o`000?ooooooooooo`WZ2R_ooooo00?o2NX:ooooooooool07oooool00ol0
003oooooooooo`2nooooo`00coooool3o`000?ooooooHoooool01?l0003oooooooooool9jPX[oooo
o`03o`WZ2_oooooooooo023ooooo00?o0000ooooooooool0_Oooool00<gooooo0_l0003oooooofKo
oooo00Co0000oooooooooooo2NX::_ooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooooooo
0;cooooo003:ooooo`?o0000oooooomXooooo`04o`000?ooooooooooo`WZ2R[ooooo00?o2NX:oooo
ooooool08_ooool00ol0003oooooooooo`2looooo`00b?ooool2o`000?ooooooJoooool01?l0003o
ooooooooool9jPXZooooo`03o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool0^oooool00<Go
oooo0ol0003oooooofgooooo00Co0000oooooooooooo2NX::_ooool00ol9jP[oooooooooo`0Toooo
o`03o`000?oooooooooo0;[ooooo0033ooooo`;o0000oooooom`ooooo`04o`000?ooooooooooo`WZ
2R[ooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`2jooooo`00`Oooool2o`000?oo
ooooL_ooool01?l0003oooooooooool9jPXZooooo`03o`WZ2_oooooooooo02Gooooo00?o0000oooo
ooooool0^Oooool00;kooooo0ol0003oooooogCooooo00Co0000oooooooooooo2NX::_ooool00ol9
jP[oooooooooo`0Vooooo`03o`000?oooooooooo0;Sooooo002looooo`;o0000oooooomgooooo`04
o`000?ooooooooooo`WZ2R[ooooo00?o2NX:ooooooooool09_ooool00ol0003oooooooooo`2hoooo
o`00^Oooool3o`000?ooooooN_ooool01?l0003oooooooooool9jPXYooooo`03o`WZ2_oooooooooo
02Oooooo00?o0000ooooooooool0]oooool00;Oooooo0_l0003ooooooggooooo00Co0000oooooooo
oooo2NX::Oooool00ol9jP[oooooooooo`0Wooooo`03o`000?oooooooooo0;Oooooo002eooooo`;o
0000oooooomoooooo`04o`000?ooooooooooo`WZ2RWooooo00?o2NX:ooooooooool0:?ooool00ol0
003oooooooooo`2fooooo`00/_ooool3o`000?ooooooPOooool01?l0003oooooooooool9jPXXoooo
o`03o`WZ2_oooooooooo02[ooooo00?o0000ooooooooool0]Oooool00;3ooooo0_l0003oooooohCo
oooo00Co0000oooooooooooo2NX::?ooool00ol9jP[oooooooooo`0Zooooo`03o`000?oooooooooo
0;Gooooo002]ooooo`?o0000oooooon6ooooo`04o`000?ooooooooooo`WZ2RSooooo00?o2NX:oooo
ooooool0:oooool00ol0003oooooooooo`2dooooo`00Zoooool2o`000?ooooooROooool01?l0003o
ooooooooool9jPXXooooo`03o`WZ2_oooooooooo02cooooo00?o0000ooooooooool0/oooool00:So
oooo0ol0003ooooooh_ooooo00Co0000oooooooooooo2NX::?ooool00ol9jP[oooooooooo`0/oooo
o`03o`000?oooooooooo0;?ooooo002Vooooo`;o0000oooooon>ooooo`04o`000?ooooooooooo`WZ
2RSooooo00?o2NX:ooooooooool0;Oooool00ol0003oooooooooo`2booooo`00Y?ooool2o`000?oo
ooooT?ooool01?l0003oooooooooool9jPXXooooo`03o`WZ2_oooooooooo02gooooo00?o0000oooo
ooooool0/_ooool00:7ooooo0ol0003ooooooi;ooooo00Co0000oooooooooooo2NX::?ooool00ol9
jP[oooooooooo`0^ooooo`03o`000?oooooooooo0;7ooooo002Oooooo`;o0000oooooonEooooo`04
o`000?ooooooooooo`WZ2RSooooo00?o2NX:ooooooooool0;oooool00ol0003oooooooooo`2`oooo
o`00W?ooool3o`000?ooooooUoooool01?l0003oooooooooool9jPXXooooo`03o`WZ2_oooooooooo
02oooooo00?o0000ooooooooool0/?ooool009[ooooo0_l0003ooooooi[ooooo00Co0000oooooooo
oooo2NX::?ooool00ol9jP[oooooooooo`0`ooooo`03o`000?oooooooooo0:oooooo002Hooooo`;o
0000oooooonLooooo`04o`000?ooooooooooo`WZ2ROooooo00?o2NX:ooooooooool0<_ooool00ol0
003oooooooooo`2^ooooo`00UOooool3o`000?ooooooW_ooool01Ol0003ooooooooooooooooo2NX:
02Kooooo00?o2NX:ooooooooool0<_ooool00ol0003oooooooooo`2^ooooo`00Toooool2o`000?oo
ooooXOooool01Ol0003ooooooooooooooooo2NX:02Kooooo00?o2NX:ooooooooool0<oooool00ol0
003oooooooooo`2]ooooo`00T?ooool3o`000?ooooooXoooool01Ol0003ooooooooooooooooo2NX:
02Kooooo00?o2NX:ooooooooool0<oooool00ol0003oooooooooo`2]ooooo`00S_ooool2o`000?oo
ooooYoooool01?l0003oooooooooool9jPXVooooo`03o`WZ2_oooooooooo03Cooooo00?o0000oooo
ooooool0[?ooool008_ooooo0ol0003oooooojWooooo00Co0000oooooooooooo2NX:9_ooool00ol9
jP[oooooooooo`0eooooo`03o`000?oooooooooo0:_ooooo0029ooooo`;o0000oooooon/ooooo`04
o`000?ooooooooooo`WZ2RKooooo00?o2NX:ooooooooool0=Oooool00ol0003oooooooooo`2[oooo
o`00Qoooool2o`000?oooooo[_ooool01?l0003oooooooooool9jPXVooooo`03o`WZ2_oooooooooo
03Kooooo00?o0000ooooooooool0Z_ooool008Cooooo0ol0003ooooook3ooooo00Co0000oooooooo
oooo2NX:9_ooool00ol9jP[oooooooooo`0gooooo`03o`000?oooooooooo0:Wooooo0022ooooo`;o
0000ooooooncooooo`04o`000?ooooooooooo`WZ2RKooooo00?o2NX:ooooooooool0=oooool00ol0
003oooooooooo`2Yooooo`00Ooooool3o`000?oooooo]Oooool01?l0003oooooooooool9jPXVoooo
o`03o`WZ2_oooooooooo03Sooooo00?o0000ooooooooool0Z?ooool007gooooo0_l0003ooooookSo
oooo00Co0000oooooooooooo2NX:9Oooool00ol9jP[oooooooooo`0iooooo`03o`000?oooooooooo
0:Sooooo001kooooo`;o0000oooooonjooooo`04o`000?ooooooooooo`WZ2RGooooo00?o2NX:oooo
ooooool0>_ooool00ol0003oooooooooo`2Wooooo`00N?ooool3o`000?oooooo_?ooool01?l0003o
ooooooooool9jPXUooooo`03o`WZ2_oooooooooo03_ooooo00?o0000ooooooooool0Y_ooool007Ko
oooo0_l0003ooooookoooooo00Co0000oooooooooooo2NX:9Oooool00ol9jP[oooooooooo`0koooo
o`03o`000?oooooooooo0:Kooooo001cooooo`?o0000ooooooo1ooooo`05o`000?oooooooooooooo
ool9jPX09?ooool00ol9jP[oooooooooo`0looooo`03o`000?oooooooooo0:Gooooo001aooooo`;o
0000ooooooo4ooooo`05o`000?ooooooooooooooool9jPX09?ooool00ol9jP[oooooooooo`0moooo
o`03o`000?oooooooooo0:Cooooo001_ooooo`;o0000ooooooo6ooooo`05o`000?oooooooooooooo
ool9jPX09?ooool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo0:Cooooo001/ooooo`?o
0000ooooooo8ooooo`05o`000?ooooooooooooooool9jPX09?ooool00ol9jP[oooooooooo`0noooo
o`03o`000?oooooooooo0:?ooooo001Zooooo`;o0000ooooooo;ooooo`05o`000?oooooooooooooo
ool9jPX09?ooool00ol9jP[oooooooooo`0oooooo`03o`000?oooooooooo0:;ooooo001Wooooo`?o
0000ooooooo=ooooo`05o`000?ooooooooooooooool9jPX09?ooool00ol9jP[oooooooooo`0ooooo
o`03o`000?oooooooooo0:;ooooo001Uooooo`;o0000ooooooo@ooooo`05o`000?oooooooooooooo
ool9jPX09?ooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo0:7ooooo001Rooooo`?o
0000oooooooCooooo`04o`000?ooooooooooo`WZ2R?ooooo00?o2NX:ooooooooool0@Oooool00ol0
003oooooooooo`2Qooooo`00H?ooool2o`000?ooooooe_ooool01?l0003oooooooooool9jPXSoooo
o`03o`WZ2_oooooooooo04;ooooo00?o0000ooooooooool0X?ooool005kooooo0_l0003oooooomSo
oooo00Co0000oooooooooooo2NX:8oooool00ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo
09oooooo001Kooooo`?o0000oooooooJooooo`04o`000?ooooooooooo`WZ2R?ooooo00?o2NX:oooo
ooooool0@oooool00ol0003oooooooooo`2Oooooo`00F_ooool00ol0003oooooooooo`3oooooom_o
oooo00Co0000oooooooooooo2NX:8oooool00ol9jP[oooooooooo`14ooooo`03o`000?oooooooooo
09kooooo001Jooooo`03o`000?oooooooooo0?oooooofoooool01?l0003oooooooooool9jPXSoooo
o`03o`WZ2_oooooooooo04Gooooo00?o0000ooooooooool0WOooool005[ooooo0_l0003oooooomco
oooo00Co0000oooooooooooo2NX:8oooool00ol9jP[oooooooooo`15ooooo`03o`000?oooooooooo
09gooooo001Jooooo`03o`000?oooooo00000?oooooofoooool01Ol0003ooooooooooooooooo2NX:
02;ooooo00?o2NX:ooooooooool0A_ooool00ol0003oooooooooo`2Looooo`00FOooool01Ol0003o
oooooooooooooooo00000?oooooof_ooool01Ol0003ooooooooooooooooo2NX:02;ooooo00?o2NX:
ooooooooool0A_ooool00ol0003oooooooooo`2Looooo`00FOooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?ooooooeoooool01Ol0003ooooooooooooooooo2NX:02;ooooo00?o2NX:
ooooooooool0Aoooool00ol0003oooooooooo`2Kooooo`00FOooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0?ooooooe_ooool01Ol0003ooooooooooooooooo2NX:02;ooooo00?o2NX:
ooooooooool0B?ooool00ol0003oooooooooo`2Jooooo`00FOooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0?ooooooeOooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0BOooool00ol0003oooooooooo`2Jooooo`00FOooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?ooooooe?ooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0B_ooool00ol0003oooooooooo`2Iooooo`00FOooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo0?oooooodoooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0Boooool00ol0003oooooooooo`2Hooooo`00FOooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo0?ooooood_ooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0Boooool00ol0003oooooooooo`2Hooooo`00F?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo0?oooooodOooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0C?ooool00ol0003oooooooooo`2Gooooo`00F?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo0?ooooood?ooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0C?ooool00ol0003oooooooooo`2Gooooo`00F?ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo0?oooooocoooool01Ol0003ooooooooooooooooo2NX:027ooooo00?o2NX:
ooooooooool0COooool00ol0003oooooooooo`2Fooooo`00F?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo0?oooooocoooool01?l0003oooooooooool9jPXQooooo`03o`WZ2_oooooo
oooo03gooooo0_l0000?ooooo`03o`000?oooooooooo09Gooooo001Hooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0ooooooo>ooooo`04o`000?ooooooooooo`WZ2R7ooooo00?o2NX:
ooooooooool0?Oooool00ol0003o2NX:ooooo`0>ooooo`03o`000?oooooooooo09Gooooo001Hoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0ooooooo=ooooo`04o`000?oooooooooo
o`WZ2R7ooooo00?o2NX:ooooooooool0?_ooool00ol9jP[oooooooooo`0>ooooo`03o`000?oooooo
oooo09Cooooo001Hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0ooooooo<oooo
o`05o`000?ooooooooooooooool9jPX08?ooool00ol9jP[oooooooooo`0mooooo`03o`WZ2_oooooo
oooo013ooooo00?o0000ooooooooool0Toooool005Oooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`3ooooool_ooooo00Go0000ooooooooooooooooo`WZ2P0Pooooo`03o`WZ2_oooooo
oooo03gooooo00?o2NX:ooooooooool04?ooool00ol0003oooooooooo`2Cooooo`00Eoooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo0?oooooob_ooool01Ol0003ooooooooooooooooo
2NX:01oooooo00?o2NX:ooooooooool0?_ooool00ol9jP[oooooooooo`0Aooooo`03o`000?oooooo
oooo09;ooooo001Gooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0ooooooo9oooo
o`05o`000?ooooooooooooooool9jPX07oooool00ol9jP[oooooooooo`0mooooo`03o`WZ2_oooooo
oooo01;ooooo00?o0000ooooooooool0T_ooool005Oooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`3oooooolSooooo00Go0000ooooooooooooooooo`WZ2P0Oooooo`03o`WZ2_oooooo
oooo03gooooo00?o2NX:ooooooooool04oooool00ol0003oooooooooo`2Aooooo`00Eoooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0?oooooo]Oooool2o`00013ooooo00Go0000oooo
ooooooooooooo`WZ2P0Oooooo`03o`WZ2_oooooooooo02Sooooo00?o0000o`WZ2_ooool04Oooool0
0ol9jP[oooooooooo`0Eooooo`03o`000?oooooooooo093ooooo001Gooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0oooooondooooo`;o00004?ooool01Ol0003ooooooooooooooooo
2NX:01oooooo00?o2NX:ooooooooool0:?ooool00ol0003o2NX:ooooo`0Aooooo`03o`WZ2_oooooo
oooo01Gooooo00?o0000ooooooooool0T?ooool005Oooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`3ooooookCooooo00?o2NX:ooooooooool03_ooool01Ol0003ooooooooooooooooo
2NX:01oooooo00?o2NX:ooooooooool03Oooool2o`0001[ooooo00?o2NX:ooooooooool04?ooool0
0ol9jP[oooooooooo`0Fooooo`03o`000?oooooooooo08oooooo001Fooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0ooooooncooooo`03o`WZ2_oooooooooo00kooooo00Go0000oooo
ooooooooooooo`WZ2P0Oooooo`03o`WZ2_oooooooooo00gooooo0_l0000Iooooo`03o`WZ2_oooooo
oooo013ooooo00?o2NX:ooooooooool06?ooool00ol0003oooooooooo`2>ooooo`00E_ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo0?oooooo/_ooool00ol9jP[oooooooooo`0>oooo
o`05o`000?ooooooooooooooool9jPX07oooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooo
oooo01Oooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`0Hooooo`03o`000?oooooo
oooo08kooooo001Fooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0oooooonboooo
o`03o`WZ2_oooooooooo00gooooo00Go0000ooooooooooooooooo`WZ2P0Oooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooo
oooo01[ooooo00?o0000ooooooooool0SOooool005Kooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`3ooooook7ooooo00?o2NX:ooooooooool03Oooool01Ol0003ooooooooooooooooo
2NX:01oooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooo
oooo013ooooo00?o2NX:ooooooooool06_ooool00ol0003oooooooooo`2=ooooo`00E_ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo0?oooooo/?ooool00ol9jP[oooooooooo`0=oooo
o`05o`000?ooooooooooooooool9jPX07oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooo
oooo01Oooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`0Kooooo`03o`000?oooooo
oooo08cooooo001Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0oooooon_oooo
o`03o`WZ2_oooooooooo00gooooo00Go0000ooooooooooooooooo`WZ2P0Nooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooo
oooo01gooooo00?o0000ooooooooool0Roooool005Gooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`3oooooojkooooo00?o2NX:ooooooooool03Oooool01Ol0003ooooooooooooooooo
2NX:01kooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo013ooooo00?o2NX:ooooooooool07Oooool00ol0003oooooooooo`2;ooooo`00EOooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo[Oooool00ol9jP[oooooooooo`0>oooo
o`05o`000?ooooooooooooooool9jPX07Oooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooo
oooo01Kooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Oooooo`03o`000?oooooo
oooo08[ooooo001Eooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0oooooon]oooo
o`03o`WZ2_oooooooooo00gooooo00Go0000ooooooooooooooooo`WZ2P0Mooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooo
oooo023ooooo00?o0000ooooooooool0ROooool005Gooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`3oooooojcooooo00?o2NX:ooooooooool03Oooool01Ol0003ooooooooooooooooo
2NX:01gooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo013ooooo00?o2NX:ooooooooool08?ooool00ol0003oooooooooo`29ooooo`00EOooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo0?ooooooZoooool00ol9jP[oooooooooo`0=oooo
o`05o`000?ooooooooooooooool9jPX07Oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooo
oooo01Kooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooo
oooo08Sooooo001Eooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0oooooonZoooo
o`03o`WZ2_oooooooooo00gooooo00Go0000ooooooooooooooooo`WZ2P0Mooooo`03o`WZ2_oooooo
oooo00gooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooo
oooo02?ooooo00?o0000ooooooooool0Qoooool005Gooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`3oooooojWooooo00?o2NX:ooooooooool03Oooool01Ol0003ooooooooooooooooo
2NX:01gooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`27ooooo`00E?ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo0?ooooooZOooool00ol9jP[oooooooooo`0<oooo
o`05o`000?ooooooooooooooool9jPX07Oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooo
oooo01Gooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Uooooo`03o`000?oooooo
oooo08Kooooo001Dooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooonXoooo
o`03o`WZ2_oooooooooo00cooooo00Go0000ooooooooooooooooo`WZ2P0Mooooo`03o`WZ2_oooooo
oooo00cooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooo
oooo02Gooooo00?o0000ooooooooool0Q_ooool005Cooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`3oooooojOooooo00?o2NX:ooooooooool03?ooool01Ol0003ooooooooooooooooo
2NX:01gooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool09oooool00ol0003oooooooooo`25ooooo`00E?ooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo0?ooooooY_ooool00ol9jP[oooooooooo`0<oooo
o`05o`000?ooooooooooooooool9jPX07?ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooo
oooo01Gooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Xooooo`03o`000?oooooo
oooo08Cooooo001Dooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0oooooonUoooo
o`03o`WZ2_oooooooooo00cooooo00Go0000ooooooooooooooooo`WZ2P0Looooo`03o`WZ2_oooooo
oooo00gooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooo
oooo02Wooooo00?o0000ooooooooool0Q?ooool005Cooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`3oooooojCooooo00?o2NX:ooooooooool03?ooool01Ol0003ooooooooooooooooo
2NX:01cooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooo
oooo00kooooo00?o2NX:ooooooooool0:_ooool00ol0003oooooooooo`23ooooo`00E?ooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo0?ooooooY?ooool00ol9jP[oooooooooo`0;oooo
o`05o`000?ooooooooooooooool9jPX07?ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooo
oooo01Cooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`0/ooooo`03o`000?oooooo
oooo08;ooooo001Cooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0oooooonSoooo
o`03o`WZ2_oooooooooo00_ooooo00Go0000ooooooooooooooooo`WZ2P0Looooo`03o`WZ2_oooooo
oooo00cooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooo
oooo02cooooo00?o0000ooooooooool0P_ooool005?ooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`3ooooooj?ooooo00?o2NX:ooooooooool02oooool00ol0003oooooooooo`02oooo
o`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0Eoooo
o`03o`WZ2_oooooooooo00kooooo00?o2NX:ooooooooool0;Oooool00ol0003oooooooooo`21oooo
o`00Doooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo0?ooooooX_ooool00ol9jP[o
ooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool06Oooool00ol9jP[o
ooooooooo`0<ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool03_ooool00ol9jP[o
ooooooooo`0^ooooo`03o`000?oooooooooo087ooooo001Cooooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool0oooooonQooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool00ol9jP[oooooooooo`0Iooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool0
5?ooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooooooo02oooooo00?o0000ooooooooool0
P?ooool005?ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`3ooooooj3ooooo00?o
2NX:ooooooooool03?ooool01Ol0003ooooooooooooooooo2NX:01_ooooo00?o2NX:ooooooooool0
3?ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool0
<Oooool00ol0003oooooooooo`1oooooo`00Doooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo0?ooooooX?ooool00ol9jP[oooooooooo`0;ooooo`05o`000?ooooooooooooooool9jPX0
6oooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0
3Oooool00ol9jP[oooooooooo`0aooooo`03o`000?oooooooooo07oooooo001Cooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0oooooonOooooo`03o`WZ2_oooooooooo00_ooooo00Go
0000ooooooooooooooooo`WZ2P0Kooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool0
5?ooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool0
O_ooool005;ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`3ooooooikooooo00?o
2NX:ooooooooool02oooool01Ol0003ooooooooooooooooo2NX:01[ooooo00?o2NX:ooooooooool0
3?ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool0
=?ooool00ol0003oooooooooo`1mooooo`00D_ooool00ol0003oooooooooo`0hooooo`03o`000?oo
oooooooo0?ooooooWOooool00ol9jP[oooooooooo`0;ooooo`05o`000?ooooooooooooooool9jPX0
6_ooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0
3Oooool00ol9jP[oooooooooo`0dooooo`03o`000?oooooooooo07gooooo001Booooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool0oooooonLooooo`03o`WZ2_oooooooooo00_ooooo00Go
0000ooooooooooooooooo`WZ2P0Jooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool0
4oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo03Kooooo00?o0000ooooooooool0
O?ooool005;ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`3ooooooicooooo00?o
2NX:ooooooooool02_ooool01Ol0003ooooooooooooooooo2NX:01[ooooo00?o2NX:ooooooooool0
3?ooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool0
=_ooool00ol0003oooooooooo`1looooo`00D_ooool00ol0003oooooooooo`0kooooo`03o`000?oo
oooooooo0?ooooooVoooool00ol9jP[oooooooooo`0:ooooo`05o`000?ooooooooooooooool9jPX0
6_ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0
3Oooool00ol9jP[oooooooooo`0gooooo`03o`000?oooooooooo07_ooooo001Booooo`03o`000?oo
oooooooo03cooooo00?o0000ooooooooool0oooooonJooooo`03o`WZ2_oooooooooo00[ooooo00Go
0000ooooooooooooooooo`WZ2P0Jooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool0
4oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo03Wooooo00?o0000ooooooooool0
N_ooool0057ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`3ooooooiWooooo00?o
2NX:ooooooooool02_ooool01Ol0003ooooooooooooooooo2NX:01[ooooo00?o2NX:ooooooooool0
2oooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool0
>Oooool00ol0003oooooooooo`1jooooo`00DOooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo0?ooooooV?ooool00ol9jP[oooooooooo`0:ooooo`05o`000?ooooooooooooooool9jPX0
6_ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool0
3?ooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo07Wooooo001Aooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool0oooooonGooooo`03o`WZ2_oooooooooo00[ooooo00?o
0000ooooooooool00_ooool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo00_ooooo00?o
2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo03cooooo00?o
0000ooooooooool0N?ooool0057ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`3o
oooooiOooooo00?o2NX:ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooo
oooo01Oooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooo
oooo00gooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`1hooooo`00DOooool00ol0
003oooooooooo`12ooooo`03o`000?oooooooooo0?ooooooU_ooool00ol9jP[oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0:oooo
o`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0noooo
o`03o`000?oooooooooo07Oooooo001Aooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool0oooooonEooooo`03o`WZ2_oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol9jP[o
ooooooooo`0Fooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool04oooool00ol9jP[o
ooooooooo`0<ooooo`03o`WZ2_oooooooooo03kooooo00?o0000ooooooooool0Moooool0057ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`3ooooooiCooooo00?o2NX:ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Kooooo00?o2NX:ooooooooool0
2oooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool0
@?ooool00ol0003oooooooooo`1fooooo`00D?ooool00ol0003oooooooooo`16ooooo`03o`000?oo
oooooooo0?ooooooToooool00ol9jP[oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o
2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo01;ooooo00?o
2NX:ooooooooool03?ooool00ol9jP[oooooooooo`11ooooo`03o`000?oooooooooo07Gooooo001@
ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0oooooonBooooo`03o`WZ2_oooooo
oooo00Wooooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo00_ooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooo
oooo047ooooo00?o0000ooooooooool0MOooool0053ooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`3ooooooi;ooooo00?o2NX:ooooooooool02Oooool01Ol0003ooooooooooooooooo
2NX:01Sooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooo
oooo00cooooo00?o2NX:ooooooooool0@oooool00ol0003oooooooooo`1dooooo`00D?ooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo0?ooooooTOooool00ol9jP[oooooooooo`09oooo
o`05o`000?ooooooooooooooool9jPX06?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooo
oooo01;ooooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`14ooooo`03o`000?oooooo
oooo07?ooooo001@ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0oooooon@oooo
o`03o`WZ2_oooooooooo00Wooooo00Go0000ooooooooooooooooo`WZ2P0Hooooo`03o`WZ2_oooooo
oooo00[ooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooo
oooo04Gooooo00?o0000ooooooooool0Loooool0053ooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`3oooooohoooooo00?o2NX:ooooooooool02Oooool01Ol0003ooooooooooooooooo
2NX:01Sooooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooo
oooo00cooooo00?o2NX:ooooooooool02?ooool2o`0003cooooo00?o0000ooooooooool0L_ooool0
053ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`3oooooohkooooo00?o2NX:oooo
ooooool02Oooool01Ol0003ooooooooooooooooo2NX:01Sooooo00?o2NX:ooooooooool02_ooool0
0ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool02?ooool2
o`0001Oooooo00?o0000o`WZ2_ooool08_ooool00ol0003oooooooooo`1booooo`00Coooool00ol0
003oooooooooo`1>ooooo`03o`000?oooooooooo0?ooooooSOooool00ol9jP[oooooooooo`09oooo
o`05o`000?ooooooooooooooool9jPX06?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooo
oooo017ooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooo
oooo01Kooooo00?o0000o`WZ2_ooool08oooool00ol0003oooooooooo`1aooooo`00Coooool00ol0
003oooooooooo`1?ooooo`03o`000?oooooooooo0?ooooooSOooool00ol9jP[oooooooooo`08oooo
o`05o`000?ooooooooooooooool9jPX06?ooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooo
oooo017ooooo00?o2NX:ooooooooool01Oooool2o`0000Gooooo00?o2NX:ooooooooool02Oooool0
0ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooooooo02Cooooo00?o0000ooooooooool0L?ooool0
04oooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`3oooooohcooooo00?o2NX:oooo
ooooool02?ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:oooo
ooooool02_ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo00Gooooo0_l00004oooo
o`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0Uoooo
o`03o`000?oooooooooo073ooooo001?ooooo`03o`000?oooooooooo057ooooo00?o0000oooooooo
ool0oooooon;ooooo`03o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol9jP[o
ooooooooo`0Dooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool04Oooool00ol9jP[o
ooooooooo`05ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02Oooool00ol9jP[o
ooooooooo`0Fooooo`03o`WZ2_oooooooooo02Kooooo00?o0000ooooooooool0Koooool004oooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`3ooooooh[ooooo00?o2NX:ooooooooool0
2?ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0
2_ooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool0
0oooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo01Kooooo00?o2NX:ooooooooool0
:?ooool00ol0003oooooooooo`1^ooooo`00Coooool00ol0003oooooooooo`1Cooooo`03o`000?oo
oooooooo0?ooooooROooool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o
2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo013ooooo00?o
2NX:ooooooooool01_ooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Wooooo00?o
2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo06kooooo001?
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0oooooon9ooooo`03o`WZ2_oooooo
oooo00Oooooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooo
oooo00[ooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooo
oooo00?ooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooo
oooo02[ooooo00?o0000ooooooooool0KOooool004kooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`3oooooohSooooo00?o2NX:ooooooooool01oooool00ol0003oooooooooo`02oooo
o`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`0Aoooo
o`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`09oooo
o`03o`WZ2_oooooooooo01Gooooo00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`1/oooo
o`00C_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo0?ooooooQoooool00ol9jP[o
ooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool05?ooool00ol9jP[o
ooooooooo`09ooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool01_ooool00ol9jP[o
ooooooooo`02ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool05Oooool00ol9jP[o
ooooooooo`0]ooooo`03o`000?oooooooooo06cooooo001>ooooo`03o`000?oooooooooo05Sooooo
00?o0000ooooooooool0oooooon6ooooo`03o`WZ2_oooooooooo00Oooooo00?o0000ooooooooool0
0_ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool0
4?ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool0
2?ooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo02kooooo00?o0000ooooooooool0
Joooool004kooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`3oooooohGooooo00?o
2NX:ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Cooooo00?o
2NX:ooooooooool02Oooool01?l9jP[oooooo`000?l0000?ooooo`03o`WZ2_oooooooooo00Gooooo
00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo01Gooooo
00?o2NX:ooooooooool0;oooool00ol0003oooooooooo`1[ooooo`00C_ooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo0?ooooooQ?ooool00ol9jP[oooooooooo`07ooooo`03o`000?oo
oooooooo00;ooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`09ooooo`04o`WZ2_oo
oooo0000o`0000kooooo00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`02ooooo`03o`WZ
2_oooooooooo00Sooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0`ooooo`03o`00
0?oooooooooo06[ooooo001>ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0oooo
oon4ooooo`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol9jP[ooooooooo
o`0Dooooo`03o`WZ2_oooooooooo00Wooooo00Co2NX:oooooooooooo2NX:3_ooool00ol9jP[ooooo
ooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool02?ooool00ol9jP[ooooo
ooooo`0Eooooo`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool0JOooool004gooooo00?o
0000ooooooooool0GOooool00ol0003oooooooooo`3ooooooh?ooooo00?o2NX:ooooooooool01ooo
ool01Ol0003ooooooooooooooooo2NX:01Gooooo00?o2NX:ooooooooool02Oooool01Ol9jP[ooooo
oooooooooooo2NX:00kooooo00?o2NX:ooooooooool01Oooool00ol9jP[oooooooooo`02ooooo`03
o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0cooooo`03
o`000?oooooooooo06Wooooo001=ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0
oooooon2ooooo`03o`WZ2_oooooooooo00Oooooo00Go0000ooooooooooooooooo`WZ2P0Eooooo`03
o`WZ2_oooooooooo00Wooooo00Co2NX:oooooooooooo2NX:3_ooool00ol9jP[oooooooooo`05oooo
o`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooooooo`0Doooo
o`03o`WZ2_oooooooooo03Cooooo00?o0000ooooooooool0J?ooool004gooooo00?o0000oooooooo
ool0Goooool00ol0003oooooooooo`3ooooooh7ooooo00?o2NX:ooooooooool01oooool01Ol0003o
oooooooooooooooo2NX:01Gooooo00?o2NX:ooooooooool02Oooool01?l9jP[oooooooooool9jPX>
ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`08
ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0=_ooool00ol0003oooooooooo`1W
ooooo`00COooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo0?ooooooP?ooool00ol9
jP[oooooooooo`07ooooo`05o`000?ooooooooooooooool9jPX05Oooool00ol9jP[oooooooooo`09
ooooo`04o`WZ2_ooooooooooo`WZ2Pkooooo00?o2NX:ooooooooool01Oooool00ol9jP[ooooooooo
o`02ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool04oooool00ol9jP[ooooooooo
o`0gooooo`03o`000?oooooooooo06Oooooo001=ooooo`03o`000?oooooooooo067ooooo00?o0000
ooooooooool0oooooomoooooo`03o`WZ2_oooooooooo00Oooooo00?o0000ooooooooool00_ooool0
0ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00Wooooo00Co2NX:oooooooooooo2NX:3Ooo
ool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool02?oo
ool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo03Sooooo00?o0000ooooooooool0I_oo
ool004gooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`3oooooogoooooo00?o2NX:
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01;ooooo00?o2NX:
ooooooooool02?ooool01Ol9jP[ooooooooooooooooo2NX:00gooooo00?o2NX:ooooooooool01Ooo
ool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool04ooo
ool00ol9jP[oooooooooo`0iooooo`03o`000?oooooooooo06Kooooo001=ooooo`03o`000?oooooo
oooo06;ooooo00?o0000ooooooooool0oooooomoooooo`03o`WZ2_oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00Sooooo00Co2NX:
oooooooooooo2NX:3_ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo00?o
2NX:ooooooooool01oooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo03_ooooo00?o
0000ooooooooool0IOooool004cooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`3o
ooooogkooooo00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooo
oooo01;ooooo00?o2NX:ooooooooool02?ooool01?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_oo
oooooooo00Cooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oo
oooooooo01?ooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`1Tooooo`00C?ooool0
0ol0003oooooooooo`1Uooooo`03o`000?oooooooooo0?ooooooOOooool00ol9jP[oooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`08
ooooo`04o`WZ2_ooooooooooo`WZ2Pgooooo00?o2NX:ooooooooool01Oooool00ol9jP[ooooooooo
o`02ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:ooooooooool04oooool00ol9jP[ooooooooo
o`0mooooo`03o`000?oooooooooo06Cooooo001<ooooo`03o`000?oooooooooo06Kooooo00?o0000
ooooooooool0oooooomlooooo`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool00_ooool0
0ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00Sooooo00Co2NX:oooooooooooo2NX:3Ooo
ool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool02?oo
ool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo03oooooo00?o0000ooooooooool0Hooo
ool004cooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`3oooooogcooooo00?o2NX:
ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01;ooooo00?o2NX:
ooooooooool02?ooool01?l9jP[oooooooooool9jPX=ooooo`03o`WZ2_oooooooooo00Cooooo00?o
2NX:ooooooooool00_ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo01?ooooo00?o
2NX:ooooooooool0@?ooool00ol0003oooooooooo`1Rooooo`00C?ooool00ol0003oooooooooo`1X
ooooo`03o`000?oooooooooo0?ooooooNoooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooo
oooo00;ooooo00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`08ooooo`04o`WZ2_oooooo
ooooo`WZ2Pgooooo00?o2NX:ooooooooool01Oooool01Ol9jP[ooooooooooooooooo2NX:00[ooooo
00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`11ooooo`03o`000?oooooooooo06;ooooo
001<ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0oooooomjooooo`03o`WZ2_oo
oooooooo00Gooooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oo
oooooooo00Sooooo00Co2NX:oooooooooooo2NX:3Oooool00ol9jP[oooooooooo`04ooooo`03o`WZ
2_oooooooooo00;ooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`0Booooo`03o`WZ
2_oooooooooo04?ooooo00?o0000ooooooooool0HOooool004cooooo00?o0000ooooooooool0J_oo
ool00ol0003oooooooooo`3oooooogWooooo00?o2NX:ooooooooool01Oooool00ol0003ooooooooo
o`02ooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:ooooooooool02?ooool01?l9jP[ooooooooo
ool9jPX=ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool00_ooool00ol9jP[ooooo
ooooo`07ooooo`03o`WZ2_oooooooooo013ooooo0_l000000ol9jP[oooooooooo`13ooooo`03o`00
0?oooooooooo067ooooo001;ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0oooo
oomhooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol9jP[ooooooooo
o`0Aooooo`03o`WZ2_oooooooooo00Sooooo00Co2NX:oooooooooooo2NX:3?ooool00ol9jP[ooooo
ooooo`05ooooo`05o`WZ2_ooooooooooooooool9jPX02Oooool00ol9jP[oooooooooo`0Aooooo`;o
0000Aoooool00ol0003oooooooooo`1Pooooo`00Boooool00ol0003oooooooooo`1]ooooo`03o`00
0?oooooooooo0?ooooooMoooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`08ooooo`04o`WZ2_ooooooooooo`WZ2Pco
oooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Oo
oooo00?o2NX:ooooooooool04?ooool2o`WZ2TWooooo00?o0000ooooooooool0Goooool004_ooooo
00?o0000ooooooooool0K_ooool00ol0003oooooooooo`3oooooogOooooo00?o2NX:ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:ooooooooool0
2?ooool00ol9jP[oooooo`WZ2P0=ooooo`03o`WZ2_oooooooooo00Cooooo00Go2NX:oooooooooooo
ooooo`WZ2P09ooooo`03o`WZ2_oooooooooo00Cooooo0_l0000:ooooo`03o`WZ2_oooooo2NX:04Wo
oooo00?o0000ooooooooool0Goooool004_ooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`3oooooogKooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`WZ
2_oooooooooo017ooooo00?o2NX:ooooooooool01oooool01?l9jP[oooooooooool9jPX<ooooo`03
o`WZ2_oooooooooo00Gooooo00Go2NX:ooooooooooooooooo`WZ2P09ooooo`03o`WZ2_oooooooooo
00Cooooo0_l0000:ooooo`;o2NX:Boooool00ol0003oooooooooo`1Nooooo`00Boooool00ol0003o
ooooooooo`1`ooooo`03o`000?oooooooooo0?ooooooMOooool00ol9jP[oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`07ooooo`04
o`WZ2_ooooooooooo`WZ2Pcooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`02oooo
o`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`09oooo
o`;o2NX:5Oooool2o`0003Kooooo00?o0000ooooooooool0GOooool004_ooooo00?o0000oooooooo
ool0LOooool00ol0003oooooooooo`3oooooogCooooo00?o2NX:ooooooooool01Oooool00ol0003o
ooooooooo`02ooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool01oooool01?l9jP[o
ooooooooool9jPX<ooooo`03o`WZ2_oooooooooo00Cooooo00Go2NX:ooooooooooooooooo`WZ2P09
ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooo`WZ2P0E
ooooo`03o`WZ2_l0003ooooo03Gooooo00?o0000ooooooooool0GOooool004[ooooo00?o0000oooo
ooooool0Loooool00ol0003oooooooooo`3oooooog?ooooo00?o2NX:ooooooooool01Oooool00ol0
003oooooooooo`02ooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool01oooool01?l9
jP[oooooooooool9jPX<ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool00_ooool0
0ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool02Oooool2
o`WZ2QKooooo00?o2NX:ooooooooool0=_ooool00ol0003oooooooooo`1Looooo`00B_ooool00ol0
003oooooooooo`1dooooo`03o`000?oooooooooo0?ooooooL_ooool00ol9jP[oooooooooo`05oooo
o`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`07oooo
o`03o`WZ2_oooooo2NX:00cooooo00?o2NX:ooooooooool01?ooool01Ol9jP[ooooooooooooooooo
2NX:00Wooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooo
2NX:01Gooooo00?o2NX:ooooooooool0=oooool00ol0003oooooooooo`1Looooo`00B_ooool00ol0
003oooooooooo`1eooooo`03o`000?oooooooooo0?ooooooL_ooool00ol9jP[oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`07oooo
o`04o`WZ2_ooooooooooo`WZ2Pcooooo00?o2NX:ooooooooool01?ooool01Ol9jP[ooooooooooooo
oooo2NX:00Sooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`09ooooo`;o2NX:5Ooo
ool00ol9jP[oooooooooo`0iooooo`03o`000?oooooooooo05_ooooo001:ooooo`03o`000?oooooo
oooo07Kooooo00?o0000ooooooooool0oooooomaooooo`03o`WZ2_oooooooooo00Cooooo00?o0000
ooooooooool00_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Oooooo00Co2NX:
oooooooooooo2NX:3?ooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00;ooooo00?o
2NX:ooooooooool01_ooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Wooooo0_l9
jPXEooooo`03o`WZ2_oooooooooo03_ooooo00?o0000ooooooooool0F_ooool004[ooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`3oooooog3ooooo00?o2NX:ooooooooool01?ooool0
0ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool01oooool0
1?l9jP[oooooooooool9jPX;ooooo`03o`WZ2_oooooooooo00Cooooo00Go2NX:oooooooooooooooo
o`WZ2P08ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool02?ooool00ol9jP[ooooo
o`WZ2P0Dooooo`03o`WZ2_oooooooooo03cooooo00?o0000ooooooooool0F_ooool004[ooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`3oooooofoooooo00?o2NX:ooooooooool01?oo
ool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool01ooo
ool01?l9jP[oooooooooool9jPX;ooooo`03o`WZ2_oooooooooo00Cooooo00Go2NX:oooooooooooo
ooooo`WZ2P08ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02Oooool2o`WZ2QCo
oooo00?o2NX:ooooooooool0?_ooool00ol0003oooooooooo`1Iooooo`00B_ooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo0?ooooooK_ooool00ol9jP[oooooooooo`04ooooo`03o`00
0?oooooooooo00;ooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`07ooooo`03o`WZ
2_oooooo2NX:00cooooo00?o2NX:ooooooooool00oooool01Ol9jP[ooooooooooooooooo2NX:00So
oooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`08ooooo`;o2NX:5Oooool00ol9jP[o
ooooooooo`0oooooo`03o`000?oooooooooo05Sooooo0019ooooo`03o`000?oooooooooo07_ooooo
00?o0000ooooooooool0oooooom]ooooo`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool0
0_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:ooooool9jPX0
2oooool00ol9jP[oooooooooo`04ooooo`05o`WZ2_ooooooooooooooool9jPX02?ooool00ol9jP[o
ooooooooo`03ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooool9jPX05?ooool00ol9jP[o
ooooooooo`10ooooo`03o`000?oooooooooo05Sooooo0019ooooo`03o`000?oooooooooo07cooooo
00?o0000ooooooooool0oooooom]ooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Kooooo00Co2NX:oooooooooooo
2NX:2oooool00ol9jP[oooooooooo`04ooooo`05o`WZ2_ooooooooooooooool9jPX01oooool00ol9
jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00Sooooo0_l9jPXDooooo`03o`WZ2_oooooooooo
04;ooooo00?o0000ooooooooool0Eoooool004Wooooo00?o0000ooooooooool0OOooool00ol0003o
ooooooooo`3oooooofcooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool01_ooool01?l9jP[oooooooooool9jPX;oooo
o`03o`WZ2_oooooooooo00?ooooo00Go2NX:ooooooooooooooooo`WZ2P08ooooo`03o`WZ2_oooooo
oooo00?ooooo00?o2NX:ooooooooool02?ooool2o`WZ2QCooooo00?o2NX:ooooooooool0@oooool0
0ol0003oooooooooo`1Gooooo`00BOooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo
0?ooooooJoooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o2NX:oooo
ooooool03oooool00ol9jP[oooooooooo`06ooooo`04o`WZ2_ooooooooooo`WZ2P[ooooo00?o2NX:
ooooooooool01?ooool01Ol9jP[ooooooooooooooooo2NX:00Gooooo0_l000000ol9jP[ooooooooo
o`04ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:ooooool9jPX04oooool00ol9jP[ooooooooo
o`15ooooo`03o`000?oooooooooo05Kooooo0019ooooo`03o`000?oooooooooo07oooooo00?o0000
ooooooooool0oooooomZooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooool9jPX02oooool0
0ol9jP[oooooooooo`03ooooo`05o`WZ2_ooooooooooooooool9jPX01_ooool2o`000003o`WZ2_oo
oooooooo00?ooooo00?o2NX:ooooooooool02?ooool2o`WZ2Q?ooooo00?o2NX:ooooooooool0Aooo
ool00ol0003oooooooooo`1Eooooo`00BOooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo0?ooooooJOooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o2NX:
ooooooooool03_ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooo2NX:00_ooooo00?o2NX:
ooooooooool00oooool01Ol9jP[ooooooooooooooooo2NX:00Kooooo00?o2NX:ooooool9jPX01Ooo
ool00ol9jP[oooooooooo`07ooooo`;o2NX:4oooool00ol9jP[oooooooooo`18ooooo`03o`000?oo
oooooooo05Gooooo0019ooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0oooooomY
ooooo`03o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`0=
ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:ooooool9jPX02oooool00ol9jP[oooooooooo`03
ooooo`05o`WZ2_ooooooooooooooool9jPX01_ooool2o`WZ2PGooooo00?o2NX:ooooooooool02?oo
ool2o`WZ2Poooooo0_l00002ooooo`03o`WZ2_oooooooooo04Wooooo00?o0000ooooooooool0E?oo
ool004Sooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`3oooooofSooooo00?o2NX:
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:
ooooooooool01_ooool01?l9jP[oooooooooool9jPX:ooooo`03o`WZ2_oooooooooo00?ooooo00Go
2NX:ooooooooooooooooo`WZ2P06ooooo`03o`WZ2_oooooo2NX:00Gooooo00?o2NX:ooooooooool0
1oooool2o`WZ2Q3ooooo0_l000000ooooooo2NX:ooooo`1<ooooo`03o`000?oooooooooo05?ooooo
0018ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0oooooomWooooo`03o`WZ2_oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oo
oooooooo00Kooooo00Co2NX:oooooooooooo2NX:2_ooool00ol9jP[oooooooooo`03ooooo`05o`WZ
2_ooooooooooooooool9jPX01_ooool2o`WZ2PGooooo00?o2NX:ooooooooool01oooool2o`WZ2Q3o
oooo00Co2NX:oooooooooooo2NX:C_ooool00ol0003oooooooooo`1Cooooo`00B?ooool00ol0003o
ooooooooo`25ooooo`03o`000?oooooooooo0?ooooooI_ooool00ol9jP[oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`06ooooo`03
o`WZ2_oooooo2NX:00_ooooo00?o2NX:ooooooooool00oooool01?l9jP[oooooooooool9jPX6oooo
o`03o`WZ2_oooooo2NX:00Cooooo00?o2NX:ooooooooool02?ooool2o`WZ2PKooooo0_l00007oooo
o`04o`WZ2_ooooooooooo`WZ2U3ooooo00?o0000ooooooooool0D_ooool004Sooooo00?o0000oooo
ooooool0Q_ooool00ol0003oooooooooo`3oooooofGooooo00?o2NX:ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool01_ooool00ol9
jP[oooooo`WZ2P0:ooooo`03o`WZ2_oooooooooo00?ooooo00Go2NX:ooooooooooooooooo`WZ2P06
ooooo`;o2NX:1Oooool00ol9jP[oooooooooo`07ooooo`;o2NX:1oooool2o`0000Kooooo00Co2NX:
oooooooooooo2NX:D_ooool00ol0003oooooooooo`1Aooooo`00B?ooool00ol0003oooooooooo`27
ooooo`03o`000?oooooooooo0?ooooooI?ooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooo
2NX:00[ooooo00?o2NX:ooooooooool00oooool01Ol9jP[ooooooooooooooooo2NX:00Gooooo00?o
2NX:ooooool9jPX01?ooool00ol9jP[oooooooooo`07ooooo`;o2NX:1oooool00ol9jP[ooooooooo
o`05ooooo`04o`WZ2_ooooooooooo`WZ2Poooooo0_l9jPY2ooooo`03o`000?oooooooooo057ooooo
0018ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0oooooomTooooo`03o`WZ2_oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oo
oooooooo00Gooooo00Co2NX:oooooooooooo2NX:2_ooool00ol9jP[oooooooooo`02ooooo`05o`WZ
2_ooooooooooooooool9jPX01_ooool2o`WZ2PGooooo00?o2NX:ooooooooool01oooool2o`WZ2PKo
oooo00?o2NX:ooooooooool01_ooool01?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_l0003o0000
03Oooooo0_l9jPX00ol0003oooooooooo`07ooooo`03o`000?oooooooooo053ooooo0018ooooo`03
o`000?oooooooooo08Wooooo00?o0000ooooooooool0oooooomSooooo`03o`WZ2_oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo00Go
oooo00Co2NX:oooooooooooo2NX:2Oooool00ol9jP[oooooooooo`03ooooo`05o`WZ2_oooooooooo
ooooool9jPX01_ooool2o`WZ2PCooooo00?o2NX:ooooooooool01oooool2o`WZ2PKooooo00?o2NX:
ooooooooool01_ooool01?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_oooooooooo03Oooooo00Co
2NX:ooooool0003o00002Oooool00ol0003oooooooooo`1@ooooo`00Aoooool00ol0003ooooooooo
o`2;ooooo`03o`000?oooooooooo0?ooooooH_ooool00ol9jP[oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oo
oooo2NX:00[ooooo00?o2NX:ooooooooool00oooool01?l9jP[oooooooooool9jPX6ooooo`;o2NX:
1Oooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooo2NX:00Kooooo00?o2NX:ooooooooool0
1Oooool01?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_oooooooooo03Kooooo0_l9jPX>ooooo`03
o`000?oooooooooo04oooooo0017ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
oooooomQooooo`03o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol9jP[ooooo
ooooo`0=ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooool9jPX02_ooool00ol9jP[ooooo
ooooo`02ooooo`05o`WZ2_ooooooooooooooool9jPX01_ooool2o`WZ2PCooooo00?o2NX:oooooooo
ool01oooool2o`WZ2PKooooo00?o2NX:ooooooooool01Oooool01?l9jP[oooooooooool9jPX>oooo
o`03o`WZ2_oooooooooo03Gooooo0_l9jPXAooooo`03o`000?oooooooooo04kooooo0017ooooo`03
o`000?oooooooooo08gooooo00?o0000ooooooooool0oooooomPooooo`03o`WZ2_oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo00Go
oooo00?o2NX:ooooool9jPX02Oooool00ol9jP[oooooooooo`03ooooo`05o`WZ2_oooooooooooooo
ool9jPX01Oooool2o`WZ2PGooooo00?o2NX:ooooooooool01_ooool2o`WZ2PKooooo00?o2NX:oooo
ooooool01Oooool01?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_oooooooooo03Gooooo00?o2NX:
ooooooooool04Oooool00ol0003oooooooooo`1>ooooo`00Aoooool00ol0003oooooooooo`2>oooo
o`03o`000?oooooooooo0?ooooooGoooool00ol9jP[oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooo2NX:
00Wooooo00?o2NX:ooooooooool00oooool01?l9jP[oooooooooool9jPX6ooooo`;o2NX:1?ooool0
0ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooo2NX:00Kooooo00?o2NX:ooooooooool01?ooool0
1?l9jP[oooooooooool9jPX>ooooo`03o`WZ2_oooooooooo03Cooooo0_l9jPXEooooo`03o`000?oo
oooooooo04gooooo0017ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0oooooomO
ooooo`05o`WZ2_ooooooooooooooool000001?ooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oo
oooooooo00Gooooo00Co2NX:oooooooooooo2NX:2Oooool00ol9jP[oooooooooo`02ooooo`05o`WZ
2_ooooooooooooooool9jPX01Oooool2o`WZ2PGooooo00?o2NX:ooooooooool01_ooool2o`WZ2PKo
oooo00?o2NX:ooooooooool01Oooool01?l9jP[oooooooooool9jPX=ooooo`03o`WZ2_oooooooooo
03Cooooo00?o2NX:ooooooooool05_ooool00ol0003oooooooooo`1<ooooo`00Aoooool00ol0003o
ooooooooo`2@ooooo`03o`000?oooooooooo0?ooooooG_ooool01Ol9jP[ooooooooooooooooo0000
00Gooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooo2NX:
00[ooooo00?o2NX:ooooooooool00_ooool01?l9jP[oooooooooool9jPX6ooooo`;o2NX:1?ooool0
0ol9jP[oooooooooo`06ooooo`;o2NX:1_ooool00ol9jP[oooooooooo`05ooooo`04o`WZ2_oooooo
ooooo`WZ2Pgooooo00?o2NX:ooooooooool0<oooool2o`WZ2QWooooo00?o0000ooooooooool0C?oo
ool004Kooooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`3ooooooegooooo00Go2NX:
ooooooooooooooooo`000005ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool01Ooo
ool00ol9jP[oooooo`WZ2P09ooooo`03o`WZ2_oooooooooo00?ooooo00Co2NX:oooooooooooo2NX:
1Oooool2o`WZ2PCooooo00?o2NX:ooooooooool01oooool2o`WZ2PGooooo00?o2NX:ooooooooool0
1Oooool01?l9jP[oooooooooool9jPX=ooooo`03o`WZ2_oooooooooo03;ooooo0_l9jPXLooooo`03
o`000?oooooooooo04_ooooo0016ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0
bOooool<o`0008Kooooo00Go2NX:ooooooooooooooooo`000005ooooo`03o`WZ2_oooooooooo00_o
oooo00?o2NX:ooooooooool01Oooool00ol9jP[oooooo`WZ2P09ooooo`03o`WZ2_oooooooooo00;o
oooo00Go2NX:ooooooooooooooooo`WZ2P05ooooo`;o2NX:1?ooool00ol9jP[oooooooooo`06oooo
o`;o2NX:0oooool2o`000003ooooool9jP[ooooo00Gooooo00Co2NX:oooooooooooo2NX:3Oooool0
0ol9jP[oooooooooo`0booooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool0Boooool0
04Kooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`35ooooo`?o00003?ooool3o`00
08?ooooo00Go2NX:ooooooooooooooooo`000005ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:
ooooooooool01Oooool00ol9jP[oooooo`WZ2P09ooooo`03o`WZ2_oooooooooo00;ooooo00Co2NX:
oooooooooooo2NX:1Oooool2o`WZ2PCooooo00?o2NX:ooooooooool01_ooool2o`WZ2PCooooo0_l0
00000ol9jP[oooooooooo`04ooooo`04o`WZ2_ooooooooooo`WZ2Pcooooo0_l0000cooooo`;o2NX:
8?ooool00ol0003oooooooooo`1:ooooo`00A_ooool00ol0003oooooooooo`2Eooooo`03o`000?oo
oooooooo0<?ooooo1_l0000=ooooo`;o0000P_ooool01?l9jP[oooooooooool00005ooooo`03o`WZ
2_oooooooooo00_ooooo00?o2NX:ooooooooool01Oooool00ol9jP[oooooo`WZ2P08ooooo`03o`WZ
2_oooooooooo00;ooooo00Go2NX:ooooooooooooooooo`WZ2P05ooooo`;o2NX:1?ooool00ol9jP[o
ooooooooo`06ooooo`;o2NX:1?ooool2o`WZ2POooooo00?o2NX:ooooool9jPX03Oooool2o`0003;o
oooo00?o2NX:ooooooooool07oooool3o`0004_ooooo0016ooooo`03o`000?oooooooooo09Gooooo
00?o0000ooooooooool0`?ooool4o`0000Gooooo1?l0000;ooooo`;o0000P?ooool01?l9jP[ooooo
ooooool00005ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool01?ooool00ol9jP[o
ooooo`WZ2P09ooooo`03o`WZ2_oooooooooo00;ooooo00Co2NX:oooooooooooo2NX:1Oooool2o`WZ
2PCooooo00?o2NX:ooooooooool01_ooool2o`WZ2PCooooo0_l9jPX7ooooo`04o`WZ2_oooooooooo
o`WZ2PGooooo0_l00005ooooo`03o`WZ2_oooooooooo033ooooo0_l9jPXOooooo`?o00000_ooool0
0ol0003oooooooooo`19ooooo`00A_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo
0;cooooo1?l0000<ooooo`?o00002_ooool2o`0007kooooo00Co2NX:oooooooooooo00001Oooool0
0ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooool9jPX02Oooool0
0ol9jP[oooooooooo`02ooooo`04o`WZ2_ooooooooooo`WZ2PGooooo0_l9jPX4ooooo`03o`WZ2_oo
oooooooo00Gooooo0_l9jPX4ooooo`03o`WZ2_oooooo2NX:00Kooooo00Co2NX:oooooooooooo2NX:
1_ooool2o`0000Cooooo00?o2NX:ooooooooool0;oooool2o`WZ2Qkooooo0ol00005ooooo`03o`00
0?oooooooooo04Wooooo0016ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0^Ooo
ool2o`0000;ooooo00?o0000ooooooooool03_ooool3o`0000Wooooo0ol0001kooooo`04o`WZ2_oo
ooooooooo`0000Gooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`04ooooo`03o`WZ
2_oooooo2NX:00Sooooo00?o2NX:ooooooooool00_ooool01Ol9jP[ooooooooooooooooo2NX:00Co
oooo0_l9jPX4ooooo`03o`WZ2_oooooooooo00Kooooo0_l9jPX4ooooo`;o2NX:1_ooool01?l9jP[o
ooooooooool9jPX7ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool03?ooool2o`WZ
2P03o`000?oooooooooo01kooooo00?o2NX:ooooooooool06oooool3o`0000Sooooo00?o0000oooo
ooooool0BOooool004Gooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`2fooooo`;o
00000oooool00ol0003oooooooooo`0Booooo`;o00002_ooool00ol0003oooooooooo`1hooooo`05
o`WZ2_ooooooooooooooool000001?ooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo
00Cooooo00?o2NX:ooooool9jPX02?ooool00ol9jP[oooooooooo`02ooooo`04o`WZ2_oooooooooo
o`WZ2PGooooo0_l9jPX4ooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX4ooooo`;o2NX:1_ooool0
1?l9jP[oooooooooool9jPX7ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool03?oo
ool01?l9jP[oooooo`000?l0000Nooooo`;o2NX:6oooool3o`0000_ooooo00?o0000ooooooooool0
BOooool004Gooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`2dooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo07Oooooo00Go2NX:ooooooooooooooooo`000004ooooo`03o`WZ2_oooooooooo00_ooooo
00?o2NX:ooooooooool01?ooool00ol9jP[oooooo`WZ2P08ooooo`03o`WZ2_oooooooooo00;ooooo
00Co2NX:oooooooooooo2NX:1?ooool2o`WZ2PCooooo00?o2NX:ooooooooool01Oooool2o`WZ2PCo
oooo00?o2NX:ooooool9jPX01_ooool00ol9jP[oooooo`WZ2P07ooooo`03o`WZ2_oooooooooo00;o
oooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0Oooooo`03o`WZ2_oooooooooo01So
oooo0ol0000?ooooo`03o`000?oooooooooo04Sooooo0015ooooo`03o`000?oooooooooo09_ooooo
00?o0000ooooooooool0/_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`1gooooo`04o`WZ2_ooooooooooo`0000Co
oooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`05ooooo`;o2NX:2?ooool00ol9jP[o
ooooooooo`02ooooo`04o`WZ2_ooooooooooo`WZ2PGooooo0_l9jPX4ooooo`03o`WZ2_oooooooooo
00Gooooo0_l9jPX3ooooo`03o`WZ2_oooooo2NX:00Kooooo00?o2NX:ooooool9jPX01oooool00ol9
jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool07_ooool2o`WZ
2QSooooo0ol0000Booooo`03o`000?oooooooooo04Sooooo0015ooooo`03o`000?oooooooooo09co
oooo00?o0000ooooooooool0/Oooool01Ol0003ooooooooooooooooo000001_ooooo0_l00009oooo
o`03o`000?oooooooooo07Kooooo00Co2NX:oooooooooooo00001?ooool00ol9jP[oooooooooo`0:
ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooool9jPX02?ooool00ol9jP[oooooooooo`02
ooooo`04o`WZ2_ooooooooooo`WZ2PCooooo0_l9jPX4ooooo`03o`WZ2_oooooooooo00Gooooo0_l9
jPX4ooooo`;o2NX:1_ooool00ol9jP[oooooo`WZ2P07ooooo`03o`WZ2_oooooooooo00;ooooo00?o
2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0Mooooo`;o2NX:5oooool3o`0001Gooooo00?o
0000ooooooooool0B?ooool004Gooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`2_
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool2o`0000Sooooo0_l0001f
ooooo`04o`WZ2_ooooooooooo`0000Cooooo00?o2NX:ooooooooool02_ooool00ol9jP[ooooooooo
o`04ooooo`03o`WZ2_oooooo2NX:00Sooooo00?o2NX:ooooooooool00_ooool01?l9jP[ooooooooo
ool9jPX4ooooo`;o2NX:1?ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo
0_l9jPX6ooooo`04o`WZ2_ooooooooooo`WZ2PKooooo00?o2NX:ooooooooool00_ooool00ol9jP[o
ooooooooo`0;ooooo`;o2NX:7oooool00ol9jP[oooooooooo`0Dooooo`?o00006?ooool00ol0003o
ooooooooo`18ooooo`00AOooool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo0:gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0Loooool01?l9jP[oooooooooool00004ooooo`03o`WZ2_oooooooooo00[o
oooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooo`WZ2P08ooooo`05o`WZ2_oooooooooooooo
ool9jPX00_ooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:oooo
ooooool01Oooool2o`WZ2P?ooooo00?o2NX:ooooool9jPX01Oooool01?l9jP[oooooooooool9jPX6
ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`0M
ooooo`;o2NX:5?ooool3o`0001_ooooo00?o0000ooooooooool0B?ooool004Gooooo00?o0000oooo
ooooool0Woooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo07;ooooo00Co2NX:oooo
oooooooo00001?ooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:
ooooool9jPX01oooool00ol9jP[oooooooooo`02ooooo`04o`WZ2_ooooooooooo`WZ2PCooooo0_l9
jPX3ooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX4ooooo`;o2NX:1_ooool00ol9jP[oooooo`WZ
2P06ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool02oooool00ol9jP[ooooooooo
o`0Mooooo`03o`WZ2_oooooooooo017ooooo0ol0000Nooooo`03o`000?oooooooooo04Sooooo0014
ooooo`03o`000?oooooooooo0:7ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo0_l000001?oooooo0000o`000?l9jPX4o`000004o`WZ2_l0
003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l9jPX2o`000003
o`WZ2_l0003o000000Oooooo00?o0000ooooooooool0LOooool01?l9jP[oooooooooool00005oooo
o`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool01?ooool2o`WZ2PSooooo00Go2NX:oooo
ooooooooooooo`WZ2P02ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool00_ooool0
0ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo0_l9jPX6ooooo`03o`WZ2_oooooo
2NX:00Kooooo0_l00003ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool07?ooool2
o`WZ2Q7ooooo0ol0000Qooooo`03o`000?oooooooooo04Sooooo0014ooooo`03o`000?oooooooooo
0:;ooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`03ooooo`?o000000Coooooo`00
0?l0003o2NX:1?l000001?l9jP[o0000o`000?ooool4o`000004ooooool0003o0000ooooo`;o0000
00?oooooo`000?l000000_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000o`WZ
2P;o000000?o2NX:o`000?l000000_l00002o`WZ2W;ooooo00?o2NX:ooooool000001Oooool00ol9
jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooool9jPX02?ooool01Ol9
jP[ooooooooooooooooo2NX:00;ooooo00?o2NX:ooooooooool00_ooool2o`WZ2P?ooooo00?o2NX:
ooooooooool01Oooool2o`WZ2P?ooooo0_l9jPX6ooooo`03o`WZ2_oooooo2NX:00Kooooo00?o2NX:
o`000?l000000_ooool00ol9jP[oooooooooo`0;ooooo`;o2NX:0_l0000Jooooo`;o2NX:4?ooool3
o`0002Cooooo00?o0000ooooooooool0B?ooool004Cooooo00?o0000ooooooooool0Xoooool00ol0
003oooooooooo`2Vooooo`03o`000?oooooooooo00;o000000?o2NX:o`000?l000000_l000001?l9
jP[o0000o`000?ooool2o`0001gooooo00Go0000ooooool0003o0000ooooo`04o`000004ooooool0
003o0000o`WZ2P;o00000_l9jPY/ooooo`03o`WZ2_oooooo000000Gooooo00?o2NX:ooooooooool0
2Oooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooo2NX:00Oooooo00?o2NX:ooooooooool0
0_ooool00ol9jP[oooooo`WZ2P05ooooo`;o2NX:0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:
0oooool00ol9jP[oooooo`WZ2P05ooooo`03o`WZ2_oooooo2NX:00Kooooo0_l9jPX3ooooo`03o`WZ
2_oooooooooo00_ooooo0_l9jPX00ooooooo0000o`00000Iooooo`03o`WZ2_oooooooooo00gooooo
0ol0000Xooooo`03o`000?oooooooooo04Oooooo0014ooooo`03o`000?oooooooooo0:Cooooo00?o
0000ooooooooool0Xoooool2o`000003o`WZ2_l0003o000000Go00009_ooool00ol0003ooooooooo
o`06ooooo`;o000000Coooooo`000?l0003ooooo0_l000001?l9jP[o0000o`000?l9jPYWooooo`03
o`WZ2_oooooo000000Gooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`03ooooo`03
o`WZ2_oooooo2NX:00Oooooo00Go2NX:ooooooooooooooooo`WZ2P02ooooo`03o`WZ2_oooooooooo
00;ooooo0_l9jPX3ooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX3ooooo`;o2NX:1Oooool01?l9
jP[oooooooooool9jPX5ooooo`;o2NX:0oooool00ol9jP[oooooooooo`08ooooo`;o00000ol9jPX;
ooooo`;o00003_ooool2o`WZ2Pgooooo0ol0000[ooooo`03o`000?oooooooooo04Oooooo0014oooo
o`03o`000?oooooooooo0:Gooooo00?o0000ooooooooool0WOooool2o`000003o`WZ2_l0003o0000
00;o000000?oooooo`000?l000000_ooool00ol0003oooooooooo`0Wooooo`;o00002?ooool01?l0
003oooooooooooooool2o`000004ooooool0003o0000ooooo`Co0000Hoooool00ol9jP[oooooo`00
0005ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool00oooool00ol9jP[oooooo`WZ
2P07ooooo`05o`WZ2_ooooooooooooooool9jPX00_ooool00ol9jP[oooooooooo`02ooooo`;o2NX:
0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:0oooool2o`WZ2PGooooo00Co2NX:oooooooooooo
2NX:1Oooool2o`WZ2P?ooooo00?o2NX:ooooooooool02?ooool01Ol9jP[o0000o`000?oooooo2NX:
00_ooooo00?o2NX:o`000?l000003Oooool00ol9jP[oooooooooo`0:ooooo`?o0000;_ooool00ol0
003oooooooooo`17ooooo`00A?ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo09[o
oooo1?l000001?oooooo0000o`000?l00005ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`Co000000?o2NX:o`000?l000000_l9jPXOoooo
o`Oo0000>?ooool00ol9jP[oooooo`000005ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:oooo
ooooool00oooool2o`WZ2POooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooo`WZ2P04oooo
o`;o2NX:0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:0oooool00ol9jP[oooooo`WZ2P05oooo
o`03o`WZ2_oooooo2NX:00Gooooo0_l9jPX3ooooo`03o`WZ2_oooooooooo00Sooooo00Go2NX:oooo
ool9jP[oooooo`WZ2P0;ooooo`03o`WZ2_oooooooooo00cooooo0_l9jPX:ooooo`?o00001Oooool2
o`WZ2P03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Aoooool004Cooooo00?o0000oooo
ooooool0Yoooool00ol0003oooooooooo`2Dooooo`Co000000?o2NX:o`000?l000001Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0:ooooo`;o000000Coooooo`000?l0003o2NX:0_l0000Cooooo`So00001oooool5
o`0003?ooooo00?o2NX:ooooool000001Oooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooo
oooo00Cooooo0_l9jPX7ooooo`05o`WZ2_ooooooooooooooool9jPX00_ooool00ol9jP[ooooooooo
o`02ooooo`;o2NX:0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:0oooool2o`WZ2PGooooo00?o
2NX:ooooool9jPX01_ooool01Ol9jP[ooooooooooooooooo2NX:00[ooooo00?o2NX:ooooool9jPX0
0_l9jPX:ooooo`;o2NX:3_ooool00ol9jP[oooooooooo`07ooooo`?o00001_ooool2o`WZ2P03oooo
ool0003o000002Wooooo00?o0000ooooooooool0Aoooool004?ooooo00?o0000ooooooooool0ZOoo
ool00ol0003oooooooooo`2Aooooo`03o`000?l9jP[o000000?o00002?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0<ooooo`;o000000Coooooo`000?l0003o2NX:0_l00002o`WZ2PKooooo2?l0000Dooooo`Go0000
;oooool00ol9jP[o0000ooooo`04ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool0
0oooool00ol9jP[oooooo`WZ2P07ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P04oooo
o`;o2NX:0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:0oooool2o`WZ2PGooooo00?o2NX:oooo
ool9jPX01_ooool01Ol9jP[ooooooooooooooooo2NX:00[ooooo00Co2NX:ooooool9jP[o2NX:2ooo
ool00ol9jP[oooooooooo`0<ooooo`;o2NX:1oooool3o`0000Oooooo0_l9jPX^ooooo`03o`000?oo
oooooooo04Oooooo0013ooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Soooool0
0ol9jP[o0000o`00000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo0_l000001?oooooo0000o`000?l9
jPX4o`00027ooooo1Ol0000Zooooo`03o`WZ2_l0003ooooo00Cooooo00?o2NX:ooooooooool02?oo
ool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooo2NX:00Kooooo00Go2NX:oooooooooooooooo
o`WZ2P02ooooo`03o`WZ2_oooooooooo00;ooooo0_l9jPX3ooooo`03o`WZ2_oooooooooo00?ooooo
0_l9jPX3ooooo`;o2NX:1Oooool00ol9jP[oooooo`WZ2P06ooooo`05o`WZ2_ooooooooooooooool9
jPX02_ooool4o`WZ2P[ooooo0_l9jPX=ooooo`;o2NX:1Oooool4o`0000Sooooo0_l9jPX`ooooo`03
o`000?oooooooooo04Oooooo0013ooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0
Roooool3o`WZ2Pkooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool02oooool:o`000004ooooool0003o0000o`WZ2ROo
oooo0ol0000Wooooo`03o`WZ2_l0003ooooo00Cooooo00?o2NX:ooooooooool02?ooool00ol9jP[o
ooooooooo`03ooooo`03o`WZ2_oooooo2NX:00Kooooo00Go2NX:ooooooooooooooooo`WZ2P02oooo
o`04o`WZ2_ooooooooooooooo`;o2NX:0oooool00ol9jP[oooooooooo`04ooooo`;o2NX:0_ooool0
0ol9jP[oooooo`WZ2P04ooooo`04o`WZ2_ooooooooooo`WZ2PGooooo00Go2NX:oooooooooooooooo
o`WZ2P09ooooo`?o2NX:00?oooooo`WZ2_ooool02Oooool00ol9jP[oooooooooo`0<ooooo`03o`WZ
2_oooooooooo00;ooooo0ol0000;ooooo`03o`WZ2_oooooooooo037ooooo00?o0000ooooooooool0
A_ooool004?ooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`27ooooo`?o2NX:4?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`So00002oooool4o`0000;o2NX:9oooool3o`0002Cooooo00?o
2NX:o`000?ooool01?ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00?ooooo0_l9
jPX7ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P04ooooo`;o2NX:0oooool00ol9jP[o
ooooooooo`03ooooo`;o2NX:0oooool2o`WZ2PGooooo00?o2NX:ooooool9jPX01Oooool01Ol9jP[o
oooooooooooooooo2NX:00Wooooo0_l9jPX2o`000003o`WZ2_oooooooooo00Sooooo00?o2NX:oooo
ooooool02oooool2o`WZ2P;ooooo0ol0000<ooooo`;o2NX:=?ooool00ol0003oooooooooo`16oooo
o`00@oooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo08?ooooo0ol9jPXCooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`06ooooo`Go
00005Oooool2o`000003ooooool0003o000000;o2NX:9oooool3o`00027ooooo00?o2NX:ooooool0
00001?ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00?ooooo0_l9jPX7ooooo`04
o`WZ2_ooooooooooo`WZ2P;ooooo00Co2NX:oooooooooooooooo0_l9jPX3ooooo`03o`WZ2_oooooo
oooo00Cooooo00Co2NX:oooooooooooooooo0_l9jPX5ooooo`03o`WZ2_oooooo2NX:00Gooooo00Go
2NX:ooooooooooooooooo`WZ2P09ooooo`?o2NX:0_l00009ooooo`;o2NX:3Oooool00ol9jP[ooooo
o`000002o`0000gooooo0_l9jPXfooooo`03o`000?oooooooooo04Kooooo0013ooooo`03o`000?oo
oooooooo0:kooooo00?o0000ooooooooool0Ooooool3o`WZ2QKooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00?ooooo1Ol000000ooooooo0000o`00
000Hooooo`;o000000?oooooo`000?l000000_l9jPXWooooo`?o00007oooool00ol9jP[o0000oooo
o`03ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool00oooool2o`WZ2PKooooo00Oo
2NX:ooooooooooooooooo`WZ2_oooooo2NX:00Cooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00Co
oooo0_l9jPX2ooooo`03o`WZ2_oooooo2NX:00Cooooo00?o2NX:ooooool9jPX01Oooool01Ol9jP[o
oooooooooooooooo2NX:00Wooooo1?l9jPX:ooooo`03o`WZ2_oooooooooo00_ooooo0_l9jPX2o`00
00kooooo0_l9jPXhooooo`03o`000?oooooooooo04Kooooo0012ooooo`03o`000?oooooooooo0;3o
oooo00?o0000ooooooooool0Noooool3o`WZ2QSooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0/ooooo`Co000000?o2NX:o`000?l000001?l000000ol9jP[o0000o`000002o`000003
o`WZ2_l0003o000000;o000000?o2NX:o`000?l000000_l000000ol9jP[o0000o`000002o`000003
o`WZ2_l0003o000000cooooo0_l000001?oooooo0000o`000?l9jPXXooooo`?o00007?ooool00ol9
jP[o0000ooooo`03ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool00_ooool00ol9
jP[oooooo`WZ2P06ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P03ooooo`;o2NX:0ooo
ool00ol9jP[oooooooooo`03ooooo`;o2NX:0oooool2o`WZ2PCooooo00?o2NX:ooooool9jPX01Ooo
ool01Ol9jP[ooooooooooooooooo2NX:00Wooooo1?l9jPX:ooooo`03o`WZ2_oooooooooo00?ooooo
00?o2NX:o`000?l000001?ooool3o`0000oooooo0_l9jPXjooooo`03o`000?oooooooooo04Kooooo
0012ooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool0Moooool3o`WZ2Q_ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Tooooo`;o000000?o2NX:o`000?l000000_l0
00000ol9jP[o0000o`000002o`000003ooooool0003o000000Co000000?oooooo`000?l000000ooo
ool01Ol0003oooooo`000?l0003ooooo00Co000000?oooooo`000?l000000_l000000ooooooo0000
o`000002o`000003o`WZ2_l0003o000000;o00002?ooool2o`000004ooooool0003o0000o`WZ2RSo
oooo0_l0000Jooooo`03o`WZ2_l0003ooooo00Cooooo00?o2NX:ooooooooool01oooool00ol9jP[o
ooooooooo`02ooooo`03o`WZ2_oooooo2NX:00Kooooo00Co2NX:oooooooooooo2NX:0_ooool01?l9
jP[oooooooooooooool2o`WZ2P;ooooo00?o2NX:ooooooooool01?ooool01?l9jP[ooooooooooooo
ool2o`WZ2PCooooo00?o2NX:ooooool9jPX01Oooool01Ol9jP[ooooooooooooooooo2NX:00Wooooo
0_l9jPX00ooooooo2NX:ooooo`08ooooo`;o2NX:0_ooool2o`000003ooooool9jP[ooooo00;o0000
00Coooooo`000?l0003o2NX:0_l0000>ooooo`;o2NX:??ooool00ol0003oooooooooo`16ooooo`00
@_ooool00ol0003oooooooooo`2booooo`03o`000?oooooooooo07Cooooo0_l9jPXNooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool07_ooool4o`000003o`WZ2_l0003o000000;o0000
00?oooooo`000?l000000_l00005ooooo`;o000000?oooooo`000?ooool02?ooool00ol0003ooooo
ooooo`0>ooooo`;o000000?oooooo`000?l000000_l000000ol9jP[o0000o`000002o`000003o`WZ
2_oooooooooo00?ooooo1?l000000ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo01Oooooo
00?o2NX:o`000?ooool01?ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00;ooooo
0_l9jPX6ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P04ooooo`05o`WZ2_oooooooooo
ooooool9jPX01Oooool2o`WZ2P;ooooo0_l9jPX5ooooo`03o`WZ2_oooooo2NX:00Cooooo00Go2NX:
ooooooooooooooooo`WZ2P08ooooo`Go2NX:2Oooool00ol9jP[oooooooooo`02ooooo`;o000000?o
2NX:ooooooooool00ol00002o`WZ2Poooooo0_l9jPXnooooo`03o`000?oooooooooo04Kooooo0012
ooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool0L?ooool3o`WZ2Qoooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`WZ2_l0003o000000Co000000?ooooo
o`000?l000002_ooool2o`0000Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0E
ooooo`Co000000?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?l000009oooool2
o`0001Oooooo00?o2NX:o`000?ooool01?ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooo
oooo00;ooooo0_l9jPX6ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P03ooooo`;o2NX:
0_ooool00ol9jP[oooooooooo`03ooooo`;o2NX:0oooool2o`WZ2PCooooo00?o2NX:ooooool9jPX0
1?ooool2o`WZ2P;ooooo00?o2NX:ooooooooool01_ooool4o`WZ2PWooooo0_l9jPX4ooooo`;o2NX:
00Goooooo`000?l0003o0000ooooo`02o`WZ2Poooooo0_l9jPX;ooooo`;o2NX:<oooool00ol0003o
ooooooooo`16ooooo`00@_ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo06cooooo
0ol9jPXRooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool4o`000003oooo
ool0003o0000013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo01Wooooo1?l000000ol9jP[o0000o`000002o`000003ooooool0003o000000;o2NX:
9oooool2o`0001Gooooo00?o2NX:o`000?ooool01?ooool00ol9jP[oooooooooo`06ooooo`03o`WZ
2_oooooooooo00?ooooo0_l9jPX6ooooo`06o`WZ2_ooooooooooo`WZ2_oooooo2NX:1?ooool01Ol9
jP[ooooooooooooooooo2NX:00Gooooo00Co2NX:oooooooooooooooo0_l9jPX4ooooo`03o`WZ2_oo
oooo2NX:00Cooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00Kooooo1?l9jPX9ooooo`03o`WZ2_oo
oooooooo00;ooooo0ol9jPX2o`0000?ooooo0_l9jPX?ooooo`03o`WZ2_oooooooooo00Wooooo0_l9
jPX2o`0003Cooooo00?o0000ooooooooool0AOooool004;ooooo00?o0000ooooooooool0]Oooool0
0ol0003oooooooooo`1Xooooo`?o2NX:9Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01;ooooo0_l000000ol9jP[o0000o`000004o`00017ooooo0_l00009ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool07_ooool6o`0000;o2NX:0_l000000ol9jP[oooooooooo`0U
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`06
ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooool9jPX01Oooool01ol9jP[ooooooooooooo
oooo2NX:ooooool9jPX00oooool2o`WZ2P;ooooo00?o2NX:ooooooooool00oooool2o`WZ2P;ooooo
0_l9jPX4ooooo`03o`WZ2_oooooo2NX:00Cooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00Kooooo
1?l9jPX9ooooo`03o`WZ2_oooooooooo00;o00000_l9jPX00ol0003oooooooooo`02ooooo`;o2NX:
3oooool2o`WZ2P[ooooo0_l9jPXhooooo`03o`000?oooooooooo04Gooooo0012ooooo`03o`000?oo
oooooooo0;Kooooo00?o0000ooooooooool0I?ooool3o`WZ2ROooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooooooool2o`000004ooooool0003o0000o`WZ2P;o000000Co2NX:o`000?l0
003o2NX:0_l000001?l9jP[o0000o`000?l9jPX4o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o
2NX:o`000?l000000_l9jPX2o`0000Kooooo0_l0000<ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool08Oooool2o`000005ooooool0003o0000o`000?ooool00_l0000Vooooo`;o0000
4oooool00ol0003oooooooooo`03ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool0
0_ooool00ol9jP[oooooo`WZ2P05ooooo`04o`WZ2_ooooooooooo`WZ2P;ooooo00Go2NX:oooooooo
ooooooooo`WZ2P03ooooo`03o`WZ2_oooooooooo00;ooooo0_l9jPX2ooooo`;o2NX:1?ooool00ol9
jP[oooooo`WZ2P04ooooo`;o2NX:0_ooool00ol9jP[oooooooooo`06ooooo`Co2NX:2?ooool2o`WZ
2P;ooooo0ol000000ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00gooooo0_l9jPX:oooo
o`;o2NX:>_ooool00ol0003oooooooooo`15ooooo`00@Oooool00ol0003oooooooooo`2hooooo`03
o`000?oooooooooo063ooooo0ol9jPXZooooo`04o`000?ooooooooooooooo`;o000000?o2NX:o`00
0?l000000_l000001?l9jP[o0000o`000?l9jPX2o`000004ooooool0003o0000ooooo`;o000000?o
ooooo`000?l000000ol000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`;o0000
00?oooooo`000?l000000_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co2NX:o`000?l0
003o2NX:2oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02?ooooo2?l0000Voooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`06oooo
o`03o`WZ2_oooooooooo00;ooooo0_l9jPX6ooooo`06o`WZ2_ooooooooooo`WZ2_oooooo2NX:0ooo
ool2o`WZ2P;ooooo00?o2NX:ooooooooool00oooool01?l9jP[oooooooooooooool2o`WZ2PCooooo
0_l9jPX5ooooo`04o`WZ2_ooooooooooo`WZ2PSooooo1?l9jPX8ooooo`03o`WZ2_oooooo000000;o
00000_l9jPX5ooooo`;o2NX:3_ooool2o`WZ2P[ooooo0_l9jPXlooooo`03o`000?oooooooooo04Go
oooo0011ooooo`03o`000?oooooooooo0;Wooooo00?o0000ooooooooool0GOooool2o`WZ2RWooooo
1ol000001?l9jP[o0000o`000?ooool4o`0000_ooooo00?o0000o`WZ2_ooool00_l0000Eooooo`Go
000000Coooooo`000?l0003ooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Tooooo`;o000000Coooooo`000?l0003o00000_l9
jPXUooooo`;o00004?ooool00ol0003oooooooooo`03ooooo`03o`WZ2_oooooooooo00Kooooo00?o
2NX:ooooooooool00_ooool2o`WZ2PGooooo00Oo2NX:ooooooooooooooooo`WZ2_oooooo2NX:00?o
oooo00Go2NX:ooooooooooooooooo`WZ2P04ooooo`;o2NX:0_ooool2o`WZ2PCooooo0_l9jPX5oooo
o`04o`WZ2_ooooooooooo`WZ2POooooo1?l9jPX8ooooo`;o2NX:0_l000001?oooooo2NX:o`WZ2_l9
jPX4ooooo`;o2NX:2oooool00ol9jP[o0000o`000002o`WZ2P[ooooo0_l9jPXnooooo`03o`000?oo
oooooooo04Gooooo0011ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool0FOooool3
o`WZ2RGooooo0_l000001?oooooo0000o`000?l9jPX7o`0000Cooooo00?o0000ooooooooool02Ooo
ool3o`WZ2P;o00005oooool2o`0000Sooooo0_l000001?oooooo0000o`000?ooool2o`000004o`WZ
2_l0003o0000o`WZ2P;o00001oooool00ol0003oooooooooo`0Yooooo`Co000000?o2NX:oooooooo
ool08oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo00?o2NX:oooooooo
ool01_ooool00ol9jP[oooooooooo`02ooooo`;o2NX:1Oooool01_l9jP[oooooooooool9jP[ooooo
o`WZ2P?ooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool00_l9jPX4
ooooo`03o`WZ2_oooooo2NX:00Cooooo00Co2NX:oooooooooooo2NX:1oooool4o`WZ2POooooo00?o
0000o`WZ2_l000000oooool2o`WZ2PGooooo0_l9jPX:ooooo`;o2NX:00?oooooo`000?l000002Ooo
ool3o`WZ2PCooooo0_l9jPX00ol0003oooooooooo`0gooooo`03o`000?oooooooooo04Gooooo0011
ooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool0EOooool3o`WZ2R?ooooo0_l00000
0ooooooo0000o`000002o`000003o`WZ2_l0003o000000Gooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`06ooooo`?o2NX:0oooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co
2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000oooo
o`;o00004_ooool2o`000004ooooool0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_ooool0
0ol0003oooooooooo`0Zooooo`Go000000?o2NX:ooooooooool08Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00?ooooo00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`02
ooooo`;o2NX:1Oooool01_l9jP[oooooooooool9jP[oooooo`WZ2P?ooooo00Co2NX:oooooooooooo
2NX:1Oooool01?l9jP[oooooooooooooool2o`WZ2P?ooooo00?o2NX:ooooool9jPX01?ooool01?l9
jP[oooooooooool9jPX7ooooo`Co2NX:1Oooool3o`000004o`WZ2_ooooooooooooooo`?o2NX:1?oo
ool2o`WZ2P[ooooo0_l9jPX00ooooooo2NX:o`WZ2P09ooooo`;o2NX:1Oooool2o`WZ2P03ooooool0
003o000003Wooooo00?o0000ooooooooool0AOooool0047ooooo00?o0000ooooooooool0_?ooool0
0ol0003oooooooooo`1Aooooo`?o2NX:9?ooool4o`000003o`WZ2_l0003o000000Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`02o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co
2NX:o`000?l0003o2NX:0_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000oooo
o`;o000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l9jPX2o`000003o`WZ2_l0
003o000000;o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`0000[ooooo0ol000001?oooooo0000
o`000?l9jPX2o`0000;o2NX:;?ooool5o`000003o`WZ2_oooooooooo023ooooo00?o0000oooooooo
ool02oooool00ol0003o2NX:ooooo`03ooooo`03o`WZ2_oooooooooo00Kooooo00Oo2NX:oooooooo
ooooooooo`WZ2_oooooo2NX:00Gooooo00Ko2NX:oooooooooooo2NX:ooooool9jPX2ooooo`;o2NX:
0_ooool00ol9jP[oooooooooo`02ooooo`;o2NX:0_ooool2o`WZ2P?ooooo00?o2NX:ooooool9jPX0
1?ooool01?l9jP[oooooooooool9jPX7ooooo`Co2NX:0oooool3o`000003ooooool9jP[o2NX:00?o
oooo0_l9jPX5ooooo`03o`WZ2_oooooooooo00Wooooo00Co2NX:o`000?l0003o2NX:2Oooool2o`WZ
2PCooooo0ol9jPXnooooo`03o`000?oooooooooo04Gooooo0011ooooo`03o`000?oooooooooo0;go
oooo00?o0000ooooooooool0COooool3o`WZ2R;ooooo1?l000000ol9jP[o0000o`00000>ooooo`05
o`000?oooooo0000o`000?ooool00_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o
0000ooooo`;o000000?oooooo`000?l000005Oooool2o`0000Gooooo0_l00002ooooo`;o000000Co
ooooo`000?l0003ooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000;o2NX:0oooool00ol0003o
ooooooooo`03ooooo`?o000000Coooooo`000?l0003o2NX:0_l0000Zooooo`;o00000ol9jPXQoooo
o`03o`000?oooooooooo00[ooooo00?o0000o`WZ2_ooool00oooool00ol9jP[oooooooooo`06oooo
o`04o`WZ2_ooooooooooooooo`;o2NX:1Oooool01_l9jP[oooooooooool9jP[oooooo`WZ2P?ooooo
00Co2NX:oooooooooooo2NX:1Oooool00ol9jP[oooooooooo`02o`WZ2P?ooooo00?o2NX:ooooool9
jPX01?ooool01?l9jP[oooooooooool9jPX7ooooo`Co2NX:00Coooooo`000?l0003o00000oooool0
1?l9jP[oooooooooooooool3o`WZ2PCooooo0_l9jPX5ooooo`;o00000oooool2o`000003o`WZ2_l0
003o000000Sooooo0_l9jPX4ooooo`;o2NX:@_ooool00ol0003oooooooooo`14ooooo`00@Oooool0
0ol0003oooooooooo`2nooooo`03o`000?oooooooooo04Wooooo0ol9jPXRooooo`;o000000?o2NX:
o`000?l000000_l0000=ooooo`03o`WZ2_l0003o000000;o000000Co2NX:o`000?l0003o2NX:0_l0
00001?oooooo0000o`000?l9jPXNooooo`;o00005?ooool2o`000004ooooool0003o0000ooooo`;o
000000?o2NX:o`000?l000000_l9jPX6ooooo`?o000000Coooooo`000?l0003o2NX:0_l00002o`WZ
2ROooooo1?l000000ol9jP[oooooooooo`0Nooooo`03o`000?oooooooooo00Wooooo00?o0000o`WZ
2_ooool00oooool00ol9jP[oooooooooo`06ooooo`04o`WZ2_ooooooooooooooo`;o2NX:1Oooool0
1_l9jP[oooooooooool9jP[oooooo`WZ2P;ooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00;ooooo
0_l9jPX00ooooooo2NX:o`WZ2P04ooooo`;o2NX:1?ooool01?l9jP[oooooooooool9jPX7ooooo`?o
2NX:0ol00005ooooo`04o`WZ2_ooooooooooooooo`;o2NX:1?ooool2o`WZ2POooooo0_l000000ooo
oooo2NX:o`WZ2P02o`000003o`WZ2_oooooooooo00Kooooo0_l9jPX4ooooo`;o2NX:A?ooool00ol0
003oooooooooo`14ooooo`00@?ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo04Go
oooo0ol9jPXSooooo`Co00003Oooool2o`000004o`WZ2_l0003o0000ooooo`Co00001?ooool3o`WZ
2P03o`000?oooooooooo01cooooo0_l0000Looooo`;o000000Goooooo`000?l0003o0000ooooo`02
o`000005o`WZ2_l0003o0000o`WZ2_l000001_ooool2o`000003ooooool0003o000000;o2NX:9Ooo
ool2o`000004o`WZ2_l0003o0000o`0001oooooo00?o0000ooooooooool02?ooool00ol0003o2NX:
ooooo`03ooooo`03o`WZ2_oooooooooo00Kooooo00Co2NX:oooooooooooooooo0_l9jPX5ooooo`03
o`WZ2_oooooooooo00;o2NX:0oooool01?l9jP[oooooooooool9jPX4ooooo`;o2NX:0_ooool2o`WZ
2P?ooooo0_l9jPX4ooooo`04o`WZ2_ooooooooooo`WZ2POooooo0ol9jPX00ol0003oooooooooo`04
ooooo`;o2NX:0oooool2o`WZ2PCooooo0_l9jPX6ooooo`;o2NX:00?oooooo`WZ2_l9jPX00ol9jPX8
ooooo`;o2NX:1?ooool2o`WZ2PGooooo0_l9jPX00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo04Cooooo0010ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool0@_ooool2o`WZ
2RCooooo00Co0000o`WZ2_l0003o00002_ooool2o`000003o`WZ2_l0003o000000;o000000?ooooo
o`000?l000001?ooool00ol0003oooooo`WZ2P02o`WZ2P?ooooo00?o0000ooooooooool06_ooool2
o`0002Cooooo0ol000001?oooooo0000o`000?ooool2o`000003o`WZ2_l0003o000000;o2NX:0ooo
ool2o`000003ooooool0003o000000;o2NX:9Oooool2o`000004o`WZ2_l0003o0000o`WZ2Qgooooo
00?o0000ooooooooool01oooool3o`0000Cooooo00?o2NX:ooooooooool01?ooool00ol9jP[ooooo
ooooo`02ooooo`;o2NX:1?ooool01_l9jP[oooooooooool9jP[oooooo`WZ2P;ooooo0_l9jPX2oooo
o`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00_l9jPX3ooooo`03o`WZ2_oooooo2NX:
00?ooooo00Co2NX:oooooooooooo2NX:1Oooool00ol0003o2NX:o`WZ2P02o`WZ2POooooo00Co2NX:
oooooooooooooooo0_l9jPX4ooooo`;o2NX:1oooool00ol9jP[oooooo`WZ2P04o`WZ2PSooooo0_l9
jPX4ooooo`;o2NX:1?ooool3o`WZ2P03ooooool0003o000003kooooo00?o0000ooooooooool0A?oo
ool0043ooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0nooooo`?o2NX:8oooool3
o`WZ2P;o00002Oooool2o`000004o`WZ2_l0003o0000ooooo`;o00002?ooool00ol9jP[o0000o`WZ
2P06ooooo`03o`000?oooooooooo01Sooooo0_l0000Cooooo`Co000000Coooooo`000?l0003ooooo
1?l00007ooooo`03o`000?oooooooooo00Cooooo1Ol000000ooooooo0000o`000002o`WZ2P?ooooo
0_l000001?oooooo0000o`000?l9jPX2o`0002?ooooo1Ol000000ol9jP[oooooooooo`0Jooooo`03
o`000?oooooooooo00Oooooo0_l00004ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:oooooooo
ool00_ooool2o`WZ2PCooooo00Ko2NX:oooooooooooo2NX:ooooool9jPX2ooooo`04o`WZ2_oooooo
ooooo`WZ2PCooooo0_l9jPX00ooooooo2NX:o`WZ2P03ooooo`03o`WZ2_oooooo2NX:00?ooooo00Co
2NX:oooooooooooo2NX:0oooool3o`0000Co2NX:1_ooool2o`WZ2P?ooooo0_l9jPX4ooooo`03o`WZ
2_oooooooooo00Gooooo0_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PSooooo0_l9jPX00ooooooo0000
o`000003o`WZ2PCooooo0_l9jPY4ooooo`03o`000?oooooooooo04Cooooo0010ooooo`03o`000?oo
oooooooo0<?ooooo00?o0000ooooooooool0>_ooool3o`WZ2R?ooooo0ol9jPX9ooooo`;o000000?o
2NX:o`000?l000000_l0000;ooooo`?o2NX:00?oooooo`000?ooool01Oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00Gooooo0_l000001?oooooo0000o`000?l9jPX4o`000004o`WZ
2_l0003o0000o`WZ2PCo000000Co2NX:o`000?l0003o2NX:1?l000001?l9jP[o0000o`000?l9jPX4
o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000oooool2o`000003ooooool0
003o2NX:00;o2NX:00?o0000ooooooooool00_l000001?oooooo0000o`000?l9jPX2o`00023ooooo
0_l000000ol9jP[o0000o`000002o`0001_ooooo00?o0000ooooooooool01oooool00ol0003o2NX:
ooooo`03ooooo`03o`WZ2_oooooooooo00Cooooo00Co2NX:oooooooooooooooo0_l9jPX5ooooo`05
o`WZ2_oooooo2NX:ooooool9jPX00_ooool2o`WZ2P;ooooo00Co2NX:oooooooooooooooo0_l9jPX2
ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P03ooooo`05o`WZ2_ooooooooooo`WZ2_oo
ool00ol00002ooooo`?o2NX:1oooool01?l9jP[oooooooooooooool3o`WZ2P?ooooo0_l9jPX6oooo
o`;o2NX:00?oooooo`WZ2_l9jPX00_l9jPX8ooooo`;o2NX:00?oooooo`WZ2_l9jPX00_l00005oooo
o`;o2NX:0oooool2o`00047ooooo00?o0000ooooooooool0A?ooool0043ooooo00?o0000oooooooo
ool0a?ooool00ol0003oooooooooo`0fooooo`?o2NX:8oooool3o`WZ2PWooooo00?o2NX:o`000?l0
00000_l000000ooooooo0000o`00000;ooooo`;o2NX:1?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo01Kooooo0_l000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000;o
000000Co2NX:o`000?l0003ooooo1?l000000ooooooo0000o`00000>ooooo`;o000000?oooooo`00
0?l000000_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o000000Co2NX:
o`000?l0003o2NX:0_l000000ooooooo0000o`WZ2P03o`WZ2P03o`000?l9jP[ooooo00;ooooo0_l0
00000ol9jP[o0000o`000002o`WZ2Qkooooo0_l000001?l9jP[o0000o`000?l0000Jooooo`03o`00
0?oooooooooo00Kooooo00?o0000o`WZ2_ooool00oooool00ol9jP[oooooooooo`04ooooo`04o`WZ
2_ooooooooooooooo`;o2NX:1?ooool01_l9jP[oooooooooool9jP[oooooo`WZ2P;ooooo00Co2NX:
oooooooooooo2NX:1?ooool00ol9jP[oooooooooo`02o`WZ2P?ooooo0_l9jPX3ooooo`04o`WZ2_oo
ooooooooo`WZ2P;o00001?ooool3o`WZ2POooooo00Co2NX:oooooooooooooooo0_l9jPX4ooooo`03
o`WZ2_oooooooooo00Cooooo0_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PSooooo0_l9jPX00ooooooo
2NX:o`WZ2P02o`WZ2PCooooo0ol9jPX4ooooo`;o2NX:00?o0000ooooooooool0?oooool00ol0003o
ooooooooo`14ooooo`00@?ooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo03;ooooo
0ol9jPXSooooo`?o2NX:2_ooool2o`000003ooooool0003o000000gooooo0ol9jPX5ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool04Oooool2o`000003o`WZ2_l0003o000000;o0000
00?oooooo`000?l000000_l000000ooooooo0000o`00000CooooobOo000000Coooooo`WZ2_l0003o
2NX:0oooool2o`000003ooooool0003o000000;o2NX:6oooool6o`000003o`WZ2_oooooooooo01So
oooo00?o0000ooooooooool01Oooool00ol0003o2NX:ooooo`03ooooo`03o`WZ2_oooooooooo00Co
oooo00Co2NX:oooooooooooooooo0_l9jPX4ooooo`03o`WZ2_oooooooooo00;o2NX:0_ooool2o`WZ
2P;ooooo00Co2NX:oooooooooooooooo0_l9jPX00ooooooo2NX:o`WZ2P03ooooo`;o2NX:0oooool2
o`WZ2P03o`000?l9jP[ooooo00Gooooo0ol9jPX6ooooo`;o2NX:0_ooool3o`WZ2P?ooooo0_l9jPX6
ooooo`03o`WZ2_oooooo2NX:00?o2NX:2?ooool00ol9jP[o0000o`000004o`WZ2PCooooo0_l9jPX4
ooooo`?o2NX:AOooool00ol0003oooooooooo`13ooooo`00@?ooool00ol0003oooooooooo`36oooo
o`03o`000?oooooooooo02kooooo0ol9jPXSooooo`?o2NX:2oooool01?l0003o2NX:o`000?l0000=
ooooo`?o2NX:2?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo0_l00000
0ol9jP[o0000o`000005o`0001Kooooo1ol0000Aooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool2o`000003ooooool0003o000000Go00000_l9jPX01Ol0003o2NX:o`000?l0
003ooooo00;o000000Coooooo`000?l0003o2NX:6oooool2o`000005o`WZ2_oooooo0000o`000?l9
jPX06Oooool00ol0003oooooooooo`04ooooo`03o`000?l9jP[o2NX:00?ooooo00?o2NX:oooooooo
ool01?ooool01?l9jP[oooooooooooooool2o`WZ2PCooooo00Go2NX:ooooool9jP[oooooo`WZ2P02
ooooo`;o2NX:00?oooooo`WZ2_ooool00_ooool2o`WZ2P03ooooool9jP[o2NX:00?ooooo0_l9jPX2
ooooo`05o`000?l9jP[o2NX:ooooool9jPX01_ooool3o`WZ2PKooooo00Co2NX:oooooooooooooooo
0_l9jPX3ooooo`;o2NX:1_ooool6o`WZ2PSooooo0ol9jPX2o`0000;o2NX:1?ooool2o`WZ2PCooooo
0_l9jPY8ooooo`03o`000?oooooooooo04?ooooo000oooooo`03o`000?oooooooooo0<Oooooo00?o
0000ooooooooool0:oooool3o`WZ2R?ooooo0ol9jPX;ooooo`?o2NX:0_l0000<ooooo`?o2NX:2ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo0_l000000ol9jP[o0000o`00
0006o`000004ooooool0003o0000ooooo`;o00000_ooool2o`000003ooooool0003o000000Oooooo
1_l0000Hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02Oooool;o`000003o`WZ
2_l0003ooooo00;o000000?oooooo`000?l000007?ooool5o`000003o`WZ2_oooooooooo01Gooooo
00?o0000ooooooooool01?ooool00ol0003o2NX:o`WZ2P03ooooo`03o`WZ2_oooooooooo00Cooooo
00Co2NX:oooooooooooooooo0_l9jPX3ooooo`06o`WZ2_ooooooooooo`WZ2_oooooo2NX:0_ooool0
1?l9jP[oooooooooool9jPX3ooooo`03o`WZ2_oooooooooo00;o2NX:0_ooool00ol9jP[oooooo`WZ
2P02o`0000;o2NX:00?oooooo`WZ2_ooool01?ooool4o`WZ2PKooooo00?o2NX:ooooooooool00ol9
jPX3ooooo`03o`WZ2_oooooooooo00Cooooo1ol9jPX6ooooo`So2NX:0_ooool4o`0000?ooooo0ol9
jPX3ooooo`;o0000AOooool00ol0003oooooooooo`13ooooo`00?oooool00ol0003oooooooooo`38
ooooo`03o`000?oooooooooo02Sooooo0_l9jPXSooooo`?o2NX:2oooool3o`WZ2Pkooooo0ol9jPX>
ooooo`03o`000?oooooooooo00Gooooo0ol000001?oooooo0000o`000?l9jPX2o`000004o`WZ2_l0
003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`00
00;o2NX:0_l000001?l9jP[o0000o`000?l9jPX8o`0000;o2NX:0_l000001?l9jP[o0000o`000?l9
jPX2o`0001?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`;o000000?o
ooooo`000?l000001_l000001?oooooo0000o`000?l9jPX2o`0001Wooooo0_l000000ol9jP[o0000
o`000002o`0001Oooooo00?o0000ooooooooool00oooool00ol0003oooooo`WZ2P03ooooo`03o`WZ
2_oooooooooo00Cooooo00?o2NX:ooooooooool00_l9jPX4ooooo`03o`WZ2_oooooooooo00;o2NX:
0_ooool2o`WZ2P03ooooool9jP[ooooo00;ooooo0_l9jPX00ooooooo2NX:o`WZ2P02ooooo`03o`WZ
2_l0003o2NX:00?ooooo00?o2NX:ooooool9jPX01Oooool3o`WZ2PKooooo0_l9jPX2ooooo`;o2NX:
0oooool2o`WZ2PGooooo0_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PKooooo1ol9jPX4ooooo`03o`WZ
2_l0003o000000;o000000?oooooo`WZ2_l9jPX00oooool3o`WZ2P;o0000AOooool00ol0003ooooo
ooooo`13ooooo`00?oooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo02Cooooo0ol9
jPXRooooo`?o2NX:2oooool3o`WZ2Pkooooo0ol9jPXAooooo`;o000000Co2NX:o`000?l0003o2NX:
1Ol000000ol9jP[o0000o`000006o`000005ooooool0003o0000ooooool000002oooool9o`000004
ooooool0003o0000ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`;o000000Co2NX:
o`000?l0003o2NX:0_l00002o`WZ2P;o00002_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01;ooooo0_l000001?oooooo0000o`000?l9jPX3o`0000;o2NX:00?o0000o`WZ2_l9jPX0
6Oooool2o`000004ooooool0003o0000o`WZ2QOooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`WZ2P03ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool00_l9jPX4ooooo`05
o`WZ2_oooooo2NX:ooooool9jPX00_ooool00ol9jP[oooooo`WZ2P04ooooo`04o`WZ2_oooooo2NX:
o`WZ2P?o00000_l9jPX3ooooo`03o`WZ2_oooooo2NX:00Cooooo0_l00002o`WZ2PKooooo00?o2NX:
ooooooooool00ol9jPX3ooooo`03o`WZ2_oooooooooo00?ooooo0_l9jPX00ooooooo2NX:o`WZ2P02
o`WZ2PKooooo1ol9jPX4ooooo`?o2NX:0_ooool3o`WZ2P;ooooo0ol9jPX00ooooooo0000o`000017
ooooo`03o`000?oooooooooo04?ooooo000oooooo`03o`000?oooooooooo0<[ooooo00?o0000oooo
ooooool08?ooool3o`WZ2R?ooooo0_l9jPX;ooooo`?o2NX:3_ooool3o`WZ2Pcooooo0_l000001?oo
oooo0000o`000?l9jPX4o`000004ooooool0003o0000ooooo`Oo00002Oooool2o`0000Kooooo1_l0
000Jooooo`;o000000?oooooo`000?l000000_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o0000
0_l9jPX2ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool7o`000004o`WZ
2_l0003o2NX:o`WZ2QKooooo0_l000000ol9jP[o0000o`000002o`000003o`WZ2_oooooooooo01Co
oooo00Oo0000ooooooooooooooooo`000?oooooo2NX:00?ooooo00?o2NX:ooooooooool01?ooool0
0ol9jP[oooooooooo`02o`WZ2P?ooooo00?o2NX:ooooooooool00_l9jPX2ooooo`;o2NX:00?ooooo
o`WZ2_ooool00_ooool01Ol9jP[oooooo`000?l9jP[o000000;ooooo0_l9jPX3ooooo`03o`WZ2_oo
oooo2NX:00Cooooo00Co2NX:o`000?l0003o2NX:1Oooool2o`WZ2P;ooooo0_l9jPX3ooooo`;o2NX:
1Oooool00ol9jP[oooooo`WZ2P03o`WZ2PKooooo1ol9jPX3ooooo`?o2NX:0oooool2o`WZ2P;ooooo
0_l000001Ol9jP[ooooooooooooooooo2NX:00;o0000Aoooool00ol0003oooooooooo`13ooooo`00
?oooool00ol0003oooooooooo`3;ooooo`03o`000?oooooooooo01cooooo0ol9jPXSooooo`?o2NX:
2_ooool3o`WZ2Pkooooo0ol9jPX:ooooo`Co000000Co2NX:o`000?l0003o2NX:0_l000001?oooooo
0000o`000?l00003ooooo`Oo00002Oooool2o`0000;ooooo1_l0000Zooooo`;o000000Coooooo`00
0?l0003ooooo0_l00002o`WZ2P;o000000?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0H
ooooo`[o00000_l9jPXFooooo`;o000000Co2NX:o`000?l0003o00005Oooool01ol0003ooooooooo
oooooooo0000ooooool9jPX00oooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00;o
2NX:0oooool01Ol9jP[oooooo`WZ2_oooooo2NX:00;ooooo00?o2NX:ooooool9jPX00oooool2o`WZ
2P03o`000?l9jP[o2NX:00;ooooo0_l9jPX3ooooo`03o`WZ2_oooooo2NX:00Cooooo1?l9jPX5oooo
o`03o`WZ2_oooooooooo00?o2NX:0_ooool2o`WZ2P;o00000oooool6o`WZ2PKooooo1ol9jPX3oooo
o`?o2NX:0_ooool3o`WZ2P;o00000_l9jPX2o`000004ooooool9jP[o2NX:o`WZ2T[ooooo00?o0000
ooooooooool0@oooool003oooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`0Hoooo
o`?o2NX:8oooool3o`WZ2P[ooooo0ol9jPX>ooooo`?o2NX:1oooool2o`000004ooooool0003o0000
o`WZ2PCo00002Oooool01?l0003oooooo`000?l9jPX5o`0000Sooooo1ol000000ooooooo0000o`00
0002ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002ooooo`;o0000
8_ooool2o`0000;ooooo0_l000001?oooooo0000o`000?l9jPX2o`0000;o2NX:7oooool8o`0000;o
2NX:5Oooool6o`0001Cooooo00Go0000oooooooooooo0000ooooo`02o`WZ2P;ooooo00?o2NX:oooo
ooooool00oooool01?l9jP[oooooooooooooool2o`WZ2P?ooooo00Ko2NX:ooooool9jP[oooooo`WZ
2_ooool2o`WZ2P03ooooool9jP[o000000;o000000Co2NX:ooooool9jP[o2NX:0_ooool2o`WZ2P?o
oooo00?o2NX:ooooool9jPX01?ooool4o`WZ2PGooooo00?o2NX:ooooooooool00_l9jPX3ooooo`03
o`WZ2_oooooooooo00;o000000?oooooo`WZ2_l9jPX01?l9jPX6ooooo`Oo2NX:0oooool3o`WZ2P;o
oooo1Ol9jPX2o`0000;ooooo0ol9jPX00ooooooo0000o`00001:ooooo`03o`000?oooooooooo04?o
oooo000nooooo`03o`000?oooooooooo0<kooooo00?o0000ooooooooool05?ooool3o`WZ2R?ooooo
0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2POooooo00?o2NX:o`000?l000000_l000000ol9jP[o0000
o`00000=ooooo`03o`WZ2_l0003o2NX:00;o00001?ooool:o`000004o`WZ2_l0003o0000o`WZ2P;o
000000?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`00
0?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000003o`WZ2_l0003o
000000;o2NX:0_l000000ol9jP[o0000o`00000Cooooo`05o`000?oooooo0000o`000?ooool00_l0
00000ooooooo0000o`000002o`WZ2P;o00007Oooool00ol0003o2NX:o`WZ2P05o`000003o`WZ2_oo
oooooooo017ooooo0_l000001Ol9jP[oooooo`000?l0003o2NX:01Cooooo00Co0000ooooool0003o
oooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00?ooooo00Go2NX:ooooooooooooooooo`WZ2P04oooo
o`04o`WZ2_oooooo2NX:o`WZ2P;ooooo00Co2NX:o`000?l9jP[o00000_ooool01?l9jP[ooooooooo
ool9jPX2ooooo`03o`WZ2_oooooo2NX:00;ooooo00?o2NX:ooooool9jPX01?ooool3o`WZ2PGooooo
0_l9jPX01?oooooo2NX:o`WZ2_l9jPX2ooooo`;o2NX:00Coooooo`WZ2_l9jP[ooooo1_l9jPX3oooo
o`;o000000?oooooo`WZ2_l9jPX01?l9jPX3ooooo`?o2NX:0_ooool8o`WZ2P05ooooool9jP[o2NX:
o`WZ2_ooool00ol9jPX2o`0004_ooooo00?o0000ooooooooool0@_ooool003kooooo00?o0000oooo
ooooool0coooool00ol0003oooooooooo`0Aooooo`;o2NX:8oooool3o`WZ2P[ooooo0ol9jPX?oooo
o`;o2NX:1Oooool00ol9jP[o0000o`000002o`000003ooooool0003o000000oooooo00Co2NX:o`00
0?l0003ooooo0_l000001?l9jP[o0000o`000?l9jPX5o`000003o`WZ2_l0003o000000;ooooo0_l0
00001?oooooo0000o`000?ooool2o`0001Gooooo0_l000000ooooooo0000o`000002ooooo`;o0000
00?oooooo`000?l000000_ooool2o`000004ooooool0003o0000o`WZ2P;o00000_l9jPX2o`000003
o`WZ2_l0003o000000[ooooo00?o0000ooooooooool01?ooool2o`0000;ooooo0_l000000ol9jP[o
0000o`000002o`WZ2Q_ooooo00?o2NX:o`000?l9jPX01Ol0000Cooooo`;o00000_ooool2o`0001?o
oooo00?o0000ooooool000000_ooool01?l9jP[oooooooooool9jPX5ooooo`03o`WZ2_oooooooooo
00;o2NX:0oooool01_l9jP[oooooo`WZ2_oooooo2NX:o`0000;o2NX:00Coooooo`WZ2_oooooooooo
0_l9jPX00ooooooo2NX:ooooo`02ooooo`;o2NX:0_ooool00ol9jP[oooooo`WZ2P04ooooo`?o2NX:
1Oooool00ol9jP[oooooooooo`02o`WZ2P?ooooo00Co2NX:oooooooooooo2NX:0_ooool00ol9jP[o
ooooo`WZ2P02o`WZ2P?ooooo0_l9jPX2o`0000Go2NX:0_l000000ooooooo2NX:o`WZ2P02o`000003
ooooool9jP[o2NX:00Go2NX:0_ooool2o`WZ2P05ooooool9jP[o2NX:o`WZ2_ooool00_l0001=oooo
o`03o`000?oooooooooo04;ooooo000nooooo`03o`000?oooooooooo0=3ooooo00?o0000oooooooo
ool03Oooool3o`WZ2R;ooooo0ol9jPX:ooooo`?o2NX:3oooool3o`WZ2PGooooo0_l000000ooooooo
0000o`000002o`0000gooooo0_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000
ooooo`Ko00001_ooool00ol0003oooooooooo`0_ooooo`;o00000_ooool2o`000003ooooool0003o
000000;o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P03ooooool0003ooooo00Oooooo00?o0000
ooooooooool00_ooool2o`000004ooooool0003o0000o`WZ2P;o00006Oooool01?l0003o2NX:o`00
0?l9jPX4o`00017ooooo0_l000000ol9jP[oooooo`000003o`0001;ooooo0_l00002ooooo`05o`WZ
2_ooooooooooooooool9jPX01?ooool00ol9jP[oooooooooo`02o`WZ2P?ooooo00Wo2NX:ooooool9
jP[o2NX:o`000?oooooo2NX:ooooool9jPX00oooool01?l9jP[oooooo`WZ2_l9jPX2ooooo`;o2NX:
0_ooool00ol9jP[oooooo`WZ2P04ooooo`?o2NX:1Oooool00ol9jP[oooooooooo`02o`WZ2P;ooooo
0_l9jPX01?oooooo2NX:o`WZ2_ooool6o`WZ2P;ooooo0_l9jPX00ooooooo2NX:o`WZ2P05o`WZ2P03
ooooool0003o000000;o2NX:00?oooooo`000?l000000_l9jPX2o`000003o`WZ2_oooooooooo00Ko
2NX:1?ooool2o`0004gooooo00?o0000ooooooooool0@_ooool003kooooo00?o0000ooooooooool0
dOooool00ol0003oooooooooo`09ooooo`?o2NX:8_ooool3o`WZ2P[ooooo0ol9jPX?ooooo`?o2NX:
0oooool2o`000003ooooool0003o000000;o00003?ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o
000000?oooooo`000?l000001?ooool4o`0000Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Pooooo`;o000000Coooooo`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX4
o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:2Ol00002o`WZ2P;o0000
00?o2NX:ooooooooool00_ooool00ol0003oooooooooo`05ooooo`;o000000?oooooo`000?l00000
0_l9jPX2o`000003o`WZ2_oooooooooo01Gooooo00Co0000o`WZ2_l9jP[o2NX:1?l0000Aooooo`;o
000000Coooooo`000?l0003o2NX:4Oooool2o`0000;ooooo00Go2NX:ooooooooooooooooo`WZ2P04
ooooo`03o`WZ2_oooooooooo00;o2NX:0_ooool00ol0003o2NX:o`000002o`WZ2P05ooooool9jP[o
2NX:ooooool9jPX00_ooool01?l9jP[oooooo`WZ2_l9jPX2ooooo`;o2NX:0_ooool00ol9jP[ooooo
o`WZ2P03ooooo`Co2NX:1?ooool2o`WZ2P03ooooool9jP[o2NX:00;ooooo0_l9jPX01?oooooo2NX:
o`WZ2_ooool6o`WZ2P;ooooo0_l9jPX00ooooooo2NX:o`WZ2P05o`WZ2P05ooooool9jP[o2NX:o`WZ
2_ooool01ol9jPX2o`0000;o2NX:0_l000000ol9jP[o0000o`000003ooooo`?o2NX:Coooool00ol0
003oooooooooo`12ooooo`00?_ooool00ol0003oooooooooo`3Booooo`03o`000?oooooooooo00Go
oooo0ol9jPXRooooo`?o2NX:2oooool2o`WZ2Poooooo0ol9jPX4ooooo`Co000000?o2NX:o`000?l0
00002?ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000002Oooool2o`00
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`;o000000Coooooo`00
0?l0003o2NX:0_l000000ol9jP[o0000o`000002o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co
ooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`;o
000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l9jPX7o`000004o`WZ2_l0003o
0000o`WZ2P;o00000_l9jPX<ooooo`;o000000?oooooo`000?l000000_l9jPXCooooo`;o000000?o
ooooo`000?l9jPX00_l9jPX4o`0000kooooo0_l000000ol9jP[oooooooooo`02o`00017ooooo00Co
0000oooooooooooo2NX:0oooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00;o2NX:
0_l000002Ol9jP[oooooo`WZ2_oooooo2NX:ooooool9jP[oooooo`WZ2P02ooooo`;o2NX:00Cooooo
o`WZ2_oooooooooo0_l9jPX2ooooo`03o`WZ2_oooooo2NX:00?ooooo1?l9jPX4ooooo`03o`WZ2_oo
oooooooo00;o2NX:0_ooool01Ol9jP[oooooooooool9jP[ooooo00Ko2NX:0_ooool2o`WZ2P03oooo
ool9jP[o2NX:00Co2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Go2NX:0_ooool4o`WZ2P;o0000
00Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`00001?ooooo`03o`000?oooooooooo04;o
oooo000nooooo`03o`000?oooooooooo0=?ooooo00Co0000oooooooooooooooo0ol9jPXRooooo`?o
2NX:2oooool3o`WZ2Pkooooo0ol9jPX4ooooo`03o`WZ2_l0003o2NX:00;o00002?ooool2o`000003
o`WZ2_l0003o000000;o000000?oooooo`000?l000000ol9jPX:ooooo`;o000000?oooooo`000?oo
ool01_ooool01Ol0003ooooooooooooooooo000000kooooo0_l000001?oooooo0000o`000?l9jPX4
o`000004o`WZ2_l0003o0000ooooo`;o000000?oooooo`000?l000000_l0000Tooooo`Co000000Co
ooooo`000?l0003ooooo0_l000001Ol9jP[o0000o`000?l0003o2NX:00Co00002?ooool2o`000004
ooooool0003o0000o`WZ2P;o00004_ooool2o`000003ooooool0003o2NX:00;o2NX:0ol0000>oooo
o`;o000000?oooooo`000?l000000_l0000?ooooo`;o000000?oooooo`WZ2_l9jPX00_ooool00ol9
jP[oooooooooo`02ooooo`04o`WZ2_l0003o0000o`WZ2P?ooooo00Go2NX:ooooool9jP[o2NX:oooo
o`02o`WZ2P06ooooool9jP[oooooooooool9jP[ooooo0_l9jPX00ooooooo2NX:o`WZ2P02ooooo`03
o`WZ2_oooooo2NX:00?ooooo0ol9jPX4ooooo`;o2NX:00?oooooo`WZ2_l9jPX00_ooool2o`WZ2P04
ooooool9jP[o2NX:ooooo`Go2NX:0_ooool2o`WZ2P03ooooool9jP[o2NX:00Co2NX:0_ooool;o`WZ
2P03ooooool9jP[o2NX:00Go2NX:0_ooool4o`WZ2P;o000000?oooooo`000?l00000Coooool00ol0
003oooooooooo`12ooooo`00?_ooool00ol0003oooooooooo`3Dooooo`?o2NX:8oooool2o`WZ2P_o
oooo0ol9jPX>ooooo`?o2NX:1?ooool3o`WZ2P03ooooool0003o000000Oooooo0_l000001?l9jP[o
0000o`000?ooool2o`0000;ooooo0ol9jPX<ooooo`05o`000?ooooooooooooooool000001oooool0
1?l0003oooooooooool0000:ooooo`;o000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`00
0?ooool2o`0003Cooooo00?o0000ooooooooool01Oooool6o`0000;o2NX:0_l000000ol9jP[o0000
o`000002o`WZ2PCooooo0_l000001?oooooo0000o`000?l9jPX2o`0001;ooooo0_l000000ooooooo
0000o`WZ2P02o`WZ2P?o00002oooool4o`000003ooooool0003o000000oooooo0_l000000ooooooo
2NX:o`WZ2P02ooooo`03o`WZ2_oooooo000000;o000000Co2NX:oooooooooooo2NX:0oooool02?l9
jP[oooooo`WZ2_l9jP[oooooo`WZ2_oooooo2NX:0_ooool4o`WZ2P03ooooool9jP[o2NX:00;ooooo
00?o2NX:ooooool9jPX00oooool3o`WZ2PCooooo00?o2NX:ooooooooool00_l9jPX2ooooo`05o`WZ
2_oooooo2NX:o`WZ2_ooool01Ol9jPX2ooooo`Wo2NX:00Goooooo`WZ2_l9jP[o2NX:ooooo`07o`WZ
2P03ooooool9jP[o2NX:00Go2NX:0_ooool6o`WZ2UGooooo00?o0000ooooooooool0@_ooool003go
oooo00?o0000ooooooooool0d_ooool3o`WZ2P03ooooool0003ooooo023ooooo0ol9jPX:ooooo`?o
2NX:3_ooool3o`WZ2PCooooo0ol9jPX8ooooo`;o000000?o2NX:o`000?l000000_l00005ooooo`?o
2NX:3Oooool2o`0000Cooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000006ooooo`Co
000000Co2NX:o`000?l0003ooooo0_l0000looooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01Oooool5o`000003o`WZ2_l0003o000000;o2NX:00?o0000o`WZ2_l9jPX01?ooool2o`00
0003o`WZ2_l0003o000000;o2NX:4?ooool2o`000003o`WZ2_l0003o000000;o2NX:0ol0000:oooo
o`;o00000oooool2o`0000kooooo0_l000001_oooooo2NX:ooooool0003o2NX:o`0000?ooooo00Co
2NX:ooooool9jP[o2NX:0_ooool01Ol9jP[oooooo`WZ2_l9jP[ooooo00?o2NX:0oooool00ol9jP[o
ooooo`WZ2P02ooooo`;o2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool3o`WZ2PCooooo00Co2NX:oooo
ool9jP[o2NX:0_ooool2o`WZ2P03ooooool9jP[ooooo00Go2NX:0_ooool9o`WZ2P03ooooool9jP[o
2NX:00So2NX:00?oooooo`WZ2_l9jPX01Ol9jPX2ooooo`Ko2NX:2_ooool00ol9jP[o0000o`00001;
ooooo`03o`000?oooooooooo04;ooooo000mooooo`03o`000?oooooooooo0=3ooooo0_l9jPX5oooo
o`03o`000?oooooooooo01_ooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PCooooo0ol9jPX8oooo
o`;o000000Co2NX:o`000?l0003ooooo0_l00004ooooo`?o2NX:3_ooool2o`0000Kooooo00?o0000
ooooooooool01Oooool2o`000003ooooool9jP[o000000?o000000?o2NX:o`000?l000000_l00003
ooooo`;o000000Coooooo`000?l0003o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000Co
2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000Co2NX:o`000?l0003o
2NX:0_l00002o`WZ2P;o000000Co2NX:o`000?l0003ooooo0_l0000Dooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01oooool2o`000004ooooool0003o0000ooooo`;o00000_l9jPX0
1Ol0003o2NX:o`000?l0003o2NX:00;ooooo0_l00002ooooo`;o000000?o2NX:ooooooooool03_oo
ool00ol9jP[o0000o`WZ2P06o`0000[ooooo0_l000001?oooooo0000o`000?l0000=ooooo`?o0000
00Co2NX:o`000?oooooo2NX:1?ooool01?l9jP[oooooo`WZ2_l9jPX2ooooo`08o`WZ2_oooooo2NX:
o`WZ2_oooooo2NX:ooooool9jPX2ooooo`03o`WZ2_oooooo2NX:00;ooooo0_l9jPX01?oooooo2NX:
o`WZ2_l9jPX3ooooo`?o2NX:0oooool2o`WZ2P04ooooool9jP[o2NX:ooooo`;o2NX:00?oooooo`WZ
2_l9jPX01Ol9jPX2ooooo`Wo2NX:00?oooooo`WZ2_l9jPX02?l9jPX00ooooooo2NX:o`WZ2P04o`WZ
2P;ooooo1_l9jPX:ooooo`?o2NX:00?oooooo`000?l00000C?ooool00ol0003oooooooooo`11oooo
o`00?Oooool00ol0003oooooooooo`3=ooooo`?o2NX:2?ooool00ol0003oooooooooo`0Gooooo`?o
2NX:2_ooool3o`WZ2Pkooooo0ol9jPX4ooooo`?o2NX:1_ooool2o`000003ooooool0003o000000;o
00001oooool3o`WZ2Poooooo0_l00008ooooo`03o`000?oooooooooo00?ooooo00?o2NX:o`000?l0
00001ol00002o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?ooool2
o`000003ooooool0003o000000;ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0
003o000000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo0_l000001?oooooo0000
o`000?l9jPX2o`0000;o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`0000;o2NX:0_l00006oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool2o`000005ooooool0003o2NX:
o`000?l9jPX01_l00002ooooo`;o000000Coooooo`000?l0003o2NX:3oooool01?l0003o2NX:o`WZ
2_l9jPX2o`000004ooooool0003o0000o`0000Oooooo0_l00002ooooo`;o000000?o2NX:oooooooo
ool02Oooool4o`000004o`WZ2_ooooooooooo`WZ2PCooooo00Co2NX:ooooool9jP[o2NX:0_ooool2
o`WZ2P03ooooool9jP[o2NX:00;o2NX:0_ooool4o`WZ2P03ooooool9jP[o2NX:00;ooooo0_l9jPX3
ooooo`;o2NX:1?ooool01?l9jP[oooooo`WZ2_l9jPX2ooooo`05o`WZ2_oooooo2NX:o`WZ2_ooool0
1?l9jPX2ooooo`So2NX:00Goooooo`WZ2_l9jP[o2NX:ooooo`06o`WZ2P03ooooool9jP[o2NX:00Co
2NX:0_ooool6o`WZ2PWooooo0ol9jPX2o`00057ooooo00?o0000ooooooooool0@Oooool003gooooo
00?o0000ooooooooool0b_ooool3o`WZ2Pcooooo00?o0000ooooooooool04oooool3o`WZ2P[ooooo
0ol9jPX>ooooo`?o2NX:1?ooool3o`WZ2POooooo1?l000000ol9jP[o0000o`000006ooooo`?o2NX:
4Oooool00ol0003oooooooooo`08ooooo`05o`000?oooooo0000o`000?l9jPX00_l000001?l9jP[o
0000o`000?l9jPX2o`000003o`WZ2_l0003o000000;ooooo0_l000000ooooooo0000o`00000_oooo
o`;o000000Coooooo`000?l0003ooooo0_l00002ooooo`;o000000?o2NX:o`000?l000000_l9jPX2
o`000003o`WZ2_l0003o000000Gooooo00?o0000ooooooooool04?ooool2o`000003ooooool9jP[o
2NX:00Go2NX:0_l00002o`WZ2P;o000000Coooooo`000?l0003o2NX:3?ooool2o`000004ooooool0
003o2NX:o`0000;o2NX:0_ooool2o`0000Oooooo00Co2NX:o`000?l0003ooooo0_l00007ooooo`?o
000000Goooooo`000?oooooo0000o`WZ2P02ooooo`05o`WZ2_ooooooooooooooool9jPX00_ooool0
1Ol9jP[oooooooooool9jP[ooooo00;o2NX:00Coooooo`WZ2_oooooo2NX:0_ooool3o`WZ2P03oooo
ool9jP[o2NX:00;ooooo0_l9jPX2ooooo`?o2NX:1?ooool01Ol9jP[oooooo`WZ2_l9jP[ooooo00;o
2NX:00?oooooo`WZ2_ooool01Ol9jPX00ooooooo2NX:o`WZ2P06o`WZ2P03ooooool9jP[o2NX:00ko
2NX:0_ooool6o`WZ2PWooooo1Ol9jPX00ooooooo0000o`00001Aooooo`03o`000?oooooooooo047o
oooo000mooooo`03o`000?oooooooooo0<Oooooo0ol9jPX@ooooo`03o`000?oooooooooo00oooooo
0ol9jPX:ooooo`?o2NX:3oooool2o`WZ2PCooooo0ol9jPX7ooooo`03o`WZ2_l0003o2NX:00;o0000
2Oooool2o`WZ2Q;ooooo0_l00005ooooo`Co000000Co2NX:o`000?l0003o2NX:1Ol000000ooooooo
0000o`000019ooooo`;o00000_ooool5o`000003o`WZ2_l0003o000000;o2NX:0_l000000ol9jP[o
ooooooooo`0Dooooo`;o000000?oooooo`000?l9jPX00_l9jPX2o`000005o`WZ2_l0003o0000o`00
0?ooool00_l00002o`WZ2P_ooooo0_l000000ol9jP[o0000o`000002o`WZ2P;ooooo0_l00006oooo
o`;o000000Coooooo`000?l0003o2NX:0oooool3o`0000Cooooo00?o0000ooooool000000_l9jPX0
0ooooooo2NX:ooooo`02ooooo`04o`WZ2_ooooooooooo`WZ2P;ooooo00Go2NX:ooooool9jP[o2NX:
ooooo`02o`WZ2P;ooooo00Co2NX:ooooool9jP[ooooo0_l9jPX2ooooo`;o2NX:0_ooool3o`WZ2P?o
oooo1?l9jPX2ooooo`03o`WZ2_oooooo2NX:00Ko2NX:00?oooooo`WZ2_l9jPX01_l9jPX01?oooooo
2NX:o`WZ2_ooool=o`WZ2P03ooooool9jP[o2NX:00Co2NX:2?ooool6o`WZ2P_ooooo0_l9jPX2o`00
04Sooooo00?o0000ooooooooool0@Oooool003gooooo00?o0000ooooooooool0a?ooool3o`WZ2QCo
oooo00?o0000ooooooooool02oooool3o`WZ2P[ooooo0ol9jPX?ooooo`?o2NX:1?ooool2o`WZ2POo
oooo0ol9jPX00ooooooo0000o`000008ooooo`?o2NX:4_ooool2o`000004ooooool0003o0000o`WZ
2P;o000000?o2NX:o`000?l000001Ol00004ooooo`04o`000?ooooooooooo`0000kooooo0_l00000
1Ooooooo2NX:o`000?l0003o2NX:00;o00000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o0000
0_l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o0000
00?o2NX:o`000?l000000_l9jPX2o`000003o`WZ2_l0003o000001Cooooo00?o0000ooooooooool0
0_l00002ooooo`;o000000Coooooo`000?l0003o2NX:0_l00002o`WZ2Q3ooooo1?l000001Ooooooo
0000o`WZ2_l0003o2NX:00Wo00000_l9jPX;ooooo`03o`WZ2_l0003o2NX:00?o000000Co2NX:oooo
ool0003o00001_ooool2o`000003ooooool0003o000000;o00001oooool01ol0003oooooooooool0
003o2NX:ooooool9jPX00oooool01?l9jP[oooooo`WZ2_l9jPX2ooooo`?o2NX:00Goooooo`WZ2_oo
oooo2NX:ooooo`03o`WZ2P;ooooo00?o2NX:ooooooooool00_l9jPX2ooooo`?o2NX:0oooool01Ol9
jP[oooooo`WZ2_l9jP[ooooo00Wo2NX:00?oooooo`WZ2_l9jPX03ol9jPX00ooooooo2NX:o`WZ2P04
o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool6o`WZ2P_ooooo0_l9jPX2o`0000;ooooo0_l00018
ooooo`03o`000?oooooooooo047ooooo000mooooo`03o`000?oooooooooo0<7ooooo0ol9jPXHoooo
o`03o`000?oooooooooo00Oooooo0ol9jPX:ooooo`?o2NX:3oooool3o`WZ2PCooooo0ol9jPX6oooo
o`?o2NX:2oooool3o`WZ2Q;ooooo1Ol000001?l9jP[o0000o`000?ooool3o`000003o`WZ2_l0003o
000000;o000000?oooooo`000?ooool00_ooool01_l0003ooooooooooooooooo0000ooooo`;o0000
00?oooooo`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Go2NX:ooooool0
003o0000ooooo`02o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo0_l00000
0ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o
000000;ooooo0_l000000ooooooo0000o`000002o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX2
o`0000;o2NX:0_l00005ooooo`03o`000?oooooooooo00Kooooo0ol000000ooooooo0000o`000002
ooooo`;o000000?o2NX:o`000?l000000_l9jPX=o`000003o`WZ2_l0003o000000;o00001?l9jPX8
o`0000;o2NX:1Ol00005ooooo`04o`000?l9jP[o2NX:o`WZ2P;o00000_ooool00ol0003ooooooooo
o`03ooooo`Ko00002?ooool01ol0003oooooooooool0003o2NX:ooooool9jPX00oooool01?l9jP[o
ooooo`WZ2_l9jPX2ooooo`?o2NX:00?oooooo`WZ2_l9jPX00_ooool3o`WZ2P04ooooool9jP[o2NX:
ooooo`;o2NX:0_ooool3o`WZ2P;ooooo1?l9jPX01?oooooo2NX:o`WZ2_ooool6o`WZ2P03ooooool9
jP[o2NX:00Go2NX:00?oooooo`WZ2_l9jPX03Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2PSooooo1Ol9
jPX:ooooo`Go2NX:1?l0001<ooooo`03o`000?oooooooooo047ooooo000looooo`03o`000?oooooo
oooo0<3ooooo0_l9jPXLooooo`03o`000?oooooooooo00?ooooo0ol9jPX;ooooo`;o2NX:3oooool3
o`WZ2PCooooo0ol9jPX6ooooo`?o2NX:2oooool3o`WZ2Q3ooooo0_l000000ol9jP[o0000o`000002
o`000006o`WZ2_l0003o0000ooooool0003o2NX:1?l00006ooooo`;o00000_l9jPX2o`000004o`WZ
2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_ooool2o`000003ooooool0003o000003;o
oooo0_l000000ooooooo0000o`000002ooooo`;o00000_ooool2o`000003o`WZ2_l0003o000000;o
2NX:0_l000000ol9jP[o0000o`000002o`WZ2P?ooooo00Co0000oooooooooooooooo2?l000001?oo
oooo0000o`000?l9jPX7o`0000Wooooo0_l000000ooooooo0000o`WZ2P02o`WZ2PGo000000?o2NX:
o`000?l000002ol000000ooooooo0000o`WZ2P03o`000004ooooool0003o0000ooooo`?o000000?o
ooooo`000?l000000_l000000ol9jP[oooooooooo`05ooooo`07o`000?ooooooooooo`000?l9jP[o
ooooo`WZ2P03ooooo`0Ao`WZ2_oooooo2NX:o`WZ2_oooooo2NX:ooooool9jP[oooooo`WZ2_oooooo
2NX:ooooool9jP[oooooo`WZ2_ooool00_l9jPX00ooooooo2NX:o`WZ2P02ooooo`;o2NX:0oooool0
1Ol9jP[oooooo`WZ2_l9jP[ooooo00So2NX:00?oooooo`WZ2_l9jPX01Ol9jPX00ooooooo2NX:o`WZ
2P0<o`WZ2P03ooooool9jP[o2NX:00?o2NX:1oooool6o`WZ2PWooooo1ol9jPX2ooooo`Co00001?oo
ool2o`WZ2P;o0000A?ooool00ol0003oooooooooo`11ooooo`00??ooool00ol0003oooooooooo`2m
ooooo`?o2NX:7oooool00ol0003oooooooooo`02o`WZ2P_ooooo0ol9jPX>ooooo`?o2NX:1?ooool3
o`WZ2PKooooo0ol9jPX;ooooo`?o2NX:4?ooool2o`000004o`WZ2_l0003o0000ooooo`;o00001_oo
ool5o`000004ooooool0003o0000o`WZ2P;o000000Go2NX:o`000?l0003o0000ooooo`02o`000003
ooooool0003o000002Sooooo0_l000001?oooooo0000o`000?l9jPX2o`000004o`WZ2_l0003o0000
o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ
2_l0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:2ol000001?l9jP[o0000o`000?l9jPX2
o`000003o`WZ2_l0003o000000Go00000oooool2o`000003ooooool0003o000000;o2NX:0_l00000
0ol9jP[o0000o`00000:ooooo`;o000000?oooooo`000?l9jPX00_l9jPX2o`000004ooooool0003o
0000o`WZ2P;o000000?oooooo`000?l000002?l00002o`WZ2P03o`000?l9jP[o000000?o00000ooo
ool2o`0000;ooooo0_l00006ooooo`07o`000?ooooooooooooooool9jP[oooooo`WZ2P03ooooo`03
o`WZ2_oooooo2NX:00;ooooo0ol9jPX01?oooooo2NX:o`WZ2_ooool3o`WZ2P04ooooool9jP[o2NX:
ooooo`;o2NX:0_ooool2o`WZ2P?ooooo00Co2NX:ooooool9jP[ooooo2?l9jPX00ooooooo2NX:o`WZ
2P0Co`WZ2P03ooooool9jP[o2NX:00?o2NX:1oooool5o`WZ2PWooooo1_l9jPX2ooooo`03o`WZ2_l0
003o000000;o2NX:0_ooool2o`0000Co2NX:0_ooool2o`0004Cooooo00?o0000ooooooooool0@Ooo
ool003cooooo00?o0000ooooooooool0^_ooool3o`WZ2R;ooooo0ol9jPX:ooooo`?o2NX:3_ooool3
o`WZ2PCooooo0ol9jPX6ooooo`?o2NX:2oooool3o`WZ2Pkooooo0_l000000ol9jP[o0000o`000002
o`0000;ooooo0_l00005ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`00
0?ooool2o`000003ooooool0003o000000Kooooo00?o0000ooooooooool06_ooool2o`000004oooo
ool0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?ooool2
o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l000001?oooooo0000
o`000?ooool2o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l00000
1?oooooo0000o`000?ooool8o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000003o`WZ
2_l0003o000000Sooooo0_l000001?oooooo0000o`000?l9jPX2o`0000;o2NX:2oooool01?l0003o
2NX:o`WZ2_l9jPX5o`000003o`WZ2_l0003o000000Gooooo1?l00005o`WZ2P;ooooo0_l00003oooo
o`Co00001_ooool01ol0003ooooooooooooooooo2NX:ooooool9jPX00oooool00ol9jP[oooooo`WZ
2P02ooooo`Co2NX:00?oooooo`WZ2_ooool01Ol9jPX01?oooooo2NX:o`WZ2_ooool3o`WZ2P;ooooo
1?l9jPX00ooooooo2NX:ooooo`05o`WZ2P03ooooool9jP[o2NX:01;o2NX:00?oooooo`WZ2_l9jPX0
0ol9jPX6ooooo`Go2NX:2Oooool6o`WZ2P03ooooool9jP[o2NX:00?o2NX:00?oooooo`000?l00000
1Ol9jPY>ooooo`03o`000?oooooooooo043ooooo000looooo`03o`000?oooooooooo0;Oooooo0ol9
jPXRooooo`?o2NX:0_ooool00ol0003oooooooooo`05ooooo`?o2NX:3_ooool3o`WZ2PCooooo0ol9
jPX6ooooo`?o2NX:2oooool3o`WZ2Pkooooo00?o2NX:o`000?l000000_l000000ooooooo0000o`00
0002ooooo`;o000000Coooooo`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`0000[o
oooo0_l00006ooooo`03o`000?oooooooooo01;ooooo0_l000000ol9jP[o0000o`000002o`000004
o`WZ2_l0003o0000o`WZ2P;o000000Coooooo`000?l0003ooooo0_l0000Vooooo`Co000000?o2NX:
o`000?l000001?l00003ooooo`;o000000Coooooo`000?l0003ooooo1_l00002o`WZ2P;o000000Co
2NX:o`000?l0003o00001_ooool2o`000003ooooool0003o000000;o2NX:2oooool01_l0003o2NX:
o`WZ2_l9jP[o0000ooooo`?o000000?o2NX:ooooooooool00oooool6o`000004o`WZ2_l0003o0000
o`0000;ooooo00?o0000ooooooooool00_l00002ooooo`;o00001?ooool01?l0003ooooooooooooo
ool2o`WZ2P0<ooooool9jP[oooooooooool9jP[oooooo`WZ2_oooooo2NX:ooooool9jP[ooooo0_l9
jPX01ooooooo2NX:ooooool9jP[oooooo`WZ2_ooool00_l9jPX01?oooooo2NX:o`WZ2_l9jPX2oooo
o`04o`WZ2_oooooo2NX:ooooo`Oo2NX:00?oooooo`WZ2_l9jPX04Ol9jPX00ooooooo2NX:o`WZ2P03
o`WZ2PKooooo1Ol9jPX7ooooo`Oo2NX:00?oooooo`WZ2_l9jPX00_l9jPX3ooooo`Go2NX:Doooool0
0ol0003oooooooooo`10ooooo`00??ooool00ol0003oooooooooo`2dooooo`?o2NX:8_ooool3o`WZ
2PKooooo00Co0000oooooooooooooooo0ol9jPX>ooooo`?o2NX:1?ooool3o`WZ2PKooooo0ol9jPX;
ooooo`?o2NX:3Oooool4o`000003ooooool0003o000000Cooooo1Ol000001?l9jP[o0000o`000?l9
jPX2o`00013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`;o000000Co
2NX:o`000?l0003o2NX:0_l000000ooooooo0000o`000002o`0002gooooo0_l000000ooooooo0000
o`000004o`0000;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Oo0000
0_l9jPX2o`000003o`WZ2_l0003o000000;o000000?oooooo`000?l000000_ooool2o`000003o`WZ
2_l0003o000000;o2NX:1oooool01_l0003o2NX:o`WZ2_l9jP[o0000ooooo`?o000000?o2NX:o`00
0?l000001Oooool2o`0000;o2NX:1Ol00003ooooo`Co00001?ooool02?l0003ooooooooooooooooo
0000o`WZ2_oooooo2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00;o2NX:00?oooooo`WZ2_l9jPX0
0_l9jPX00ooooooo2NX:ooooo`02o`WZ2P05ooooool9jP[o2NX:o`WZ2_ooool09?l9jPX5ooooo`Go
2NX:1oooool6o`WZ2P03ooooool9jP[o2NX:00?o2NX:0_ooool5o`WZ2Q?ooooo0_l9jPX2o`00047o
oooo00?o0000ooooooooool0@?ooool003cooooo00?o0000ooooooooool0/Oooool3o`WZ2R;ooooo
0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PCooooo0ol9jPX6ooooo`?o2NX:2oooool3o`WZ2Pgooooo
0_l000000ol9jP[o0000o`000002o`0000;ooooo1?l000001?l9jP[o0000o`000?l9jPX2o`000003
o`WZ2_oooooooooo01;ooooo0_l00007ooooo`03o`000?oooooooooo00Cooooo0_l000000ol9jP[o
0000o`000002o`000004o`WZ2_l0003o0000ooooo`;o00008oooool2o`000003ooooool0003o0000
00;ooooo0_l00007ooooo`Co000000?o2NX:o`000?l000001oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo013ooooo1Ol000000ol9jP[o0000o`000003o`WZ2P?o000000Coooooo`00
0?l0003ooooo0_l00002o`WZ2POooooo00Co0000o`WZ2_l9jP[o2NX:1?l00002o`WZ2PKooooo00?o
0000o`WZ2_l9jPX00_l9jPX4o`000004ooooool0003o0000ooooo`;o00000oooool00ol0003ooooo
ooooo`02ooooo`03o`WZ2_oooooo2NX:00;ooooo0ol9jPX01?oooooo2NX:o`WZ2_ooool2o`WZ2P04
ooooool9jP[o2NX:ooooo`Co2NX:00?oooooo`WZ2_l9jPX00_ooool01?l9jP[oooooo`WZ2_oooolN
o`WZ2PCooooo1Ol9jPX7ooooo`_o2NX:0_ooool5o`WZ2Q;ooooo1_l9jPX2ooooo`;o0000@Oooool0
0ol0003oooooooooo`10ooooo`00??ooool00ol0003oooooooooo`2^ooooo`?o2NX:8_ooool3o`WZ
2P[ooooo0ol9jPX00ooooooo0000ooooo`0;ooooo`?o2NX:1Oooool2o`WZ2PKooooo0ol9jPX;oooo
o`?o2NX:3_ooool4o`0000Cooooo0_l000000ol9jP[o0000o`000003o`0000?o2NX:5_ooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000?o000000Co2NX:o`000?l0003ooooo1?l0000>
ooooo`;o000000?oooooo`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9
jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000003o`WZ2_l0003o000000;o2NX:
0_l000000ol9jP[o0000o`000002o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l00002o`WZ2P;o
000000?o2NX:o`000?l000000_l9jPX2o`000003o`WZ2_l0003o000000?ooooo00?o0000oooooooo
ool05_ooool6o`000005o`WZ2_l0003o0000o`000?l9jPX00ol000000ooooooo0000o`000002o`WZ
2PCooooo1?l00003o`WZ2PCo00000_l9jPX3ooooo`Co000000?o2NX:o`000?l000000ol00002oooo
o`Go000000?oooooo`000?ooool00oooool00ol9jP[oooooo`WZ2P02ooooo`;o2NX:00?oooooo`WZ
2_l9jPX00ol9jPX00ooooooo2NX:o`WZ2P05o`WZ2P03ooooool9jP[o2NX:00;ooooo8?l9jPX4oooo
o`Go2NX:1_ooool;o`WZ2P03ooooool9jP[o2NX:00?o2NX:3?ooool2o`0000;ooooo2?l9jPX2o`00
04Sooooo00?o0000ooooooooool0@?ooool003_ooooo00?o0000ooooooooool0[Oooool2o`WZ2R;o
oooo0ol9jPX:ooooo`?o2NX:1Oooool00ol0003oooooooooo`07ooooo`;o2NX:1Oooool3o`WZ2PGo
oooo0ol9jPX;ooooo`?o2NX:3_ooool00ol9jP[o0000o`WZ2P04o`000004ooooool0003o0000o`WZ
2P;o00000_ooool2o`0000;o2NX:6?ooool01?l0003oooooooooool00003ooooo`;o000000Cooooo
o`000?l0003o2NX:1?l00009ooooo`;o000000Coooooo`000?l0003o2NX:0_l00002o`WZ2P;o0000
00Co2NX:o`000?l0003o2NX:0_l00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00002oooo
o`;o000000Coooooo`000?l0003ooooo0_l00009ooooo`Wo000000Coooooo`000?l0003ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000_ooool2o`000004ooooool0003o0000o`WZ2P;o0000
0_l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0_l0000Booooo`;o000000Coooooo`000?l0003o
2NX:0_l00002o`WZ2P?o000000Coooooo`000?l0003o2NX:0_l00006ooooo`04o`000?l9jP[o2NX:
o`WZ2PCo000000?o2NX:ooooooooool00_ooool2o`0000;o2NX:1?l000001?oooooo0000o`000?oo
ool2o`000003ooooool0003ooooo00?ooooo00So2NX:ooooool9jP[oooooo`WZ2_oooooo2NX:oooo
o`Go2NX:00?oooooo`WZ2_l9jPX01?l9jPX01?oooooo2NX:o`WZ2_ooool3o`WZ2P03ooooool9jP[o
2NX:01So2NX:1?ooool5o`WZ2PKooooo2_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2Poooooo0_l9jPX2
o`0000Oo2NX:0oooool2o`0004Sooooo00?o0000ooooooooool0@?ooool003_ooooo00?o0000oooo
ooooool0Z_ooool3o`WZ2R7ooooo0ol9jPX:ooooo`?o2NX:2Oooool00ol0003oooooooooo`03oooo
o`?o2NX:1?ooool3o`WZ2PKooooo0_l9jPX;ooooo`?o2NX:3_ooool3o`WZ2P03ooooool0003o0000
00Co000000?o2NX:o`000?l000000oooool00ol9jP[o0000o`WZ2P0Jooooo`06o`000?oooooooooo
ooooool0003o2NX:1?l000000ol9jP[o0000o`000004ooooo`;o000000?oooooo`000?l000000_l9
jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?oooooo`000?l000000_ooool2o`0000Sooooo
0_l000001Ooooooo0000o`000?oooooo2NX:00;o00000_l9jPX2o`000003o`WZ2_l0003o000000;o
2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o00000_l9jPX2o`000003o`WZ2_l0003o000000;o
2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000?o2NX:o`000?l000000_ooool2o`0000Go
oooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool2o`000004o`WZ2_l0003o0000
o`WZ2P;o00000_l9jPX2o`0000kooooo0_l000000ooooooo0000o`000002o`WZ2PKo000000?o2NX:
o`000?l000000_l9jPX4ooooo`03o`000?l9jP[o2NX:00;o000000?o2NX:o`000?l000001?ooool0
0ol0003o2NX:o`WZ2P06o`000003o`WZ2_oooooo000000;o00001?ooool02?l9jP[o0000o`WZ2_oo
oooo2NX:ooooool9jP[ooooo1?l9jPX01?oooooo2NX:o`WZ2_ooool3o`WZ2P04ooooool9jP[o2NX:
oooooaco2NX:1?ooool4o`WZ2PGooooo2_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2Pkooooo2_l9jPXB
ooooo`Go2NX:00?o0000ooooooooool0>_ooool00ol0003oooooooooo`10ooooo`00>oooool00ol0
003oooooooooo`2Wooooo`?o2NX:8Oooool3o`WZ2P[ooooo0ol9jPX=ooooo`03o`000?oooooo2NX:
00;o2NX:1?ooool3o`WZ2PKooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2P?ooooo0_l000000ol9
jP[o0000o`000005ooooo`;o2NX:0_l0000Kooooo`03o`000?l9jP[o000000?o000000?oooooo`00
0?l000000_l000001?oooooo0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_oo
ool2o`0000Oooooo0_l000000ooooooo0000o`000002o`WZ2P;o000000?o2NX:o`000?l000000_l9
jPX2o`000005o`WZ2_l0003o0000o`WZ2_ooool00_l00002ooooo`;o000000?oooooo`000?l00000
0_ooool9o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l00000
0_ooool2o`000003ooooool0003o000000;o2NX:0_l00002o`WZ2P;o000000?o2NX:o`000?l00000
0_l9jPX2o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l000001?l000001?l9jP[o0000
o`000?l9jPX2o`000003o`WZ2_l0003o000000;o2NX:3Ol000000ol9jP[o0000o`WZ2P04o`WZ2PGo
00000_l9jPX01ooooooo0000o`000?oooooo2NX:o`000?l9jPX00_l000001?l9jP[o0000oooooooo
ool3o`0000;o2NX:2Ol00004ooooo`?o2NX:00?oooooo`WZ2_ooool03ol9jPX00ooooooo2NX:o`WZ
2P0Ho`WZ2P?ooooo1Ol9jPX4ooooo`oo2NX:3?ooool;o`WZ2POooooo0ol9jPX2o`0000Cooooo2?l9
jPX4ooooo`;o0000?Oooool00ol0003oooooooooo`0oooooo`00>oooool00ol0003oooooooooo`2T
ooooo`?o2NX:8Oooool3o`WZ2P[ooooo0ol9jPX?ooooo`?o2NX:1?ooool3o`WZ2PKooooo0ol9jPX;
ooooo`;o2NX:3_ooool3o`WZ2P04ooooool0003o0000o`WZ2PCo00001Oooool3o`WZ2P;o00006_oo
ool4o`000003ooooool0003o000000Co000000Co2NX:o`000?l0003o2NX:0_l000000ooooooo0000
o`000003ooooo`;o000000Goooooo`WZ2_l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000;o
2NX:0_l000000ol9jP[o0000o`000002ooooo`;o000000?oooooo`000?l000005?ooool4o`000003
ooooool0003o000000kooooo0_l000000ooooooo0000o`000002ooooo`;o000000Coooooo`000?l0
003ooooo2ol000000ol9jP[o0000o`000002o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX2o`00
0003o`WZ2_l0003o000000Ko000000Goooooo`000?l0003o0000o`WZ2P02o`0000;o2NX:1_l00000
0ooooooo0000o`000004o`0000?o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P07ooooool0003o
0000ooooool9jP[o0000o`WZ2P02o`000003o`WZ2_oooooooooo00?o000000?o2NX:o`000?ooool0
0ol000001?l9jP[o0000o`000?l00004ooooo`;o2NX:00?oooooo`WZ2_l9jPX01Ol9jPX01Ooooooo
2NX:o`WZ2_l9jP[ooooo00?o2NX:00?oooooo`WZ2_l9jPX05ol9jPX3ooooo`Co2NX:1?ooool>o`WZ
2P_ooooo2_l9jPX7ooooo`[o2NX:0_l00004o`WZ2T_ooooo00?o0000ooooooooool0?oooool003_o
oooo00?o0000ooooooooool0XOooool3o`WZ2R;ooooo0_l9jPX;ooooo`;o2NX:3oooool3o`WZ2P?o
oooo00Co0000o`WZ2_l9jP[o2NX:1_ooool3o`WZ2P_ooooo0ol9jPX=ooooo`?o2NX:0_ooool4o`00
0003ooooool0003o000000Cooooo0ol9jPX00ooooooo0000o`00000Iooooo`;o000000Co2NX:o`00
0?l0003o2NX:0_l000000ol9jP[o0000o`000003o`0000;ooooo0_l000000ooooooo0000o`000002
o`WZ2P;o000000Go2NX:o`000?l0003o2NX:ooooo`02o`000004ooooool0003o0000ooooo`;o0000
7_ooool00ol0003o2NX:o`000003o`000004ooooool0003o0000o`WZ2P;o000000Co2NX:o`000?l0
003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9
jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o
0000o`000?l9jPX2o`000003o`WZ2_l0003o000000_o00000_l9jPX2o`000003o`WZ2_l0003o0000
00;o2NX:1ol000000ol9jP[o0000o`000002o`WZ2PKooooo1?l00003o`WZ2P;o000000?o2NX:o`00
0?l000000_l9jPX01?oooooo0000o`000?l00003o`WZ2P04o`000?l9jP[oooooooooo`;o00000_l9
jPX7o`0000Cooooo0_l9jPX01?oooooo2NX:o`WZ2_ooool;o`WZ2P03ooooool9jP[o2NX:01Go2NX:
0_ooool5o`WZ2P?ooooo3Ol9jPX:ooooo`[o2NX:1Oooool?o`WZ2P?ooooo1?l9jPX2o`0004_ooooo
00?o0000ooooooooool0?oooool003_ooooo00?o0000ooooooooool0W_ooool3o`WZ2R;ooooo0ol9
jPX:ooooo`?o2NX:3_ooool3o`WZ2PCooooo0ol9jPX00ol0003oooooooooo`03ooooo`?o2NX:2ooo
ool3o`WZ2Pgooooo0ol9jPX2ooooo`03o`000?l9jP[o2NX:00;o00001_ooool3o`WZ2P?ooooo00?o
0000ooooooooool05?ooool4o`000004o`WZ2_l0003o0000o`WZ2P;o000000?oooooo`000?l00000
0_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_ooool2o`0002;o
oooo0_l000001?oooooo0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2
o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000
o`000002ooooo`Co000000?o2NX:o`000?l000001?l000000ooooooo0000o`000008ooooo`05o`00
0?oooooo0000o`000?ooool00_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000
ooooo`;o000000?o2NX:o`000?l000001?l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0
003o000000;o000000?oooooo`000?l000000_l9jPX2o`000004o`WZ2_ooooooooooooooo`;o0000
00?oooooo`000?l9jPX01Ol9jPX2o`0000;o2NX:0_l000000ooooooo0000o`WZ2P03o`000004oooo
ool0003o0000o`0000;o2NX:00?oooooo`000?l000000ol00003ooooo`;o2NX:00Coooooo`WZ2_l9
jP[ooooo8?l9jPX00ooooooo2NX:o`WZ2P03o`WZ2P;ooooo3Ol9jPX9ooooo`Wo2NX:1?ooool?o`WZ
2P;ooooo2Ol9jPX4ooooo`;o0000Boooool00ol0003oooooooooo`0oooooo`00>_ooool00ol0003o
ooooooooo`2Looooo`?o2NX:8_ooool3o`WZ2P[ooooo0ol9jPX>ooooo`?o2NX:1Oooool2o`WZ2PCo
oooo00?o0000ooooool9jPX00_l9jPX;ooooo`?o2NX:3Oooool3o`WZ2P;ooooo0ol9jPX2o`0000Ko
oooo0ol9jPX4ooooo`;o00005?ooool4o`000003o`WZ2_l0003o000000Ko000000?o2NX:o`000?l0
00000_l9jPX2o`000003ooooool0003o000000Gooooo00?o0000ooooooooool06oooool2o`000004
ooooool0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?oo
ool2o`0001?ooooo1?l000000ol9jP[o0000o`000002o`000003ooooool0003o000000Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Booooo`Go000000?oooooo`000?l000001_l0
0002o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX01?oooooo0000o`000?l9jPX2o`0000;o2NX:
0_ooool2o`000003ooooool0003o2NX:00;o2NX:0_l00002o`WZ2P;o000000?o2NX:o`000?l00000
0_l9jPX01_oooooo0000o`000?l9jP[o0000o`WZ2PCo00000oooool2o`WZ2P03ooooool9jP[o2NX:
01ko2NX:00?oooooo`WZ2_l9jPX00_l9jPX2ooooo`co2NX:1oooool:o`WZ2P?ooooo3_l9jPX00ooo
oooo2NX:o`WZ2P09o`WZ2P;o00005oooool7o`WZ2SSooooo00?o0000ooooooooool0?oooool003[o
oooo00?o0000ooooooooool0V_ooool2o`WZ2R;ooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PGo
oooo0ol9jPX5ooooo`?o2NX:2oooool3o`WZ2Pgooooo0ol9jPX2ooooo`?o2NX:2?ooool3o`WZ2PKo
oooo00?o0000ooooooooool03_ooool2o`000004o`WZ2_l0003o0000o`WZ2PCo000000Coooooo`00
0?l0003o2NX:0_l000001?l9jP[o0000o`000?ooool2o`0000Cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Eooooo`;o000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000
o`000?ooool2o`0000;ooooo0ol9jPXEooooo`;o000000?o2NX:o`000?l000001?l0000?ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool3o`0000Wooooo0_l000000ooooooo
0000o`000008o`000003o`WZ2_l0003o000000;o2NX:00Coooooo`000?l0003o2NX:0_l000001Ooo
oooo0000o`000?oooooo000000?o2NX:0_l000001_l9jP[o0000o`WZ2_l0003o2NX:o`0000;o2NX:
0_l000000ol9jP[o0000o`000004o`0000;ooooo0_l9jPX00ooooooo2NX:o`WZ2P08o`WZ2P03oooo
ool9jP[o2NX:01Go2NX:00?oooooo`WZ2_l9jPX02Ol9jPX6ooooo`Wo2NX:0_oooolNo`WZ2PCooooo
0_l0000:ooooo`go2NX:1Oooool2o`0003Sooooo00?o0000ooooooooool0?oooool003[ooooo00?o
0000ooooooooool0Uoooool3o`WZ2R7ooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PGooooo0ol9
jPX5ooooo`?o2NX:0oooool00ol0003oooooooooo`05ooooo`?o2NX:3Oooool3o`WZ2P;ooooo0ol9
jPX8ooooo`?o2NX:2Oooool00ol0003oooooooooo`0;ooooo`;o000000Co2NX:o`000?l0003o2NX:
1?l000001?l9jP[o0000o`000?l9jPX2o`000003ooooool0003o000000[ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0<ooooo`;o000000Coooooo`000?l0003o2NX:0_l000001?l9
jP[o0000o`000?ooool2o`0000Sooooo0ol9jPXCooooo`;o000000?o2NX:o`000?l000001?l00000
1?l9jP[o0000o`000?l9jPX2o`0000;o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000?o
2NX:o`000?l000000_l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0_l000000ol9jP[o0000o`00
000Do`WZ2P03o`000?l9jP[o000000Oo000000?oooooo`000?l000002_l000001?l9jP[o0000o`00
0?l9jPX3o`000004o`WZ2_l0003o0000o`WZ2PCo00000ol9jPX2o`000003o`WZ2_l0003o2NX:00;o
2NX:0ol000000ol9jP[o0000o`WZ2P04o`0000;ooooo00?o2NX:ooooool9jPX07Ol9jPX00ooooooo
2NX:o`WZ2P08o`WZ2PGooooo2?l9jPX2oooooa_o2NX:3OoooolBo`WZ2P;o0000AOooool00ol0003o
ooooooooo`0oooooo`00>_ooool00ol0003oooooooooo`2Dooooo`?o2NX:8Oooool3o`WZ2P[ooooo
0ol9jPX>ooooo`?o2NX:1Oooool3o`WZ2PGooooo0ol9jPX7ooooo`04o`000?ooooooooooooooo`?o
2NX:3Oooool3o`WZ2P;ooooo0ol9jPX8ooooo`?o2NX:2oooool00ol0003oooooooooo`07ooooo`;o
000000?o2NX:o`000?l000001?l000001?l9jP[o0000o`000?l9jPX2o`000003ooooool0003o0000
00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Oooooo0_l000000ol9jP[o0000o`000002o`000004o`WZ2_l0003o0000ooooo`;o00002oooool3
o`WZ2PSooooo0_l000000ooooooo0000o`000002o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX8
o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000003o`WZ2_l0003o000001;o2NX:00Go
0000o`WZ2_l9jP[o0000o`WZ2P0>o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX00ol0003o
2NX:o`WZ2P0;o`WZ2P03o`000?l9jP[o2NX:00;o2NX:1ol000001?l9jP[o0000o`000?l9jPX3o`00
0005o`WZ2_l0003o0000ooooool000000ol9jPX2o`000004o`WZ2_l0003o2NX:o`WZ2P;o00000_l9
jPX2o`000006o`WZ2_l0003o0000ooooool9jP[ooooo9?l9jPX4ooooob7o2NX:2_oooolIo`WZ2PKo
oooo0_l00015ooooo`03o`000?oooooooooo03oooooo000jooooo`03o`000?oooooooooo097ooooo
0ol9jPXQooooo`?o2NX:2_ooool3o`WZ2Poooooo0_l9jPX5ooooo`?o2NX:1Oooool3o`WZ2P_ooooo
0ol9jPX=ooooo`?o2NX:0_ooool3o`WZ2PSooooo0ol9jPX=ooooo`03o`000?oooooooooo00Gooooo
0_l000000ol9jP[o0000o`000004o`000004o`WZ2_l0003o0000o`WZ2P;o00002Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0_l000001?l9
jP[o0000o`000?l9jPX2o`000003ooooool0003o0000013ooooo0ol9jPX01?oooooo0000o`000?l9
jPX2o`000004o`WZ2_l0003o0000o`0000;o2NX:0_l00002o`WZ2P;o000000?o2NX:o`000?l00000
0_l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0ol000000ooooooo2NX:o`WZ2P06o`WZ2P03o`00
0?l9jP[o2NX:00go000000?oooooo`000?l000002?l000000ol9jP[o0000o`000007o`000003oooo
ool0003o000000Oo00000_l9jPX2o`000003o`WZ2_l0003o000000Co000000Co2NX:o`000?l0003o
2NX:1?l000000ol9jP[o0000o`WZ2P02o`WZ2P03o`000?l9jP[o2NX:00;o2NX:00?o0000o`WZ2_l0
00000_l000000ol9jP[o0000o`000002o`WZ2P;o000000Co2NX:o`000?l9jP[o2NX:1?l00003o`WZ
2PKo000000?oooooo`WZ2_l9jPX07ol9jPX2oooooako2NX:1ooooolGo`WZ2Ugooooo00?o0000oooo
ooooool0?_ooool003[ooooo00?o0000ooooooooool0S_ooool3o`WZ2R7ooooo0ol9jPX:ooooo`?o
2NX:3oooool3o`WZ2PCooooo0ol9jPX5ooooo`?o2NX:2oooool3o`WZ2P03ooooool0003ooooo00[o
oooo0ol9jPX2ooooo`?o2NX:2?ooool3o`WZ2Poooooo00Co0000oooooooooooooooo0_l000000ooo
oooo0000o`000003o`000004o`WZ2_l0003o0000o`WZ2P;o00003_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00?ooooo1Ol000001?l9jP[o0000o`000?ooool2o`0000oooooo00Co
2NX:o`000?l0003o2NX:0_l000001Ol9jP[o0000o`000?l0003o2NX:00;o00000_l9jPX2o`000004
o`WZ2_l0003o0000o`WZ2P[o00001Ol9jPX01?l0003o2NX:o`WZ2_l00004o`WZ2P;o000000?ooooo
o`000?l000000_ooool2o`0000Oooooo2_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0
003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o
000000Co2NX:o`000?l0003o2NX:2ol000000ol9jP[o0000o`000003o`000003o`WZ2_l0003o0000
00;o2NX:1Ol000001?l9jP[o0000o`000?l00003o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o00000_l9
jPX2o`0000;o2NX:00Co0000o`WZ2_l0003o00000_l9jPX2o`000003o`WZ2_l0003o000000;o0000
7?l9jPX00ooooooo2NX:o`WZ2P0Ho`WZ2PCooooo5_l9jPY[ooooo`03o`000?oooooooooo03kooooo
000jooooo`03o`000?oooooooooo08_ooooo0ol9jPXQooooo`?o2NX:2_ooool3o`WZ2Poooooo0ol9
jPX4ooooo`?o2NX:1_ooool2o`WZ2P_ooooo0ol9jPX5ooooo`03o`000?oooooooooo00Gooooo0ol9
jPX2ooooo`?o2NX:2?ooool3o`WZ2Q7ooooo00?o0000ooooooooool01ol000001?l9jP[o0000o`00
0?l9jPXBooooo`03o`000?oooooooooo00cooooo0ol000000ol9jP[o0000o`000005o`0000cooooo
0_l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0_l00002o`WZ2P;o
000000?oooooo`000?l000000_ooool2o`0000;ooooo1Ol00007o`WZ2P;o00000_ooool2o`000003
ooooool0003o000000Sooooo0_l000001Ooooooo2NX:o`000?l0003o2NX:00;o000000Co2NX:o`00
0?l0003o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000Coooooo`000?l0003ooooo0_l0
00000ooooooo0000o`000003o`000003ooooool0003o000000;ooooo0_l000001?oooooo0000o`00
0?ooool2o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l000001?oo
oooo0000o`000?ooool2o`000004ooooool0003o0000o`WZ2P;o000000?o2NX:o`000?l000001ol0
00000ol9jP[o0000o`000005o`0000?o2NX:00Oo0000o`WZ2_l9jP[o2NX:o`000?l9jP[o000000?o
2NX:00Go0000o`WZ2_l0003o0000o`WZ2P03o`0004;o2NX:7Oooool=o`WZ2P;o00002_oooolBo`WZ
2S;ooooo00?o0000ooooooooool0?_ooool003Wooooo00?o0000ooooooooool0R_ooool2o`WZ2R;o
oooo0_l9jPX:ooooo`?o2NX:3oooool3o`WZ2PCooooo0ol9jPX6ooooo`?o2NX:2_ooool3o`WZ2PWo
oooo00Co0000oooooooooooooooo0ol9jPX2ooooo`?o2NX:2?ooool3o`WZ2Q?ooooo00?o0000o`WZ
2_l000000ol000000ol9jP[o0000o`000002o`000003o`WZ2_oooooooooo01;ooooo00?o0000oooo
ooooool02oooool5o`000003ooooool0003o000000;ooooo00?o0000ooooooooool01Oooool2o`00
0004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX2o`000003o`WZ2_l0003o
000000;ooooo0_l00008ooooo`03o`000?l9jP[o2NX:00Ko2NX:00Go0000ooooool0003o0000oooo
o`02o`0000Kooooo0_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o
000000Go2NX:o`000?l0003o0000ooooo`05o`000003ooooool0003o000000Cooooo00?o0000oooo
ooooool01?ooool3o`0001_ooooo0_l000000ooooooo0000o`000002o`000003o`WZ2_l0003o0000
00Co000000?o2NX:o`000?l000001?l000000ol9jP[o0000o`000008o`000003o`WZ2_l0003o0000
00Go00001?l9jPX2o`0000;o2NX:0ol000000ol9jP[o0000o`00000do`WZ2Q3ooooo7_l9jPX2o`00
00So2NX:0_l0000:o`WZ2Q3ooooo0_l0000booooo`03o`000?oooooooooo03kooooo000iooooo`03
o`000?oooooooooo08Oooooo0ol9jPXQooooo`?o2NX:2_ooool2o`WZ2Poooooo0ol9jPX5ooooo`;o
2NX:1_ooool3o`WZ2P[ooooo0ol9jPX=ooooo`?o2NX:0_ooool3o`WZ2PSooooo0ol9jPXCooooo`03
o`000?l9jP[o000000?o000000?o2NX:o`000?l000000ol9jPXGooooo`03o`000?oooooooooo00Ko
oooo0_l000000ol9jP[o0000o`000002o`000003ooooool0003ooooo00Kooooo1Ol000000ol9jP[o
0000o`000002o`WZ2P;o000000Coooooo`000?l0003ooooo0_l00003o`WZ2P_ooooo0_l000001?l9
jP[o0000o`000?l9jPX5o`0000Kooooo0_l000001?oooooo0000o`000?l9jPX2o`0000;o2NX:0_l0
00001?oooooo0000o`000?ooool7o`000003ooooool0003o000000oooooo00Co0000oooooooooooo
oooo0ol000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`000004o`WZ2_l0003o0000o`00
00co2NX:00Co0000o`WZ2_l9jP[o00005?l9jPX00ol0003o2NX:o`WZ2P0=o`WZ2POo000000?o2NX:
o`000?l9jPX00ol000001Ol9jP[o0000o`WZ2_l9jP[o000002Co2NX:1?ooool]o`WZ2Pcooooo0_l0
001Hooooo`03o`000?oooooooooo03kooooo000iooooo`03o`000?oooooooooo08Cooooo0ol9jPXQ
ooooo`?o2NX:2_ooool3o`WZ2Pkooooo0ol9jPX5ooooo`?o2NX:1Oooool3o`WZ2P_ooooo0_l9jPX=
ooooo`?o2NX:00?oooooo`000?l9jPX00_l9jPX8ooooo`?o2NX:5Oooool7o`0000?o2NX:6Oooool0
0ol0003oooooooooo`02ooooo`Co000000Co2NX:o`000?l0003ooooo0_l00003ooooo`04o`000?oo
oooo0000o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX5o`0000Oooooo0ol9jPX7ooooo`04o`WZ
2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000ol00005ooooo`04o`WZ2_l0003o0000o`WZ
2P;o000000Co2NX:o`000?l0003o2NX:0_l000000ooooooo0000o`000002o`000003ooooool0003o
000000;o000000?o2NX:o`000?l000000_l0000?ooooo`;o000000Goooooo`WZ2_l0003o0000o`WZ
2P05o`0000;o2NX:00?o0000o`WZ2_l9jPX02_l9jPXeo`0000?o2NX:00?o0000o`WZ2_l9jPX00_l9
jPX5o`000004o`WZ2_l0003o2NX:o`0003Co2NX:1_oooolho`WZ2P;o0000B?ooool00ol0003ooooo
ooooo`0nooooo`00>Oooool00ol0003oooooooooo`21ooooo`?o2NX:8Oooool3o`WZ2P[ooooo0ol9
jPX>ooooo`?o2NX:1Oooool3o`WZ2PGooooo0ol9jPX;ooooo`?o2NX:3?ooool3o`WZ2P;ooooo0ol9
jPX00ol0003oooooooooo`05ooooo`?o2NX:5Oooool00ol9jP[o0000o`000002o`0000;ooooo0ol9
jPXKooooo`03o`000?oooooooooo00;o000000?o2NX:o`000?l000000_l00005ooooo`?o000000?o
2NX:o`000?l000001ol0000;ooooo`?o2NX:1?ooool2o`000005o`WZ2_l0003o0000o`WZ2_ooool0
1_l000001?oooooo0000o`000?ooool2o`0000;o2NX:0_l000001?oooooo0000o`000?ooool2o`00
00Cooooo0_l000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000Oooooo0_l000001?oo
oooo2NX:o`000?l00002o`WZ2P;o000000?o2NX:o`000?l000003_l9jPX?o`0000Kooooo0_l00000
1?oooooo0000o`000?l9jPX2o`000003o`WZ2_l0003o000000;o2NX:0_l000001?l9jP[o0000o`00
0?l9jPX7o`0000;o2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX01?l0003o2NX:o`WZ2_l00002o`WZ
2P04o`000?l9jP[o2NX:o`0000Oo2NX:0_l000000ol9jP[o0000o`00000:o`0003go2NX:<oooool2
o`0004Sooooo00?o0000ooooooooool0?_ooool003Wooooo00?o0000ooooooooool0O_ooool3o`WZ
2R7ooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:2oooool3o`WZ
2Pcooooo0ol9jPX2ooooo`?o2NX:1?ooool01?l0003oooooooooooooool3o`WZ2QCooooo1?l00000
1?l9jP[o0000o`000?l00003o`WZ2Qgooooo1_l00004ooooo`04o`WZ2_l0003o0000o`WZ2P;o0000
00?o2NX:o`000?l000001?l00005ooooo`03o`000?oooooooooo00Kooooo0ol9jPX01?oooooo0000
o`000?l9jPX2o`000004o`WZ2_l0003o0000ooooo`Oo000000Co2NX:o`000?l0003o2NX:0_l00000
0ol9jP[o0000o`000002ooooo`;o00001Oooool2o`000003o`WZ2_l0003o000000;o000000?ooooo
o`000?l000000_ooool2o`000003o`WZ2_l0003o000000;o2NX:0_l000000ol9jP[o0000o`00000:
o`WZ2Pko000000Co2NX:o`000?l0003ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_l9
jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l00002o`WZ2P03o`00
0?l9jP[o2NX:00go2NX:1?l000001?l9jP[o0000o`000?l9jPX5o`000004o`WZ2_l0003o0000o`WZ
2PCo000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o
000000Co000000?o2NX:o`000?l00000:ol9jPXAoooooc[o2NX:0_l00011ooooo`03o`000?oooooo
oooo03kooooo000iooooo`03o`000?oooooooooo07_ooooo0ol9jPXQooooo`?o2NX:2_ooool3o`WZ
2Pkooooo0ol9jPX5ooooo`?o2NX:1Oooool3o`WZ2P_ooooo0ol9jPX=ooooo`;o2NX:0_ooool3o`WZ
2POooooo00Co0000o`WZ2_l9jP[o2NX:5?ooool00ol0003o2NX:o`WZ2P04o`000004ooooool9jP[o
0000o`WZ2Qgooooo0_l000000ol9jP[o0000o`000005o`000003o`WZ2_l0003o000000Ko00001?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00Co2NX:o`000?l0003ooooo
0_l000001?l9jP[o0000o`000?ooool2o`0000;ooooo00Co2NX:o`000?l0003o2NX:0_l000001?l9
jP[o0000o`000?ooool2o`0000[ooooo0_l000000ol9jP[o0000o`000003o`000003o`WZ2_l0003o
000000;o2NX:0_l00002o`WZ2P?o00000_l9jPX00ol0003o2NX:o`WZ2P05o`WZ2POo000000Cooooo
o`000?l0003o2NX:1?l000001?l9jP[o0000o`000?ooool2o`000005ooooool9jP[o0000o`000?l9
jPX00_l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000;ooooo1Ol9jPX00ol0
003o2NX:o`WZ2P05o`WZ2Q7o00003Ol9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co2NX:
o`000?l0003o2NX:0_l000000ol9jP[o0000o`000007o`000004o`WZ2_l0003o2NX:o`0000;o2NX:
00?oooooo`WZ2_l9jPX09?l9jPX4oooooago2NX:;_ooool2o`0004;ooooo00?o0000ooooooooool0
?Oooool003Wooooo00?o0000ooooooooool0N?ooool3o`WZ2R7ooooo0ol9jPX:ooooo`?o2NX:3_oo
ool3o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:2oooool3o`WZ2Pgooooo0ol9jPX01?oooooo2NX:o`WZ
2_l9jPX8ooooo`?o2NX:00?o0000ooooooooool04Oooool3o`WZ2P;o00000oooool3o`WZ2P03o`00
0?oooooooooo01[ooooo00?o2NX:o`000?l000001_l00002o`WZ2PGo00002oooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l00003oooo
o`;o000000Co2NX:o`000?l0003o2NX:0_l000000ooooooo0000o`00000=ooooo`05o`WZ2_l0003o
0000o`000?l9jPX00_l00002o`WZ2POo00000_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2P03ooooool0
003o000000?o00001?ooool2o`000003o`WZ2_l0003o000000;o000000Ko2NX:o`000?l0003ooooo
o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Go2NX:ooooool0003o0000ooooo`02
o`0000_o2NX:5Ol00008o`WZ2POo000000?o2NX:o`000?l000001Ol9jPX4o`000004o`WZ2_l0003o
0000o`WZ2P_o000000Co2NX:o`000?l9jP[o2NX:0ol00004o`WZ2P03ooooool9jP[o2NX:00oo2NX:
00?oooooo`WZ2_l9jPX03_l9jPX2oooooa7o2NX:4OoooolMo`WZ2UGooooo00?o0000ooooooooool0
?Oooool003Sooooo00?o0000ooooooooool0N?ooool00ol9jP[oooooooooo`0Oooooo`?o2NX:2_oo
ool3o`WZ2Poooooo0_l9jPX5ooooo`?o2NX:1Oooool3o`WZ2P_ooooo0ol9jPX=ooooo`?o2NX:0_oo
ool2o`WZ2PSooooo0ol9jPX4ooooo`03o`000?oooooooooo00gooooo1Ol9jPX3ooooo`?o2NX:0_oo
ool00ol0003oooooooooo`0Gooooo`Co000000Coooooo`000?l0003o2NX:0_l000001?l9jP[o0000
o`000?l0000Aooooo`03o`000?oooooooooo00;ooooo1Ol000000ol9jP[o0000o`000003ooooo`;o
000000Co2NX:o`000?l0003o2NX:0_l000000ooooooo0000o`00000=ooooo`;o00000_l9jPX2o`00
0004o`WZ2_l0003o0000o`WZ2PGo00001ol9jPX01?oooooo0000o`000?ooool2o`0000Gooooo00?o
2NX:o`000?l000000_l000001?l9jP[o0000o`000?ooool5o`000005o`WZ2_l0003o0000o`WZ2_oo
ool00_l000000ooooooo0000o`000002o`WZ2P03o`000?l9jP[o2NX:00Co2NX:4ol000000ol9jP[o
0000o`00000;o`WZ2P;o000000?o2NX:o`000?l000000ol00007o`WZ2PGo000000?o2NX:o`000?l0
00000ol000001?l9jP[o0000o`000?l9jPX6o`000003o`WZ2_l0003o000000Co2NX:0ol000000ol9
jP[o0000o`000002o`WZ2P04o`000?l9jP[o2NX:ooooo`co2NX:00?oooooo`WZ2_l9jPX01ol9jPX4
oooooa;o2NX:1ooooolAo`WZ2Qkooooo7Ol9jPXhooooo`03o`000?oooooooooo03gooooo000hoooo
o`03o`000?oooooooooo09Oooooo0ol9jPX:ooooo`?o2NX:3oooool3o`WZ2PGooooo0_l9jPX5oooo
o`?o2NX:2oooool3o`WZ2Pgooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2PSooooo00?o0000oooo
ooooool02Oooool5o`WZ2P?ooooo0ol9jPX4ooooo`03o`000?oooooooooo01Kooooo1_l000000ol9
jP[o0000o`000003o`0001Gooooo00Go0000ooooool0003o0000o`WZ2P07o`000004ooooool0003o
0000o`WZ2P;o000000?o2NX:o`000?l000002Oooool2o`000003o`WZ2_l0003o000000;o2NX:0_l0
00001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000Oo2NX:00?oooooo`000?l00000
2_ooool2o`000003o`WZ2_l0003o000000Co00000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2PGo
00000_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2P04ooooool0003o0000o`WZ2P?o000000?o2NX:o`00
0?l000001ol00002o`WZ2P;o000000?o2NX:o`000?l000001_l9jPX01Ol0003oooooo`000?l0003o
2NX:00;o000000?o2NX:o`000?l000000ol00006o`WZ2PCo000000Co2NX:o`000?l0003o2NX:0_l0
00000ol9jP[o0000o`000003o`000004o`WZ2_l0003o0000o`WZ2P?o000000Co2NX:o`000?l0003o
2NX:0_l00006o`WZ2PSo000000?o2NX:o`000?l9jPX00_l9jPX00ooooooo2NX:o`WZ2P0=o`WZ2P;o
oooo2_l9jPX6oooooaGo2NX:2ooooolBo`WZ2R_ooooo3ol9jPXYooooo`03o`000?oooooooooo03go
oooo000hooooo`03o`000?oooooooooo09Gooooo0_l9jPX:ooooo`?o2NX:3oooool3o`WZ2PGooooo
0ol9jPX4ooooo`?o2NX:2oooool3o`WZ2Pgooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2Pcooooo
00?o0000ooooooooool01Oooool5o`WZ2P?ooooo0ol9jPX7ooooo`03o`000?oooooooooo01?ooooo
00Co2NX:o`000?l0003o2NX:0_l000001_l9jP[o0000o`000?l0003oooooo`0001Cooooo0_l00000
1?oooooo0000o`000?l9jPX4o`000004ooooool0003o0000o`WZ2P;o000000?o2NX:o`000?l00000
0ol9jPX5ooooo`;o000000?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o
000000Co2NX:o`000?l0003o2NX:0_l000001Ol9jP[oooooo`000?l0003ooooo00;o00003?ooool5
o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000001Ol000001?oooooo2NX:o`WZ
2_l00005o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000Co
00000_l9jPX2o`0000_o2NX:0ol000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000So
2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000005o`WZ2_l0003o0000o`000?l9jPX00_l00000
1?l9jP[o0000o`000?l9jPX2o`000005o`WZ2_l0003o0000o`000?l9jPX00_l000000ol9jP[o0000
o`000008o`WZ2PCo000000?o2NX:o`000?l000000_l9jPX2o`0000Co2NX:00?oooooo`WZ2_l9jPX0
0ol9jPX00ooooooo2NX:o`WZ2P0:o`WZ2P?ooooo2ol9jPX9ooooo`So2NX:0oooool;o`WZ2Q7ooooo
2?l9jPX2o`0000Go2NX::oooool2o`0002Wooooo00?o0000ooooooooool0?Oooool003Sooooo00?o
0000ooooooooool0T_ooool3o`WZ2PWooooo0ol9jPX?ooooo`?o2NX:1Oooool3o`WZ2PGooooo0_l9
jPX;ooooo`?o2NX:3Oooool3o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:4?ooool01?l0003ooooooooo
ooooool5o`WZ2P?ooooo0ol9jPX9ooooo`03o`000?oooooooooo013ooooo0_l000000ol9jP[o0000
o`000004o`0000Kooooo00?o0000ooooooooool03oooool00ol9jP[o0000o`000002o`000004o`WZ
2_l0003o0000o`WZ2PCo000000?o2NX:o`000?l000000oooool3o`WZ2P04ooooool0003o0000oooo
o`;o00000_l9jPX2o`000004ooooool0003o0000o`WZ2P;o000000?o2NX:o`000?l000000ol00000
1Ol9jP[oooooo`000?l0003ooooo00;o00003Oooool7o`0000;o2NX:0_l000001?oooooo0000o`00
0?ooool<o`WZ2P;o000000?o2NX:ooooool000001Ol000001?l9jP[o0000o`000?l9jPX2o`0000;o
2NX:0_l00007o`WZ2P03ooooool0003o000000Co000000?o2NX:o`000?l000000_l000000ol9jP[o
0000o`000003o`WZ2P03o`000?l9jP[o2NX:00;o2NX:1_l000000ol9jP[o0000o`000006o`0000;o
2NX:1Ol000001?l9jP[o0000o`000?l9jPX3o`000005o`WZ2_l0003o0000o`000?l9jPX00ol00007
o`WZ2P;o000000?o2NX:o`000?l000001?l00002o`WZ2P;o000000?oooooo`WZ2_l9jPX00_l9jPX0
0ooooooo2NX:o`WZ2P04o`WZ2P03ooooool9jP[o2NX:00_o2NX:1Oooool<o`WZ2P_ooooo2Ol9jPX4
ooooo`co2NX:3_ooool2o`0000Gooooo1_l9jPX2o`0004kooooo00?o0000ooooooooool0?Oooool0
03Sooooo00?o0000ooooooooool0Soooool3o`WZ2PWooooo0ol9jPX?ooooo`?o2NX:1Oooool3o`WZ
2PGooooo0ol9jPX:ooooo`?o2NX:3Oooool3o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:5?ooool5o`WZ
2P?ooooo0ol9jPX<ooooo`03o`000?oooooooooo00gooooo0_l000000ol9jP[o0000o`000004o`00
00Sooooo00?o0000ooooooooool02oooool2o`000004o`WZ2_l0003o0000ooooo`Co000000Co2NX:
o`000?l0003ooooo0_l00004ooooo`04o`000?l9jP[o2NX:o`WZ2P;o00000_l9jPX2o`000005o`WZ
2_l0003o0000o`000?l9jPX01Ol000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o0000
00oooooo0ol000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000ooooo`;o2NX:00?o
0000o`WZ2_l9jPX00ol9jPX2o`000005o`WZ2_l0003o0000o`000?ooool00_l00002ooooo`;o0000
0_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P?o00000_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2P03
ooooool0003o000000Go000000?o2NX:o`000?l000000_l9jPX2o`0000;o2NX:1Ol00002ooooo`Co
00000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P?o000000Co2NX:o`000?l0003o2NX:0ol00000
1?l9jP[o0000o`000?l9jPX3o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l000000_l9
jPX2o`0000Go2NX:0ol000003Ol9jP[o0000o`WZ2_l9jP[o0000o`WZ2_l0003o2NX:o`000?l9jP[o
0000o`WZ2_ooool00ol9jPX00ooooooo2NX:ooooo`07o`WZ2P04ooooool9jP[o2NX:ooooo`co2NX:
1_ooool=o`WZ2Pkooooo2?l9jPX7ooooo`_o2NX:4Oooool2o`0004kooooo00?o0000ooooooooool0
?Oooool003Sooooo00?o0000ooooooooool0S?ooool3o`WZ2P[ooooo0_l9jPX?ooooo`?o2NX:1Ooo
ool3o`WZ2PGooooo0ol9jPX:ooooo`?o2NX:3Oooool3o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:5?oo
ool5o`WZ2P?ooooo0ol9jPX>ooooo`03o`000?oooooooooo00Sooooo0_l000001?oooooo0000o`00
0?l9jPX4o`0000gooooo00?o0000ooooooooool02?ooool2o`000004o`WZ2_l0003o0000ooooo`Co
000000Co2NX:o`000?l0003ooooo0_l00004ooooo`03o`WZ2_l0003o000000?o000000Go2NX:o`00
0?l0003o0000ooooo`02o`000004o`WZ2_oooooo0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:
0ol0000?ooooo`Go00000_l9jPX5o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000005
o`WZ2_l0003o0000o`WZ2_ooool00_l00002ooooo`?o000000?o2NX:o`000?l000000_l9jPX5o`00
00;o2NX:00?o0000o`WZ2_l9jPX00_l9jPX00ooooooo0000o`000005o`000005o`WZ2_l0003o0000
o`000?l9jPX00_l00002o`WZ2P;o000000Go2NX:o`000?l0003o2NX:ooooo`04o`000005ooooool9
jP[o0000o`000?l9jPX00_l000000ol9jP[o0000o`000004o`0000;o2NX:1_l000000ol9jP[o0000
o`000003o`0000;o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o00000_l9jPX4o`0000;o2NX:
00?o0000o`WZ2_l000000ol000001?l9jP[o0000o`000?l9jPX2o`000005o`WZ2_l0003o2NX:o`00
0?l9jPX00_l00002ooooo`?o2NX:00Coooooo`WZ2_oooooooooo1ol9jPX00ooooooo2NX:o`WZ2P05
o`WZ2P03ooooool9jP[o2NX:00Oo2NX:1_ooool5o`WZ2P03ooooool9jP[o2NX:00Oo2NX:4?ooool9
o`WZ2PSooooo3?l9jPYFooooo`03o`000?oooooooooo03gooooo000hooooo`03o`000?oooooooooo
08Wooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:2_ooool3o`WZ
2Pgooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2QCooooo1Ol9jPX3ooooo`03o`000?l9jP[o2NX:
017ooooo00?o0000ooooooooool01_ooool4o`000003o`WZ2_l0003o000000;o00003oooool00ol0
003oooooooooo`06ooooo`03o`WZ2_l0003o000000;o000000Coooooo`000?l0003o2NX:1?l00004
ooooo`;o000000?oooooo`000?l000000_l9jPX6o`000003o`WZ2_l0003o000000;o00000_l9jPX8
o`0000gooooo1Ol000001?l9jP[o0000o`000?l9jPX5o`000003o`WZ2_l0003o000000;o2NX:0_l0
00001?l9jP[o0000o`000?l9jPX3o`0000Gooooo00?o2NX:o`000?l000000_l9jPX4o`000003o`WZ
2_l0003o000000;o2NX:0_l000000ol9jP[oooooo`000004o`000003o`WZ2_l0003o000000?o0000
00?o2NX:o`000?l000000_l9jPX2o`000005o`WZ2_l0003o0000o`WZ2_ooool00_l00003ooooo`04
o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l00002o`WZ2P05o`000?l9jP[o0000
o`000?l9jPX00ol000001?l9jP[o0000o`000?l9jPX2o`000005o`WZ2_l0003o0000o`000?l9jPX0
0ol000000ol9jP[o0000o`000004o`000003o`WZ2_l0003o000000Co2NX:00?o0000o`WZ2_l00000
1Ol00002o`WZ2P04o`000?l9jP[o0000o`WZ2P?o000000Co2NX:o`000?l0003o2NX:0_l00002oooo
o`;o2NX:00Co0000o`WZ2_oooooo2NX:0_ooool00ol9jP[oooooo`WZ2P05o`WZ2P05ooooool9jP[o
2NX:o`WZ2_ooool01?l9jPX00ooooooo2NX:o`WZ2P07o`WZ2PSooooo1Ol9jPX2ooooo`So2NX:5?oo
ool8o`WZ2P_ooooo3?l9jPY<ooooo`03o`000?oooooooooo03cooooo000gooooo`03o`000?oooooo
oooo08Oooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:2_ooool3
o`WZ2Pgooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2QCooooo1Ol9jPX4ooooo`?o2NX:00?o0000
ooooooooool03oooool00ol0003oooooooooo`04ooooo`;o000000?o2NX:o`000?l000000_l0000D
ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0003ooooo1?l000000ol9jP[o0000
o`000002ooooo`;o000000Goooooo`WZ2_l0003o0000o`WZ2P06o`0000;o2NX:1ol000000ol9jP[o
0000o`000005o`0000_ooooo0_l000001Ooooooo2NX:o`000?l0003o2NX:00;o000000Ko2NX:o`00
0?l0003o0000ooooool9jPX2o`0000;o2NX:0_l000001Ol9jP[o0000o`000?l9jP[ooooo00Go0000
0_ooool00ol9jP[o0000o`000002o`WZ2PCo000000?o2NX:o`000?l000000_l9jPX2o`000005oooo
ool0003o0000ooooool9jPX00_l000001?l9jP[o0000o`000?l9jPX2o`000004o`WZ2_l0003o0000
o`WZ2P;o00000_l9jPX2o`000004o`WZ2_l0003o0000o`0000;ooooo00Go0000ooooool0003o0000
o`WZ2P02o`0000;o2NX:0_l000001Ol9jP[o0000o`000?l0003o2NX:00;o000000Co2NX:o`000?l0
003o2NX:1?l000000ol9jP[o0000o`000007o`000005o`WZ2_l0003o0000o`000?l9jPX02_l00004
o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0ol000000ol9jP[o0000o`000002o`000003o`WZ2_l0
003o2NX:00;o00000_l9jPX01?l0003o2NX:o`000?l9jPX3ooooo`;o2NX:00Coooooo`WZ2_oooooo
2NX:0_ooool00ol9jP[oooooo`WZ2P03o`WZ2P03ooooool9jP[ooooo00;ooooo0_l9jPX00ooooooo
2NX:o`WZ2P03o`WZ2P;ooooo1?l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PWooooo1Ol9jPX2ooooo`Wo
2NX:5_ooool8o`WZ2Pgooooo1Ol9jPX2o`0000Co2NX:0oooool2o`0003kooooo00?o0000oooooooo
ool0??ooool003Oooooo00?o0000ooooooooool0Q?ooool3o`WZ2P[ooooo0ol9jPX>ooooo`?o2NX:
1_ooool2o`WZ2PGooooo0ol9jPX;ooooo`;o2NX:3Oooool3o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:
5?ooool5o`WZ2PCooooo0ol9jPX4ooooo`03o`000?oooooooooo00kooooo00Go0000ooooool0003o
0000o`WZ2P07o`0001Gooooo00?o0000ooooool9jPX01?l000001?l9jP[o0000o`000?l9jPX4o`00
00;ooooo0_l000001Ol9jP[o0000o`000?l9jP[ooooo00?o000000Co2NX:o`000?l0003o2NX:0_l0
00001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000Ko00002_ooool2o`000003o`WZ
2_l0003o000000;o2NX:0ol000001?l9jP[o0000o`000?l9jPX2o`0000;o2NX:0_l000000ol9jP[o
0000o`000002ooooo`;o000000?oooooo`000?l000000ol000000ol9jP[o0000o`000008o`000004
o`WZ2_oooooo0000o`0000;ooooo0_l000001Ooooooo0000o`000?l9jP[ooooo00Co000000?o2NX:
o`000?l000000_l9jPX2o`000003o`WZ2_l0003o000000;ooooo0_l00004ooooo`;o00000_l9jPX2
o`000004o`WZ2_l0003o0000o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P03o`000003o`WZ
2_l0003o000000Co000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l9jPX3o`000003
o`WZ2_l0003o000000Oo00001ol9jPX01Ol0003o2NX:o`000?l0003o2NX:00;o000000?o2NX:o`00
0?l9jPX00_l000001Ol9jP[o0000o`WZ2_l0003o2NX:00;o000000?o2NX:o`000?l000001?l00003
ooooo`;o2NX:00Go0000o`WZ2_ooooooooooo`WZ2P02ooooo`03o`WZ2_oooooooooo00Ko2NX:0ooo
ool2o`WZ2P;ooooo1?l9jPX3ooooo`Co2NX:0_ooool4o`WZ2P[ooooo1Ol9jPX3ooooo`Wo2NX:6?oo
ool9o`WZ2PWooooo0_l00004ooooo`?o2NX:0_l0000nooooo`03o`000?oooooooooo03cooooo000g
ooooo`03o`000?oooooooooo087ooooo0ol9jPX:ooooo`?o2NX:3_ooool3o`WZ2PKooooo0ol9jPX4
ooooo`?o2NX:2oooool3o`WZ2Pcooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2QCooooo1Ol9jPX4
ooooo`?o2NX:2?ooool00ol0003oooooooooo`0<ooooo`Go000000Co2NX:o`000?l0003ooooo0_l0
000Fooooo`?o000000Coooooo`000?l0003o2NX:1?l000001?l9jP[o0000o`000?ooool2o`000003
o`WZ2_l0003o000000;o000000Coooooo`000?l0003o2NX:1ol000002_l9jP[oooooo`000?l0003o
ooooo`000?l9jP[o0000o`WZ2_ooool2o`0000Sooooo0_l000001?l9jP[o0000o`000?l9jPX3o`00
0004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000003ooooool0003o000000;ooooo0_l00003
ooooo`?o000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`WZ2P02o`0000;o2NX:0_l0
00001_l9jP[o0000o`000?l0003oooooo`WZ2P;o000000Ko2NX:o`000?l0003o2NX:o`000?l9jPX2
o`0000;o2NX:0_l000001Ol9jP[o0000o`000?l9jP[ooooo00;o00001?ooool01?l9jP[o0000o`00
0?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2POo000000Co2NX:o`000?l0003o2NX:0ol000000ol9
jP[o0000o`000002o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o
2NX:00;o000000Go2NX:o`000?l0003o0000o`WZ2P04o`0000ko2NX:1Ol000000ol9jP[o0000o`WZ
2P02o`000003o`WZ2_l0003o2NX:00?o000000Go2NX:o`000?l0003o0000o`WZ2P02o`0000Cooooo
0_l9jPX01Ooooooo2NX:oooooooooooo2NX:00;ooooo00?o2NX:ooooooooool01?l9jPX00ooooooo
2NX:o`WZ2P03ooooo`;o2NX:0_ooool5o`WZ2P?ooooo1Ol9jPX00ooooooo2NX:o`WZ2P02o`WZ2Pco
oooo1Ol9jPX3ooooo`[o2NX:6oooool8o`WZ2T[ooooo00?o0000ooooooooool0??ooool003Oooooo
00?o0000ooooooooool0O_ooool3o`WZ2P[ooooo0ol9jPX@ooooo`03o`WZ2_oooooooooo00Cooooo
0ol9jPX4ooooo`?o2NX:2oooool3o`WZ2Pcooooo0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2QCooooo
1Ol9jPX4ooooo`?o2NX:3?ooool00ol0003oooooooooo`09ooooo`Go00000ol9jPXIooooo`03o`WZ
2_l0003o000000Go000000?o2NX:o`000?l9jPX00_l000001?l9jP[o0000o`000?l9jPX4o`000004
o`WZ2_l0003o0000o`WZ2PCo000000?o2NX:o`000?l000000ol00003ooooo`;o2NX:00Co0000oooo
ool0003o00001Oooool2o`000004ooooool0003o0000o`WZ2PSo00000_l9jPX2o`000005o`WZ2_l0
003o0000o`WZ2_ooool00_l00006ooooo`04o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l9
jPX00_l00002o`WZ2P;o000000?oooooo`000?l000000_ooool01?l9jP[o0000o`000?l9jPX2o`00
0003o`WZ2_oooooo2NX:00;o000000?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000
o`0000Oooooo00Co2NX:o`000?l0003o2NX:0_l000002Ol9jP[oooooo`000?l0003o2NX:o`000?l9
jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2PCo000000Co2NX:o`000?l0003o2NX:0_l0
00000ol9jP[o0000o`WZ2P02o`000006o`WZ2_l0003o0000o`000?oooooo2NX:1_l000000ol9jP[o
0000o`000002o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`0000;o2NX:00Co0000o`WZ
2_l9jP[o2NX:1Ol000000ol9jP[o0000o`WZ2P02o`000003o`WZ2_l0003o2NX:00Co000000Go2NX:
o`000?l0003oooooo`WZ2P02o`0000Cooooo0_l9jPX00ol0003oooooo`WZ2P02ooooo`03o`WZ2_oo
oooooooo00;o2NX:00?oooooo`WZ2_l9jPX00ol9jPX00ooooooo2NX:o`WZ2P03ooooo`;o2NX:0ooo
ool5o`WZ2P?ooooo1Ol9jPX2ooooo`Co2NX:3Oooool5o`WZ2PCooooo2_l9jPXMooooo`Wo2NX:@Ooo
ool00ol0003oooooooooo`0looooo`00=oooool00ol0003oooooooooo`1mooooo`03o`WZ2_oooooo
oooo00Sooooo0ol9jPXGooooo`?o2NX:1?ooool3o`WZ2P_ooooo0ol9jPX<ooooo`?o2NX:0_ooool3
o`WZ2POooooo0ol9jPXDooooo`Go2NX:1?ooool3o`WZ2Q3ooooo00?o0000ooooooooool01_ooool0
1?l0003o2NX:o`000?l00003o`WZ2Q[ooooo00?o0000o`WZ2_ooool00_l000001Ooooooo0000o`00
0?l0003o2NX:00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?l9jPX4o`000004
ooooool0003o0000o`WZ2P;o00000oooool00ol0003oooooooooo`03o`WZ2P;ooooo00?o0000oooo
ooooool00oooool2o`000004o`WZ2_l0003o0000o`WZ2PCo00000_l9jPX2o`000005o`WZ2_l0003o
0000o`WZ2_ooool00_l00006ooooo`04o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l00000
0_l000001Ol9jP[o0000o`000?l9jP[ooooo00;o00000_ooool3o`0000;o2NX:0_l000001Ooooooo
0000o`000?l0003o2NX:00;o00000_l9jPX2o`000003ooooool0003o000000;ooooo0_l00004oooo
o`04o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX8o`000005o`WZ2_l0003o0000o`000?l9jPX01Ol0
00001?oooooo0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P?o000000?o2NX:o`000?l0
00000_l000001?l9jP[o0000o`000?l9jPX6o`000004o`WZ2_l0003o0000o`WZ2PCo000000Co2NX:
o`000?l0003o00001?l9jPX00ol0003o2NX:o`WZ2P03o`000007o`WZ2_l0003o0000o`000?l9jP[o
0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2POo000000Co2NX:ooooool0003o00001?ooool0
0ol9jP[oooooo`WZ2P02ooooo`04o`WZ2_ooooooooooo`WZ2P;ooooo0_l9jPX2ooooo`Co2NX:0_oo
ool00ol9jP[oooooooooo`02ooooo`?o2NX:0_ooool5o`WZ2PCooooo1Ol9jPX2ooooo`Co2NX:3ooo
ool5o`WZ2PCooooo2ol9jPXPooooo`So2NX:>Oooool00ol0003oooooooooo`0looooo`00=oooool0
0ol0003oooooooooo`25ooooo`?o2NX:5oooool3o`WZ2PCooooo0ol9jPX;ooooo`?o2NX:3?ooool3
o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:5?ooool5o`WZ2PCooooo0ol9jPXDooooo`03o`000?oooooo
oooo00;ooooo0ol9jPX2o`000003o`WZ2_l0003ooooo01Wooooo0ol9jPX3o`000004o`WZ2_l0003o
0000o`WZ2P;o000000?oooooo`000?l000000_l000001?l9jP[o0000o`000?l9jPX4o`000004o`WZ
2_l0003o0000o`WZ2P;o00001_ooool00ol0003o2NX:o`WZ2P05ooooo`;o000000Co2NX:o`000?l0
003o2NX:1?l000001?l9jP[o0000o`000?l9jPX2o`000005o`WZ2_oooooo0000o`000?ooool00_l0
0004ooooo`;o000000?oooooo`WZ2_l000001Ol000000ol9jP[o0000o`000002o`WZ2P;o000000Co
ooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l9jPX2o`000005ooooool9jP[o0000o`00
0?l9jPX00_l00002o`WZ2P;o000000Co2NX:ooooool0003o00002?ooool2o`000004o`WZ2_l0003o
0000o`WZ2PCo000000?o2NX:o`000?l9jPX01?l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ
2_l0003o000000;o000000?o2NX:o`000?l000000_l9jPX3o`000004o`WZ2_l0003o0000o`WZ2PCo
000000Co2NX:o`000?l0003o2NX:1_l000001?l9jP[o0000o`000?l9jPX3o`000003o`WZ2_l0003o
2NX:00;o2NX:00Co0000o`WZ2_l9jP[o2NX:0_l00002o`WZ2PGo000000Koooooo`WZ2_l9jP[o2NX:
o`000?l9jPX2o`0000;o2NX:00?o0000o`WZ2_l000001ol000001?l9jP[oooooo`000?l9jPX5oooo
o`;o2NX:00?o0000ooooool9jPX00oooool00ol9jP[oooooooooo`02o`WZ2P;ooooo00?o2NX:oooo
ool9jPX00_l9jPX00ooooooo2NX:o`WZ2P04ooooo`?o2NX:0oooool5o`WZ2PCooooo1Ol9jPX3oooo
o`Co2NX:4?ooool5o`WZ2PGooooo2_l9jPXSooooo`Wo2NX:<?ooool00ol0003oooooooooo`0loooo
o`00=_ooool00ol0003oooooooooo`23ooooo`?o2NX:5oooool3o`WZ2PGooooo0_l9jPX;ooooo`?o
2NX:3?ooool3o`WZ2P;ooooo0ol9jPX7ooooo`?o2NX:5?ooool5o`WZ2PCooooo0ol9jPXHooooo`03
o`000?l9jP[o2NX:00Go2NX:00?oooooo`000?ooool05oooool3o`WZ2P?o000000Co2NX:o`000?l0
003o2NX:0_l000000ooooooo0000o`000002o`000004o`WZ2_l0003o0000ooooo`;o2NX:0_l00000
0ol9jP[o0000o`000009ooooo`?o2NX:00Go0000ooooool0003o0000ooooo`02o`000004o`WZ2_l0
003o0000ooooo`?o00000_l9jPX2o`000004o`WZ2_l0003o0000ooooo`;o00001oooool01?l9jP[o
0000o`000?l9jPX2o`0000;o2NX:1Ol000001?l9jP[o0000o`000?l00004ooooo`;o00000_l9jPX2
o`000004o`WZ2_l0003o0000ooooo`;o00000_l9jPX6o`000003ooooool0003o000000Gooooo00?o
2NX:o`000?l9jPX00_l00002o`WZ2PKo00000ol9jPX01Ol0003o2NX:o`000?l0003o2NX:00;o0000
00?o2NX:o`000?l000000_l000000ol9jP[o0000o`000002o`WZ2P;o000000Koooooo`000?l0003o
2NX:o`000?l9jPX7o`000004o`WZ2_l0003o0000o`WZ2PKo000000Co2NX:o`000?l0003o2NX:0_l0
0002o`WZ2P06o`000?l9jP[o2NX:o`WZ2_l0003o2NX:0_l000000ol9jP[o0000o`000002o`WZ2PCo
000000Go2NX:o`000?l0003o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2P?o000000Co2NX:
o`000?l0003o2NX:1Ol000001?l9jP[oooooo`000?l00005ooooo`03o`WZ2_oooooo2NX:00;ooooo
00Go2NX:ooooooooooooooooo`WZ2P03ooooo`03o`WZ2_oooooooooo00Ko2NX:00?oooooo`WZ2_l9
jPX01?ooool3o`WZ2P?ooooo1_l9jPX4ooooo`Ko2NX:0oooool4o`WZ2Q7ooooo1?l9jPX6ooooo`03
o`WZ2_l0003o000000So2NX:9_ooool8o`WZ2RWooooo00?o0000ooooooooool0>oooool003Kooooo
00?o0000ooooooooool0P?ooool3o`WZ2QOooooo0ol9jPX5ooooo`?o2NX:2_ooool3o`WZ2Pcooooo
0ol9jPX2ooooo`?o2NX:1oooool3o`WZ2QCooooo1Ol9jPX4ooooo`?o2NX:6Oooool7o`WZ2PCooooo
00?o0000ooooooooool04oooool3o`WZ2P?o000000Co2NX:o`000?l0003o2NX:0_l000001?oooooo
0000o`000?l9jPX6o`000004o`WZ2_l0003o0000o`WZ2P;o00002Oooool3o`WZ2P;ooooo1Ol00000
1Ol9jP[o0000o`000?l0003o2NX:00;o000000Co2NX:o`000?l0003o2NX:0ol00007ooooo`;o0000
00Goooooo`WZ2_l0003o0000ooooo`05o`0000;o2NX:0_l000000ol9jP[o0000o`000002ooooo`;o
000000Coooooo`000?l0003o2NX:0_l000001?oooooo0000o`000?l9jPX2o`0000;o2NX:0_l00000
1?l9jP[o0000o`000?l00009ooooo`05o`000?l9jP[o0000o`000?l9jPX01Ol000000ol9jP[o0000
o`000002o`0000;o2NX:0_l000001Ol9jP[o0000o`000?l0003o2NX:00;o000000?o2NX:o`000?l9
jPX00_l000001Ooooooo0000o`000?l0003o2NX:00Ko000000?o2NX:o`000?l000000_l00002o`WZ
2P;o000000Goooooo`000?l0003o0000o`WZ2P04o`0000;o2NX:0_l00006o`WZ2P05o`000?l9jP[o
2NX:o`WZ2_l000000_l9jPX00ol0003o2NX:o`WZ2P02o`000003o`WZ2_l0003o000000Go000000?o
ooooo`000?l9jPX00_l00002o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000004oooo
ool9jP[o0000o`WZ2P?o00001_ooool00ol9jP[oooooo`WZ2P02ooooo`05o`WZ2_oooooooooooooo
ool9jPX00oooool02Ol9jP[ooooooooooooooooo2NX:ooooool9jP[oooooo`WZ2P02ooooo`;o2NX:
1Oooool2o`WZ2PCooooo0_l9jPX01?oooooo2NX:o`WZ2_l9jPX4ooooo`Ko2NX:0oooool4o`WZ2Q;o
oooo1Ol9jPX2ooooo`;o00000oooool;o`WZ2RSooooo2Ol9jPXPooooo`03o`000?oooooooooo03_o
oooo000fooooo`03o`000?oooooooooo07kooooo0_l9jPXGooooo`?o2NX:1Oooool3o`WZ2P[ooooo
0ol9jPX<ooooo`?o2NX:0oooool2o`WZ2POooooo0ol9jPXDooooo`Go2NX:1?ooool3o`WZ2QWooooo
1ol9jPX00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013ooooo00Co2NX:o`000?l0003o
2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000004ooooool0003o0000o`WZ2P;o00000_ooool2
o`000004o`WZ2_l0003o0000o`WZ2P;o00002Oooool3o`WZ2PCo000000?o2NX:o`000?l000000ol0
0002o`WZ2P;o000000?o2NX:o`000?l000000ol00007ooooo`04o`WZ2_l0003o0000o`WZ2P;o0000
00Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000;o00000oooool01?l9jP[o
0000o`000?l9jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000001?l00000
0ooooooo0000o`000006ooooo`Go000000?o2NX:o`000?l000001_l00002o`WZ2P;o000000Go2NX:
o`000?l0003o0000o`WZ2P04o`000005o`WZ2_l0003o0000ooooool9jPX00_l00002o`WZ2P;o0000
00?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l9jPX4o`000004o`WZ2_l0003o0000o`WZ
2P;ooooo00?o2NX:o`000?l9jPX01?l000000ol9jP[o0000o`000002o`WZ2P03o`000?l9jP[o2NX:
00?o00000ol9jPX00ol0003o2NX:o`WZ2P03o`000003o`WZ2_l0003o000000?o000000?o2NX:o`00
0?l000001?l00002o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P03o`000003o`WZ2_l0003o
000000Co000000Co2NX:o`000?l9jP[o00001_ooool00ol9jP[oooooo`WZ2P02ooooo`03o`WZ2_oo
oooooooo00;ooooo00Go2NX:ooooooooooooooooo`WZ2P03ooooo`03o`WZ2_oooooo2NX:00?o2NX:
0_ooool00ol9jP[oooooooooo`04ooooo`;o2NX:1?ooool3o`WZ2P03ooooool9jP[o2NX:00Gooooo
1_l9jPX4ooooo`Co2NX:4oooool5o`WZ2PSooooo1_l9jPX2o`0002kooooo1?l9jPX00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo03_ooooo000fooooo`03o`000?oooooooooo07_ooooo0ol9
jPXGooooo`;o2NX:1Oooool3o`WZ2P[ooooo0ol9jPX=ooooo`;o2NX:0oooool3o`WZ2PKooooo0ol9
jPXEooooo`Co2NX:1?ooool3o`WZ2QWooooo1ol9jPX4ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool03_ooool2o`WZ2PCo000000Go2NX:o`000?l0003o2NX:ooooo`04o`000005o`WZ
2_l0003o0000o`000?ooool00_l000000ol9jP[o0000o`00000<ooooo`?o2NX:0_l000000ol9jP[o
0000o`000002o`000003o`WZ2_l0003o000000?o000000?o2NX:o`000?l000000ol00005ooooo`;o
000000Goooooo`WZ2_l0003o0000ooooo`02o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:
o`000?l000001Ol000001Ooooooo0000o`000?l9jP[ooooo00Oo000000Co2NX:o`000?l0003o2NX:
1?l00008ooooo`04o`WZ2_l0003o0000o`0000;o2NX:0_l000000ol9jP[o0000o`000003o`0000;o
2NX:1?l000001?l9jP[o0000o`000?l9jPX4o`000004ooooool0003o0000ooooo`;o000000?o2NX:
ooooool000002Ol000000ol9jP[o0000o`000003o`000004o`WZ2_l0003o0000o`WZ2P;ooooo1?l0
00001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000Oo000000?o2NX:o`000?l00000
0ol9jPX2o`0000;o2NX:2?l000001Ol9jP[o0000o`000?oooooo2NX:00?o000000Co2NX:o`000?l0
003o00000_l9jPX3o`000003o`WZ2_l0003o000000?o000000?o2NX:ooooool000000_l00007oooo
o`03o`WZ2_l0003o2NX:00;ooooo00?o2NX:ooooooooool00_ooool01Ol9jP[ooooooooooooooooo
2NX:00?ooooo0_l9jPX01?oooooo2NX:ooooool9jPX2ooooo`;o2NX:1_ooool2o`WZ2PGooooo0_l9
jPX01?oooooo2NX:o`WZ2_l9jPX5ooooo`Ko2NX:1Oooool4o`WZ2QCooooo1Ol9jPX8ooooo`03o`WZ
2_l0003o000000?o2NX:;_ooool2o`0001_ooooo00?o0000ooooooooool0>oooool003Kooooo00?o
0000ooooooooool0N?ooool3o`WZ2QOooooo0ol9jPX4ooooo`?o2NX:2_ooool3o`WZ2Pgooooo0ol9
jPX2ooooo`?o2NX:1_ooool3o`WZ2QGooooo1?l9jPX4ooooo`?o2NX:6Oooool7o`WZ2PSooooo00Go
0000ooooooooooooooooo`00000=ooooo`;o2NX:0_l000000ol9jP[o0000o`000003o`WZ2P04oooo
ool0003o0000o`WZ2P;o000000?oooooo`WZ2_l000000ol000000ol9jP[o0000o`00000<ooooo`;o
000000Co2NX:o`000?l0003o2NX:0ol00002o`WZ2P;o000000Co2NX:o`000?l0003o2NX:1_l00000
1?oooooo0000ooooooooool2o`000007o`WZ2_l0003o0000o`WZ2_oooooo0000o`WZ2P02o`000004
o`WZ2_l0003o0000o`0000?ooooo1Ol000001_l9jP[o0000o`000?l9jP[o0000o`WZ2P;o000000Co
2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l0000:ooooo`;o2NX:0_l000001?l9jP[o
0000o`000?l9jPX2o`000005ooooool0003o0000o`000?ooool00_l9jPX2o`000004o`WZ2_l0003o
0000o`WZ2PGo000000Coooooo`000?l0003o2NX:0_l000001Ol9jP[o0000o`000?l0003o2NX:00Co
000000Ko2NX:o`000?l0003o2NX:o`000?ooool3o`000003o`WZ2_l0003o000000?ooooo1ol00000
0ol9jP[o0000o`000004o`000003o`WZ2_l0003o2NX:00?o2NX:00?o0000o`WZ2_l9jPX00ol9jPX3
o`0000;o2NX:1_l000001Ol9jP[o0000o`000?l0003o2NX:00;o000000Go2NX:o`000?l0003o0000
o`WZ2P03o`000003o`WZ2_l0003o2NX:00;o000000?o2NX:o`000?l000000_l000001?l9jP[o0000
o`WZ2_ooool3o`0000Oooooo00?o2NX:ooooool9jPX00oooool00ol9jP[oooooooooo`02ooooo`05
o`WZ2_ooooooooooooooool9jPX01?ooool00ol9jP[oooooo`WZ2P03o`WZ2P;ooooo0_l9jPX6oooo
o`;o2NX:1Oooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2PKooooo1Ol9jPX5ooooo`Co2NX:5_ooool5
o`WZ2PWooooo1Ol9jPY6ooooo`03o`000?oooooooooo03_ooooo000fooooo`03o`000?oooooooooo
07Gooooo0ol9jPXGooooo`?o2NX:1?ooool3o`WZ2P[ooooo0ol9jPX=ooooo`?o2NX:0_ooool3o`WZ
2PKooooo0ol9jPXEooooo`Co2NX:1?ooool3o`WZ2QWooooo1ol9jPX<ooooo`04o`000?oooooooooo
o`0000[ooooo0ol9jPX01?l0003o2NX:o`000?l00002o`WZ2P;o000000?o2NX:o`000?l000000_l0
0002ooooo`;o000000Coooooo`000?l0003o2NX:3Oooool00ol9jP[o0000o`000002o`000005o`WZ
2_l0003o0000o`000?l9jPX00_l000001Ol9jP[o0000o`000?l0003o2NX:00;o000000?oooooo`00
0?l000000_ooool2o`000004o`WZ2_l0003o0000o`WZ2PCo00000_l9jPX7o`0000;ooooo0_l00000
1?l9jP[o0000o`000?l9jPX3o`000004ooooool9jP[o0000o`WZ2P;o000000Go2NX:o`000?l0003o
0000ooooo`02o`0000Sooooo0_l00002o`WZ2P;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`00
0004o`WZ2_l0003o0000o`0000;o2NX:0_l000000ol9jP[o0000o`000003o`000004o`WZ2_l0003o
0000ooooo`;o000000Co2NX:o`000?l0003o2NX:1Ol000001?l9jP[o0000o`000?l9jPX2o`000004
o`WZ2_l0003oooooooooo`;o000000Co2NX:o`000?l0003o2NX:0_ooool00ol9jP[o0000o`000002
o`000003o`WZ2_l0003o000000;o00000_l9jPX2o`0000;o2NX:00?o0000o`WZ2_l9jPX01Ol9jPX7
o`0000?o2NX:2?l000000ol9jP[o0000o`000002ooooo`05o`WZ2_l0003o0000o`000?l9jPX00ol0
00000ol9jP[o0000o`000003o`000003o`WZ2_l0003o2NX:00Co000000Co2NX:ooooool0003o0000
2?ooool01?l9jP[oooooo`000?l9jPX3ooooo`03o`WZ2_oooooooooo00;ooooo00Co2NX:oooooooo
oooooooo0_l9jPX3ooooo`06o`WZ2_ooooooooooo`WZ2_oooooo2NX:0oooool2o`WZ2PKooooo0ol9
jPX5ooooo`;o2NX:0_ooool2o`WZ2POooooo1_l9jPX5ooooo`Co2NX:5oooool5o`WZ2PWooooo1_l9
jPY0ooooo`03o`000?oooooooooo03_ooooo000fooooo`03o`000?oooooooooo07;ooooo0ol9jPXG
ooooo`?o2NX:1?ooool3o`WZ2P[ooooo0ol9jPX=ooooo`?o2NX:0_ooool3o`WZ2PKooooo0ol9jPXE
ooooo`Co2NX:1?ooool3o`WZ2QWooooo1ol9jPX@ooooo`;o00002?ooool3o`WZ2PCo00000ol9jPX4
o`000004ooooool0003o0000ooooo`;o000000Co2NX:o`000?l0003o00003Oooool01?l9jP[o0000
o`000?ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_ooool00ol9
jP[o0000o`000002o`000005ooooool0003o0000o`000?l9jPX00_l000000ooooooo0000o`000002
o`000003o`WZ2_l0003o000000Co00000oooool01?l9jP[o0000o`000?l9jPX2o`000003ooooool9
jP[o000000Co000000?o2NX:o`000?l000001Ol00009ooooo`04o`WZ2_l0003o0000o`WZ2P;o0000
00?o2NX:o`000?l000001?l00002o`WZ2P;o00000_l9jPX2o`000005o`WZ2_oooooo0000o`000?oo
ool00_l000000ol9jP[o0000o`000002o`000003ooooool9jP[o000000Go000000Go2NX:o`000?l0
003o0000o`WZ2P03o`0000?ooooo0ol000001?l9jP[o0000o`000?l9jPX2ooooo`03o`WZ2_l0003o
000000;o000000?o2NX:o`000?l000000_l00002o`WZ2P?o000000?o2NX:o`000?l9jPX01_l9jPX3
o`0000;o2NX:0_l00003o`WZ2PCo000000Co2NX:o`000?l0003o2NX:1_l00003o`WZ2P;o000000Go
2NX:o`000?l0003o0000o`WZ2P05o`000003o`WZ2_l0003o000000Co000000?o2NX:ooooooooool0
0_l00009ooooo`03o`WZ2_l0003o2NX:00?ooooo00?o2NX:ooooooooool00oooool01?l9jP[ooooo
ooooooooool2o`WZ2P?ooooo0_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2P?ooooo00?o2NX:oooooooo
ool01Oooool3o`WZ2PGooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX7ooooo`Ko2NX:1Oooool5o`WZ
2QSooooo1Ol9jPX:ooooo`Go2NX:>oooool00ol0003oooooooooo`0kooooo`00=Oooool00ol0003o
ooooooooo`1`ooooo`?o2NX:5oooool3o`WZ2PCooooo0ol9jPX<ooooo`03o`WZ2_oooooooooo00_o
oooo0ol9jPX2ooooo`?o2NX:1_ooool3o`WZ2QGooooo1?l9jPX4ooooo`?o2NX:6Oooool7o`WZ2QCo
oooo00?o0000ooooooooool00oooool3o`WZ2P;o000000Goooooo`WZ2_l9jP[o2NX:ooooo`02o`00
0004ooooool0003o0000ooooo`;o000000?o2NX:o`000?l000000_l000001?l9jP[oooooooooool0
0009ooooo`Oo000000Co2NX:o`000?l0003o2NX:0_l00005ooooo`?o2NX:0_l000001?oooooo0000
o`000?l9jPX4o`000004ooooool0003o0000o`WZ2PCo000000?o2NX:o`000?l000000_l000001?oo
oooo0000o`000?l9jPX3o`000003ooooool0003o000000;o00000_l9jPX2o`000003o`WZ2_l0003o
000000?o00002?ooool01?l9jP[o0000o`000?l9jPX5o`000003o`WZ2_l0003o2NX:00;o00000_l9
jPX2o`000005ooooool9jP[o0000o`000?ooool00ol000001_l9jP[o0000o`000?l9jP[o0000o`WZ
2P;o000000Ko2NX:o`000?l0003o2NX:o`000?l9jPX2o`0000;o2NX:0_l000000ol9jP[o0000o`00
0004ooooo`Go000000Co2NX:oooooooooooooooo0_l000000ol9jP[o0000o`000002o`000004o`WZ
2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000001Ol000000ol9jP[o0000o`000004o`0000?o
2NX:00?o0000o`WZ2_l9jPX01ol000000ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000o`00
0?l9jPX00_l000000ooooooo2NX:o`WZ2P02o`000003ooooool9jP[o000000Go000000?o2NX:o`00
0?l000001?l000001Ol9jP[o0000ooooool0003o2NX:00Wooooo00Co2NX:ooooool0003o2NX:0ooo
ool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00_oo
ool01Ol9jP[oooooooooool9jP[ooooo00;o2NX:0_ooool2o`WZ2POooooo0ol9jPX6ooooo`;o2NX:
0_ooool3o`WZ2POooooo1_l9jPX6ooooo`Co2NX:6_ooool5o`WZ2P;o00002?ooool00ol9jP[o0000
o`00000hooooo`03o`000?oooooooooo03_ooooo000eooooo`03o`000?oooooooooo06gooooo0ol9
jPXGooooo`?o2NX:1?ooool3o`WZ2Q[ooooo0ol9jPX2ooooo`?o2NX:1_ooool3o`WZ2QGooooo1?l9
jPX4ooooo`?o2NX:6Oooool7o`WZ2QOooooo0ol00004o`WZ2P;o00000_l9jPX2o`000003ooooool0
003o000000;o000000?oooooo`WZ2_l000000ol000000ol9jP[o0000o`000004ooooo`03o`000?oo
oooooooo00Gooooo0_l000000ol9jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000ooooo`;o0000
1Oooool3o`WZ2P;o000000Ko2NX:o`000?l0003o2NX:o`000?l9jPX5o`000004o`WZ2_l0003o0000
o`WZ2P;o00000_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Coooooo`WZ2_l0003o2NX:
0_l000001Ol9jP[o0000o`000?l0003o2NX:00;o00002?ooool2o`000005ooooool9jP[o0000o`00
0?l9jPX00_l000000ol9jP[o0000o`000002o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2
o`000003o`WZ2_oooooo000000;o000000Go2NX:o`000?l0003oooooo`WZ2P02o`000003o`WZ2_oo
oooo000000;o00000_l9jPX00ol0003o2NX:o`000002o`000004o`WZ2_l0003o0000o`0000Cooooo
0_l000001?l9jP[o0000o`000?l9jPX2ooooo`?o000000?oooooo`000?l9jPX00_l000001?l9jP[o
0000o`000?l9jPX6o`000003o`WZ2_l0003o2NX:00Co2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX2
o`0000;o2NX:0_l000001Ol9jP[o0000o`000?l0003o2NX:00;o00000_ooool3o`0000?ooooo00Go
2NX:o`000?l0003o0000o`WZ2P04o`000003o`WZ2_l0003ooooo00Oo000000?o2NX:o`000?l00000
0_l000000ol9jP[o0000ooooo`02o`0000[ooooo00?o2NX:o`000?l9jPX01?ooool00ol9jP[ooooo
ooooo`03ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00_ooool00ol9jP[ooooo
ooooo`02o`WZ2P03ooooool9jP[ooooo00;ooooo0_l9jPX8ooooo`;o2NX:1_ooool3o`WZ2P;ooooo
0_l9jPX8ooooo`Ko2NX:1oooool4o`WZ2Q_ooooo0_l00009ooooo`;o0000>Oooool00ol0003ooooo
ooooo`0jooooo`00=Oooool00ol0003oooooooooo`1Zooooo`?o2NX:5oooool3o`WZ2PCooooo0ol9
jPXJooooo`?o2NX:0_ooool3o`WZ2PKooooo0ol9jPXEooooo`Go2NX:0oooool3o`WZ2QWooooo1ol9
jPXIooooo`04o`000?l9jP[o2NX:o`WZ2P?o00000ol9jPX01Ol0003o2NX:o`000?l0003o2NX:00;o
000000Coooooo`000?l0003ooooo0_l00002o`WZ2POooooo00?o0000ooooooooool00_l000001Ol9
jP[o0000o`000?l0003o2NX:00Go00002?ooool3o`WZ2P;o000000?o2NX:o`000?l000000_ooool2
o`000003o`WZ2_oooooo000000;o000000?oooooo`000?l000000_l000001Ooooooo0000o`000?l0
003o2NX:00;o000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l9jPX4o`000003o`WZ
2_l0003o000000Oooooo0ol000001?l9jP[o0000o`000?l9jPX3o`000005ooooool0003o0000o`00
0?l9jPX00_l00002o`WZ2P;o000000Go2NX:o`000?l0003o2NX:ooooo`03o`000005o`WZ2_oooooo
0000o`000?ooool00_l000000ol9jP[oooooo`000003o`000003o`WZ2_l0003o000000;o2NX:0_l0
00000ol9jP[o0000o`000004ooooo`?o000000?o2NX:o`000?l000001?ooool2o`000003o`WZ2_l0
003o2NX:00Co000000?o2NX:o`000?l000000_l9jPX3o`000005o`WZ2_l0003o2NX:o`WZ2_l00000
1Ol9jPX01?l0003o2NX:o`WZ2_l9jPX4o`000003o`WZ2_l0003o2NX:00Ko000000?o2NX:o`000?l0
00000_l000001_l9jP[o0000o`000?oooooo0000o`WZ2P;o000000?oooooo`WZ2_l000000_l00000
0ol9jP[oooooo`WZ2P04o`0000;o2NX:1?l000001_oooooo2NX:ooooool0003o2NX:ooooo`?o0000
2_ooool01?l9jP[o0000ooooool9jPX4ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:oooooooo
ool00_ooool00ol9jP[oooooooooo`02ooooo`;o2NX:0_ooool01?l9jP[oooooo`WZ2_l9jPX3oooo
o`;o2NX:2?ooool2o`WZ2POooooo0_l9jPX2ooooo`?o2NX:2?ooool7o`WZ2PKooooo1?l9jPYNoooo
o`03o`000?oooooooooo03[ooooo000eooooo`03o`000?oooooooooo06Oooooo0ol9jPXIooooo`03
o`WZ2_oooooooooo00;ooooo0ol9jPXJooooo`?o2NX:0_ooool3o`WZ2PKooooo0ol9jPXEooooo`Go
2NX:1?ooool2o`WZ2QWooooo1ol9jPXIooooo`?o2NX:0ol000000ooooooo2NX:o`WZ2P04o`WZ2P;o
00000_ooool2o`WZ2P04o`000?l9jP[o0000o`0000;o2NX:2Oooool00ol0003oooooo`000004o`00
0003o`WZ2_l0003o000000?o00002?ooool2o`000004o`WZ2_l0003o0000o`WZ2P?o000000Co2NX:
o`000?l0003o2NX:0_l000000ooooooo0000o`000002o`000004o`WZ2_l0003o0000ooooo`;o0000
00Co2NX:o`000?l0003o2NX:0ol00002o`WZ2P;o000000Coooooo`000?l0003ooooo0_l00008oooo
o`04o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:o`000?l000000_l000001Ooooooo2NX:o`000?l0
003o2NX:00;o000000Go2NX:o`000?l0003o2NX:ooooo`04o`000004ooooool0003o0000o`WZ2P;o
000000Goooooo`WZ2_l0003o0000o`WZ2P04o`0000;o2NX:00?o0000o`WZ2_l000000_l000001?l9
jP[o0000o`000?l00004ooooo`;o000000Co2NX:o`000?l0003o2NX:0oooool2o`000003ooooool9
jP[o000000;o000000Co2NX:o`000?l0003o2NX:0_l000001ol9jP[o0000o`000?l9jP[o0000o`WZ
2_l000002Ol9jPX2o`000003o`WZ2_l0003o000000?o00000_l9jPX00ooooooo2NX:ooooo`06o`00
00;ooooo00?o2NX:o`000?l000000oooool3o`WZ2P;o000000?oooooo`WZ2_l000001?l000000ol9
jP[o0000o`000002o`000003ooooool9jP[o2NX:00Go000000Coooooo`000?l9jP[ooooo0ol0000;
ooooo`03o`WZ2_oooooo2NX:00Cooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`02
ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool00_l9jPX00ooooooo2NX:ooooo`03
ooooo`03o`WZ2_oooooooooo00Oooooo0_l9jPX7ooooo`?o2NX:0_ooool3o`WZ2PSooooo0ol9jPX0
1?oooooo2NX:o`WZ2_l9jPX7ooooo`Co2NX:F_ooool00ol0003oooooooooo`0jooooo`00=Oooool0
0ol0003oooooooooo`1Tooooo`?o2NX:7oooool2o`WZ2Q[ooooo0ol9jPX2ooooo`?o2NX:1_ooool3
o`WZ2QGooooo1Ol9jPX4ooooo`?o2NX:6?ooool7o`WZ2QWooooo1_l9jPX00ol0003o2NX:o`WZ2P04
o`WZ2PCooooo0ol9jPX2ooooo`;o000000?o2NX:ooooooooool02Oooool2o`000004o`WZ2_l0003o
0000o`WZ2PCo00002Oooool2o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`000005oooo
ool0003o0000o`000?l9jPX01_l000000ol9jP[o0000o`000007o`000003o`WZ2_l0003o000000Co
000000?o2NX:o`000?l000001_ooool01?l0003o2NX:o`000?l00002o`WZ2PCo000000Co2NX:o`00
0?l0003ooooo0_l000000ol9jP[o0000o`000002o`WZ2P;o000000Coooooo`000?l0003ooooo0_l0
00001?oooooo0000o`000?l9jPX2o`000005o`WZ2_l0003o0000o`WZ2_ooool01?l000000ol9jP[o
0000o`000002o`WZ2P;o000000?o2NX:o`000?l000001?ooool3o`000004o`WZ2_l0003o0000o`00
00Kooooo00?o0000o`WZ2_l000000ol000000ol9jP[o0000o`000002o`WZ2P;o000000Co2NX:o`00
0?l0003o00000ol9jPX2o`0000Co2NX:0ol00002o`WZ2P;o00001?l9jPX00ooooooo2NX:o`000005
o`000006o`WZ2_l0003o0000o`WZ2_l0003o2NX:0_l00002ooooo`03o`WZ2_l0003o000000?o0000
00Ko2NX:o`000?l0003o2NX:ooooool9jPX6o`000003o`WZ2_l0003o000000;o000000Ooooooo`00
0?l0003oooooo`000?l9jP[ooooo00?o00002oooool01?l9jP[oooooooooool9jPX4ooooo`03o`WZ
2_oooooooooo00Cooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`03ooooo`06o`WZ
2_ooooooooooooooool9jP[ooooo0_l9jPX3ooooo`;o2NX:2Oooool3o`WZ2POooooo0_l9jPX3oooo
o`;o2NX:2Oooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2POooooo1Ol9jPYFooooo`03o`000?oooooo
oooo03[ooooo000eooooo`03o`000?oooooooooo067ooooo0ol9jPXOooooo`?o2NX:6Oooool3o`WZ
2P;ooooo0ol9jPX6ooooo`?o2NX:5Oooool5o`WZ2PCooooo0ol9jPXHooooo`Oo2NX:6Oooool6o`WZ
2P04ooooool9jP[o2NX:o`0000?o2NX:0_ooool00ol0003oooooo`WZ2P02o`WZ2P;ooooo0ol9jPX:
ooooo`?o000000Co2NX:o`000?l0003o2NX:0_l00009ooooo`Co000000Co2NX:o`000?l0003ooooo
0_l000000ol9jP[o0000o`000004ooooo`Co000000Goooooo`000?l0003o0000o`WZ2P04o`000005
o`WZ2_l0003o0000o`000?l9jPX01Ol000000ooooooo0000o`000007ooooo`;o000000?o2NX:o`00
0?l000001_l000001?l9jP[o0000o`000?ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Go
2NX:ooooool0003o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2P;ooooo00Co2NX:o`000?l0
003ooooo0_l000000ol9jP[o0000o`000003o`000004o`WZ2_l0003o0000o`WZ2P?o00001?ooool2
o`000005o`WZ2_l0003o0000o`WZ2_l000001Oooool00ol9jP[o0000o`WZ2P0;o`000003o`WZ2_l0
003o000000?o000000?o2NX:o`000?l000000_l9jPX00ol0003o2NX:o`000002o`0000Go2NX:00?o
0000o`WZ2_l9jPX02ol000000ooooooo0000o`000003o`0000;ooooo00Co0000o`WZ2_l0003o2NX:
0ol000001_l9jP[o0000o`000?l0003oooooo`WZ2PCo000000?oooooo`WZ2_l9jPX01?l000001?oo
oooo0000o`000?ooool2o`0000;ooooo0_l000000ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooo
2NX:00Gooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`02ooooo`;o2NX:1?ooool2
o`WZ2P;ooooo0_l9jPX00ooooooo2NX:ooooo`03ooooo`;o2NX:2Oooool3o`WZ2POooooo0ol9jPX2
ooooo`?o2NX:2Oooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2PSooooo1?l9jPYCooooo`03o`000?oo
oooooooo03[ooooo000eooooo`03o`000?oooooooooo063ooooo00?o2NX:ooooooooool07Oooool3
o`WZ2QWooooo0ol9jPX2ooooo`?o2NX:1_ooool3o`WZ2QGooooo1Ol9jPX4ooooo`?o2NX:6?ooool7
o`WZ2QWooooo1_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2P03o`000?oooooooooo00;ooooo0ol9jPX2
ooooo`?o2NX:2_ooool00ol0003o2NX:o`000003o`000003o`WZ2_l0003o000000Sooooo00Co2NX:
o`000?l0003o2NX:1?l000001?oooooo0000o`000?l9jPX2o`0000Cooooo00?o2NX:o`000?l00000
0_l000001?l9jP[o0000o`000?l9jPX8o`000003o`WZ2_l0003o000000?o000000?o2NX:o`000?l0
00001_ooool00ol9jP[o0000o`WZ2P02o`000005o`WZ2_oooooo0000o`000?ooool00_l000001_l9
jP[o0000o`000?l9jP[o0000o`WZ2P;o000000Go2NX:o`000?l0003o2NX:ooooo`02o`000005oooo
ool9jP[o0000o`000?ooool00_l00002ooooo`05o`WZ2_l0003o0000o`WZ2_ooool01?l000000ol9
jP[o0000o`000002o`WZ2PGo00001Oooool00ol9jP[o0000o`WZ2P03o`0000Kooooo00Go2NX:o`00
0?l0003o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX3o`000003o`WZ2_l0
003o2NX:00;o00001_l9jPX01?l0003o2NX:o`WZ2_l9jPX3o`0000?o2NX:0_l000000ooooooo2NX:
o`000005o`000006o`WZ2_l0003o0000ooooool0003o2NX:0ol00002ooooo`04o`WZ2_l0003o0000
o`0000;ooooo00Ko2NX:o`000?l0003o2NX:ooooool9jPX3o`000004o`WZ2_oooooo0000o`WZ2P;o
000000Coooooo`000?l9jP[ooooo0_l000001?oooooo0000o`000?ooool3o`0000gooooo00Co2NX:
oooooooooooo2NX:1?ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00;ooooo0_l9
jPX5ooooo`06o`WZ2_ooooooooooooooool9jP[ooooo0_l9jPX4ooooo`;o2NX:2Oooool3o`WZ2PSo
oooo0_l9jPX3ooooo`?o2NX:2Oooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2PWooooo1?l9jPY?oooo
o`03o`000?oooooooooo03[ooooo000dooooo`03o`000?oooooooooo07kooooo0ol9jPXIooooo`?o
2NX:0_ooool3o`WZ2PKooooo0ol9jPXEooooo`Go2NX:1?ooool3o`WZ2QSooooo1ol9jPXIooooo`Ko
2NX:00?oooooo`WZ2_l9jPX01?l9jPX2ooooo`03o`000?oooooo2NX:00;o2NX:0_ooool3o`WZ2P[o
oooo00?o2NX:o`000?l000001ol00008ooooo`;o000000?o2NX:o`000?l9jPX00_l000001?l9jP[o
0000o`000?l9jPX2o`0000?ooooo00Go0000o`WZ2_l0003o0000o`WZ2P09o`0000;o2NX:1_l00000
0ooooooo0000o`000002o`0000Gooooo1Ol000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o
000000So000000Co2NX:o`000?l0003ooooo0_l00002ooooo`04o`WZ2_l0003o0000ooooo`;o0000
0_ooool2o`000005o`WZ2_l0003o0000o`000?l9jPX01Ol000001?l9jP[o0000o`000?l9jPX3o`00
00Gooooo00Ko2NX:o`000?l0003o0000o`WZ2_l00006ooooo`Co000000?o2NX:o`000?l000000_l0
00000ol9jP[o0000o`000002o`WZ2P;o000000?o2NX:o`000?l9jPX00ol00004o`WZ2P04o`000?l9
jP[o2NX:o`WZ2P;o000000?o2NX:o`000?l000001ol000000ol9jP[o0000o`000002o`000003o`WZ
2_l0003o000000;o00000_ooool01?l0003o2NX:o`000?l00003ooooo`Co2NX:0_l00002o`WZ2P?o
000000?oooooo`WZ2_l000000ol00002ooooo`03o`000?l9jP[o000000?o00000oooool01Ol9jP[o
ooooooooool0003ooooo00?o00003Oooool01Ol9jP[ooooooooooooooooo2NX:00Cooooo00?o2NX:
ooooooooool01Oooool00ol9jP[oooooooooo`02ooooo`;o2NX:1Oooool2o`WZ2P;ooooo00?o2NX:
ooooooooool00_l9jPX4ooooo`;o2NX:2_ooool2o`WZ2PSooooo0_l9jPX4ooooo`;o2NX:2_ooool8
o`WZ2PSooooo1Ol9jPY;ooooo`03o`000?oooooooooo03[ooooo000dooooo`03o`000?oooooooooo
07_ooooo0ol9jPXIooooo`?o2NX:0_ooool3o`WZ2PKooooo0ol9jPXEooooo`Go2NX:1?ooool3o`WZ
2QSooooo1ol9jPXIooooo`Ko2NX:00?oooooo`WZ2_l9jPX01?l9jPX4ooooo`03o`WZ2_l0003o2NX:
00;ooooo0ol9jPX2ooooo`03o`000?oooooooooo00Gooooo1?l000000ol9jP[o0000o`000005oooo
o`04o`000?ooooooooooooooo`Co000000?o2NX:o`000?l9jPX00_l000000ooooooo0000o`000008
ooooo`Go000000?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000ooooo`Co000000?o
2NX:o`000?l000001?ooool4o`0000;o2NX:0_l000000ol9jP[o0000o`000002o`000005o`WZ2_l0
003o0000o`000?l9jPX00_l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_oooooo000000;o
000000Goooooo`WZ2_l0003o0000ooooo`02o`000005ooooool9jP[o0000o`000?l9jPX00_l00000
1?oooooo0000o`000?l9jPX2o`0000;o2NX:1Ol00006ooooo`05o`000?l9jP[o0000o`000?l9jPX0
0_l00004ooooo`08o`WZ2_l0003o0000o`WZ2_l0003o2NX:o`000?l9jPX2o`000003o`WZ2_l0003o
000000;o2NX:0_l00002o`WZ2PCo000000Go2NX:o`000?l0003o2NX:o`000003o`WZ2P;o000000Co
ooooo`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:o`WZ2P03o`000003o`WZ2_l0003o000000?o0000
00Co2NX:o`000?l0003ooooo1?l000000ol9jP[o0000o`000002ooooo`04o`WZ2_l0003o0000o`00
00;ooooo00?o2NX:o`000?l000000ol000000ol9jP[o0000o`WZ2P05o`000004o`WZ2_oooooooooo
o`WZ2P;o000000?oooooo`000?l000000_ooool00ol9jP[o0000ooooo`02o`000003o`WZ2_oooooo
oooo00_ooooo00Go0000o`WZ2_ooooooooooo`WZ2P05ooooo`03o`WZ2_oooooooooo00Gooooo00?o
2NX:ooooooooool00oooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00;o2NX:0_oo
ool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Wooooo0_l9jPX8ooooo`?o2NX:0ooo
ool3o`WZ2P_ooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX9ooooo`Co2NX:B?ooool00ol0003ooooo
ooooo`0jooooo`00=?ooool00ol0003oooooooooo`1hooooo`?o2NX:6Oooool3o`WZ2P?ooooo0_l9
jPX6ooooo`?o2NX:5Oooool5o`WZ2PCooooo0ol9jPXHooooo`Oo2NX:6Oooool6o`WZ2P03ooooool9
jP[o2NX:00Co2NX:1?ooool3o`WZ2P03o`000?oooooo2NX:00;o2NX:1_ooool01?l0003ooooooooo
ooooool2o`000003o`WZ2_l0003o000000;o00001oooool01Ol0003oooooo`000?l0003o2NX:00?o
000000Co2NX:o`000?l0003ooooo0_l00008ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l00000
1?oooooo0000o`000?l9jPX3o`000004ooooool0003o0000o`WZ2PCo00001Oooool00ol9jP[o0000
o`00000?o`000003o`WZ2_l0003o000000;o2NX:0_l00003ooooo`;o000000Go2NX:o`000?l0003o
2NX:ooooo`02o`000005o`WZ2_l0003o0000o`WZ2_ooool00_l000001Ol9jP[o0000o`000?l9jP[o
000000;o2NX:0_l000001?l9jP[o0000o`000?l00005ooooo`05o`WZ2_l0003o0000o`000?l9jPX0
0ol00004ooooo`;o00000_l9jPX3o`000004o`WZ2_l0003o0000o`WZ2P;o000000Ko2NX:o`000?l0
003o2NX:o`000?l9jPX3o`0000;o2NX:0_l00002o`WZ2P;o000000Co2NX:o`000?l0003o00000ol9
jPX01?l0003o2NX:o`000?l00002o`WZ2P03ooooool0003o000000Go000000Co2NX:o`000?l9jP[o
oooo0_l000000ooooooo0000o`WZ2P03o`0000?ooooo00?o2NX:o`000?ooool00_l000000ooooooo
2NX:o`000003o`000003ooooool9jP[o000000Co000000Coooooo`000?l0003o2NX:0ol000000ol9
jP[oooooooooo`02o`0000;ooooo00?o2NX:o`000?ooool00ol0000=ooooo`03o`000?l9jP[ooooo
00;ooooo00?o2NX:ooooooooool00oooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo
00?ooooo00?o2NX:ooooooooool01?ooool01Ol9jP[ooooooooooooooooo2NX:00;ooooo0_l9jPX4
ooooo`;o2NX:2oooool2o`WZ2PWooooo0_l9jPX4ooooo`?o2NX:2oooool3o`WZ2P04ooooool9jP[o
2NX:o`WZ2P[ooooo1?l9jPY5ooooo`03o`000?oooooooooo03Wooooo000dooooo`03o`000?oooooo
oooo07Gooooo0ol9jPXIooooo`?o2NX:0oooool3o`WZ2POooooo00?o2NX:ooooooooool04oooool5
o`WZ2PCooooo0ol9jPXHooooo`Oo2NX:6Oooool6o`WZ2P03ooooool9jP[o2NX:00Co2NX:1?ooool3
o`WZ2P;ooooo00?o2NX:o`000?l9jPX02_ooool2o`000003o`WZ2_l0003o000000;o00002Oooool2
o`000005o`WZ2_l0003o0000o`000?l9jPX00_l000000ooooooo0000o`000008ooooo`03o`WZ2_l0
003o000000;o000000Co2NX:o`000?l0003ooooo0_l000000ol9jP[o0000o`000003ooooo`Co0000
1?ooool01?l0003oooooo`WZ2_l9jPX6o`000003ooooool0003o000000;o2NX:0_l00002o`WZ2P;o
000000Co2NX:o`000?l0003ooooo0_l00004ooooo`;o000000Co2NX:o`000?l0003ooooo0_l00000
1Ooooooo2NX:o`000?l0003ooooo00;o00000_l9jPX4o`0000;o2NX:1Ol00006ooooo`;o2NX:0_l0
00000ol9jP[o0000o`000004ooooo`06o`WZ2_l0003o0000o`WZ2_l0003o2NX:1?l000001Ol9jP[o
0000o`000?l0003o2NX:00;o000000Co2NX:o`000?l0003o00000_l9jPX4o`0000Oo2NX:00Co0000
o`WZ2_l9jP[o2NX:0ol00004o`WZ2PCo000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000
o`000002ooooo`?o000000?o2NX:o`000?l000000_ooool00ol0003o2NX:o`000002o`0000;ooooo
00Co2NX:o`000?l0003ooooo0_l000000ol9jP[o0000o`WZ2P03o`0000;ooooo0_l000000ooooooo
0000o`000002o`000003ooooool0003o000000?ooooo00?o2NX:o`000?l000000ol0000=ooooo`03
o`000?oooooo2NX:00;ooooo00?o2NX:ooooooooool00oooool00ol9jP[oooooooooo`06ooooo`03
o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01?ooool2o`WZ2P;ooooo0_l9jPX2ooooo`03
o`WZ2_oooooooooo00?ooooo0_l9jPX;ooooo`?o2NX:2?ooool3o`WZ2P?ooooo0_l0000=ooooo`?o
2NX:00Goooooo`WZ2_l9jP[o2NX:ooooo`02o`0000Oooooo1Ol9jPY1ooooo`03o`000?oooooooooo
03Wooooo000dooooo`03o`000?oooooooooo07;ooooo0ol9jPXIooooo`?o2NX:0oooool3o`WZ2Qgo
oooo1Ol9jPX4ooooo`?o2NX:6?ooool7o`WZ2QWooooo1_l9jPX00ooooooo2NX:o`WZ2P04o`WZ2PCo
oooo0ol9jPX2ooooo`?o2NX:00?oooooo`000?ooool01oooool00ol9jP[o0000o`000002o`0000Wo
oooo0_l000000ol9jP[o0000o`000003o`000004o`WZ2_l0003o0000o`WZ2P;o00001_ooool2o`00
0004o`WZ2_l0003o0000o`0000;o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000003ooooool0
003o000000;o000000?o2NX:o`000?l000001Oooool01?l9jP[o0000o`000?l9jPX3o`0000;ooooo
0_l00002o`WZ2P;o000000Coooooo`WZ2_l0003o2NX:0_l000001?l9jP[oooooo`000?l00004oooo
o`;o000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000002o`WZ2P;o000000?o2NX:
o`000?l000000ol000001?l9jP[o0000o`000?l9jPX3o`0000Kooooo0ol000001?l9jP[o0000o`00
0?l00004ooooo`04o`WZ2_l0003o0000ooooo`?o000000Co2NX:o`000?l0003o2NX:0_l000000ol9
jP[o0000o`000002o`WZ2P?o000000?o2NX:o`000?l9jPX00_l00004o`WZ2P03o`000?l9jP[o2NX:
00Co000000Co2NX:o`000?l0003o00001?l9jPX7o`000007o`WZ2_l0003o0000ooooool0003o2NX:
ooooo`03o`0000;o2NX:0ol00003ooooo`Co2NX:0ol000000ol9jP[o0000o`000002o`0000;ooooo
00?o2NX:o`000?l000000_l000001?oooooo0000o`000?l9jPX6o`000003ooooool0003o000000;o
oooo00?o0000o`WZ2_l000001?l0000=ooooo`03o`000?oooooo2NX:00?ooooo00?o2NX:oooooooo
ool00oooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:oooooooo
ool01Oooool01Ol9jP[ooooooooooooooooo2NX:00;ooooo0_l9jPX5ooooo`;o2NX:2oooool3o`WZ
2PWooooo0_l9jPX00ooooooo0000o`00000@ooooo`?o2NX:00Coooooo`WZ2_l0003o00002oooool4
o`WZ2Skooooo00?o0000ooooooooool0>Oooool003Cooooo00?o0000ooooooooool0Koooool3o`WZ
2QWooooo0ol9jPX3ooooo`?o2NX:7Oooool5o`WZ2PCooooo0ol9jPXHooooo`Oo2NX:6Oooool6o`WZ
2P03ooooool9jP[o2NX:00Co2NX:1?ooool3o`WZ2P;ooooo0ol9jPX4ooooo`03o`000?oooooooooo
00;ooooo1?l000000ol9jP[o0000o`000002ooooo`03o`000?oooooooooo00?ooooo00?o2NX:o`00
0?l000000_l000001?oooooo0000o`000?l9jPX2o`0000Wooooo00?o2NX:o`000?l000000ol00002
o`WZ2P;o000000?oooooo`000?l000000ol000001?oooooo0000o`000?l9jPX4o`0000;ooooo0_l0
00001Ooooooo2NX:o`000?l0003o2NX:00Co000000?oooooo`000?l000000_l9jPX2o`000004oooo
ool0003o0000o`WZ2PGo00000_ooool2o`000006ooooool0003o0000o`WZ2_l0003o2NX:0_l00000
1Ol9jP[oooooo`000?l0003ooooo00;o000000?o2NX:ooooool000000ol00002o`WZ2P;o000000?o
ooooo`000?l000001?ooool2o`0000;o2NX:0_l000000ol9jP[o0000o`000005ooooo`;o00000ol9
jPX2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l000001Ol9jP[o
0000o`WZ2_l0003o2NX:00Go000000?o2NX:o`000?l9jPX00_l9jPX3o`000003ooooool9jP[o2NX:
00co000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000002ooooo`?o000000?o2NX:
o`000?l000000_ooool00ol0003o2NX:o`000002o`0000?ooooo00Co2NX:o`000?l9jP[ooooo2Ol0
00001?oooooo0000o`000?l9jPX3o`000003o`WZ2_oooooooooo00;ooooo00Go2NX:oooooooooooo
0000o`WZ2P02o`000003ooooool0003o000000gooooo00Co0000oooooooooooo2NX:0_ooool00ol9
jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool00oooool2o`WZ
2PKooooo00Co2NX:oooooooooooooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:
ooooooooool02_ooool3o`WZ2PWooooo0ol9jPXCooooo`?o2NX:3oooool5o`WZ2S[ooooo00?o0000
ooooooooool0>Oooool003Cooooo00?o0000ooooooooool0K?ooool3o`WZ2QWooooo0ol9jPX3oooo
o`?o2NX:7Oooool5o`WZ2PCooooo0ol9jPXHooooo`Oo2NX:6Oooool6o`WZ2P03ooooool9jP[o2NX:
00Co2NX:1?ooool3o`WZ2P;ooooo0ol9jPX7ooooo`05o`000?oooooo2NX:o`000?l9jPX01Ol00005
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000000_l000001?l9jP[o0000o`000?l0
0009ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[oooooo`00000:o`0000Cooooo
0_l000001Ol9jP[o0000o`000?l9jP[ooooo00;o000000?oooooo`000?l000000_l000001Ol9jP[o
0000o`000?l0003ooooo00Co000000Co2NX:ooooool0003o00000_ooool2o`000006o`WZ2_l0003o
0000o`WZ2_l0003o2NX:0_l000000ooooooo0000o`000002ooooo`;o000000?o2NX:o`000?l00000
0ol000001Ol9jP[o0000o`000?l9jP[ooooo00;o00000oooool2o`000003ooooool9jP[o2NX:00Go
00001?ooool01_l9jP[o0000o`000?l9jP[o0000o`WZ2PCo000000Co2NX:o`000?l0003o2NX:0_l0
0002o`WZ2P;o00000_l9jPX4o`000004o`WZ2_l0003o0000o`0000;o2NX:0_l000000ol9jP[o0000
o`000002o`0000?o2NX:0ol00003o`WZ2PCo000000Goooooo`WZ2_l0003o0000o`WZ2P02o`0000;o
oooo00?o2NX:ooooool000000ol000001?l9jP[o0000o`000?l00002ooooo`;o00000_l9jPX3o`00
0003ooooool0003o2NX:00Co00000_ooool01_l9jP[o0000o`WZ2_l0003o2NX:ooooo`?o000000?o
2NX:ooooool9jPX00ol00002ooooo`;o00000oooool01_l9jP[oooooo`000?l0003oooooo`WZ2Pgo
oooo00Go0000ooooooooooooooooo`WZ2P03ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:oooo
ooooool01_ooool00ol9jP[oooooooooo`03ooooo`;o2NX:1_ooool2o`WZ2P?ooooo00?o2NX:oooo
ooooool00_l9jPX5ooooo`;o2NX:3?ooool3o`WZ2P[ooooo0_l9jPXDooooo`?o2NX:4?ooool5o`WZ
2SKooooo00?o0000ooooooooool0>Oooool003?ooooo00?o0000ooooooooool0J_ooool3o`WZ2Q_o
oooo00Co2NX:oooooooooooooooo0ol9jPXMooooo`Go2NX:1?ooool3o`WZ2QSooooo1ol9jPXIoooo
o`Ko2NX:00?oooooo`WZ2_l9jPX01?l9jPX4ooooo`?o2NX:0_ooool3o`WZ2PWooooo00Co2NX:o`00
0?l9jP[o2NX:0_l00009ooooo`Ko000000?o2NX:o`000?l000000_l00002ooooo`03o`000?oooooo
oooo00?ooooo0_l000000ol9jP[o0000o`000005o`000004o`WZ2_l0003o0000ooooo`Go000000?o
2NX:o`000?l000000_l00002ooooo`04o`WZ2_l0003o0000o`WZ2P;o00001Oooool5o`000003o`WZ
2_l0003o000000;o000000?o2NX:o`000?l000000ol00003ooooo`;o000000Go2NX:o`000?l0003o
ooooo`WZ2P02o`000006o`WZ2_oooooo0000o`000?oooooo2NX:0_l000000ol9jP[o0000o`000003
o`000004o`WZ2_l0003o0000ooooo`;o00001?ooool2o`000006ooooool9jP[o0000o`000?l9jP[o
oooo0_l00004ooooo`04o`WZ2_l0003o0000ooooo`?o000000Co2NX:o`000?l0003o2NX:1?l00000
1?l9jP[oooooo`000?l00003o`WZ2PCo000000Co2NX:o`000?l0003o00001ol9jPX00ooooooo0000
o`WZ2P02o`WZ2P;o00000_l9jPX00ol0003o2NX:o`WZ2P04o`000004ooooool0003o0000o`WZ2P;o
000000?o2NX:o`000?l000000_l00003ooooo`;o2NX:00Co0000o`WZ2_l0003o00000oooool00ol0
003o2NX:o`000002o`0000?ooooo00?o2NX:o`000?l000000ol000000ooooooo2NX:o`000004o`00
0004ooooool0003o0000o`WZ2PKo00000_ooool2o`0000;ooooo00?o0000o`WZ2_ooool01?l0000=
ooooo`03o`000?oooooooooo00;ooooo00Co2NX:oooooooooooo2NX:1_ooool00ol9jP[ooooooooo
o`07ooooo`03o`WZ2_oooooooooo00?ooooo0_l9jPX7ooooo`04o`WZ2_ooooooooooooooo`;o2NX:
0_ooool2o`WZ2PGooooo0_l9jPX=ooooo`;o2NX:2_ooool3o`WZ2QCooooo0ol9jPXAooooo`Co2NX:
<oooool00ol0003oooooooooo`0iooooo`00<oooool00ol0003oooooooooo`1Yooooo`03o`WZ2_oo
oooooooo01gooooo0ol9jPXNooooo`Co2NX:1?ooool3o`WZ2QSooooo1ol9jPXIooooo`Ko2NX:00?o
ooooo`WZ2_l9jPX01?l9jPX4ooooo`?o2NX:0_ooool3o`WZ2PWooooo1?l9jPX00ol0003o2NX:oooo
o`08ooooo`03o`000?l9jP[o2NX:00?o000000?o2NX:o`000?l000001oooool01?l0003ooooooooo
ool9jPX6o`000004o`WZ2_l0003o0000o`WZ2P;o000000Goooooo`000?l0003o0000ooooo`04o`00
00;ooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000?ooooo1_l000000ol9jP[o0000o`000005
o`000003o`WZ2_oooooo000000;o00000_ooool2o`000005o`WZ2_l0003o0000ooooool9jPX00_l0
00000ooooooo0000o`000002ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l000001Ol9jP[o0000
o`000?l9jP[ooooo00;o00001?ooool2o`000005ooooool9jP[o0000o`000?ooool00_l00005oooo
o`;o000000?o2NX:ooooool000000_l000000ol9jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000
o`WZ2P?o000000So2NX:o`000?l0003o0000o`WZ2_oooooo0000o`WZ2P?o00000ol9jPX00ol0003o
2NX:o`WZ2P02o`WZ2P04o`000?l9jP[o2NX:o`WZ2P?o000000?o2NX:o`000?l9jPX00_l9jPX2o`00
00;ooooo0_l000001?l9jP[o0000o`000?l9jPX4o`000004o`WZ2_l0003o0000ooooo`Oo00000_oo
ool9o`000003o`WZ2_l0003o000000;o000000Coooooo`000?l9jP[o2NX:0_l000001_oooooo0000
o`000?oooooo0000o`WZ2P;ooooo0ol000001Ol9jP[ooooooooooooooooo2NX:00?ooooo00Go0000
o`WZ2_l0003o0000ooooo`02o`0000gooooo00?o0000ooooooooool00_ooool01Ol9jP[ooooooooo
oooooooo2NX:00Kooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`03ooooo`;o2NX:
1oooool00ol9jP[oooooooooo`02ooooo`05o`WZ2_ooooooooooooooool9jPX01_ooool2o`WZ2Pgo
oooo0_l9jPX;ooooo`;o2NX:5Oooool3o`WZ2Q7ooooo1Ol9jPX_ooooo`03o`000?oooooooooo03Wo
oooo000cooooo`03o`000?oooooooooo08Kooooo0ol9jPXNooooo`Co2NX:1?ooool3o`WZ2QSooooo
1ol9jPXIooooo`Ko2NX:00?oooooo`WZ2_l9jPX01?l9jPX4ooooo`?o2NX:0_ooool3o`WZ2PWooooo
1_l9jPX00ooooooo0000ooooo`06ooooo`?o2NX:00?o0000o`WZ2_l000000ol000000ooooooo0000
ooooo`06ooooo`03o`000?oooooo000000Go000000?o2NX:o`000?l000001?ooool3o`000004oooo
ool9jP[o0000o`WZ2P;o000000?oooooo`000?l000000_l00002o`WZ2P;o00000oooool2o`000007
o`WZ2_l0003o0000o`000?l9jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2PCooooo1?l0
00001?l9jP[o0000o`000?ooool2o`000004o`WZ2_oooooo0000o`0000;ooooo0_l000000ol9jP[o
0000o`000002o`0000;o2NX:0_l000000ooooooo0000o`000005ooooo`;o000000Go2NX:o`000?l0
003o2NX:ooooo`02o`0000Gooooo0_l000001?oooooo0000o`000?l00002o`WZ2P03o`000?l9jP[o
000000Co000000Go2NX:o`000?l0003o0000o`WZ2P02o`0000;o2NX:1?l000001_l9jP[o0000o`00
0?l0003o2NX:o`0000;o2NX:1Ol000000ol9jP[o0000o`000003o`0000?o2NX:0ol00003ooooo`04
o`WZ2_l0003o0000o`WZ2P;o000000?o2NX:ooooooooool00_l00002ooooo`Co000000?o2NX:o`00
0?l000000oooool00ol9jP[o0000o`WZ2P02o`0000?ooooo00Go0000o`WZ2_l0003o0000ooooo`02
o`000003ooooool9jP[o000000Co000000Goooooo`000?l0003o0000o`WZ2P06o`0000;ooooo0_l0
0003ooooo`06o`WZ2_oooooo0000o`000?oooooo2NX:3_ooool00ol0003oooooooooo`02ooooo`05
o`WZ2_ooooooooooooooool9jPX01oooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo
00Cooooo00?o2NX:ooooooooool01Oooool2o`WZ2P?ooooo0_l9jPX2ooooo`;o2NX:1_ooool00ol9
jP[oooooooooo`0<ooooo`?o2NX:2_ooool3o`WZ2QGooooo0ol9jPX>ooooo`;o00000oooool3o`WZ
2Rgooooo00?o0000ooooooooool0>?ooool003?ooooo00?o0000ooooooooool0Poooool3o`WZ2Qko
oooo1?l9jPX4ooooo`?o2NX:6?ooool7o`WZ2QWooooo1_l9jPX00ooooooo2NX:o`WZ2P04o`WZ2PCo
oooo0ol9jPX2ooooo`?o2NX:2Oooool6o`WZ2PCooooo00?o0000ooooooooool00_ooool3o`WZ2PCo
000000?o2NX:o`000?l000001?ooool00ol0003oooooooooo`02ooooo`Oo000000?o2NX:o`000?l0
00001?ooool3o`000005ooooool9jP[o2NX:o`WZ2_ooool01_l000000ol9jP[o0000o`000004oooo
o`03o`WZ2_l0003o000000?o000000Go2NX:o`000?l0003o0000o`WZ2P03o`0000;ooooo00?o0000
ooooool9jPX00_l000000ol9jP[o0000o`000002o`000004o`WZ2_l0003o0000o`WZ2P;o00000_oo
ool01_l9jP[o0000o`000?l9jP[o0000o`WZ2P;o000000Go2NX:o`000?l0003o2NX:ooooo`02o`00
00Cooooo0_l000001Ooooooo2NX:o`000?l0003o2NX:00;o00001Oooool2o`000004ooooool9jP[o
0000o`0000;o2NX:1?l000000ol9jP[o0000o`000003o`0000;o2NX:0_l000000ol9jP[o0000o`WZ
2P04o`000004o`WZ2_l0003o0000o`0000;o2NX:0_l000001_l9jP[o0000o`000?l0003o2NX:o`00
00;o2NX:00?o0000ooooool9jPX00_l000000ol9jP[o0000o`000002o`0000;ooooo00Co2NX:o`00
0?l0003ooooo0_l000000ol9jP[o0000o`000002o`000005o`WZ2_ooooooooooooooool9jPX01_l0
0003ooooo`;o000000Go2NX:o`000?l0003o0000ooooo`02o`000003o`WZ2_l0003o2NX:00;o0000
00Coooooo`000?l9jP[ooooo1Ol000001Ooooooo0000o`000?l0003ooooo00Ko00000_ooool2o`00
00;ooooo1?l000001?oooooo0000o`000?l0000=ooooo`03o`000?oooooooooo00?ooooo00Go2NX:
ooooooooooooooooo`WZ2P06ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool01?oo
ool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00;ooooo00Go2NX:oooooooooooooooo
o`WZ2P06ooooo`;o2NX:3_ooool3o`WZ2P_ooooo0_l9jPXFooooo`;o00005?ooool4o`WZ2RWooooo
00?o0000ooooooooool0>?ooool003?ooooo00?o0000ooooooooool0P?ooool3o`WZ2Qkooooo1?l9
jPX4ooooo`?o2NX:6?ooool7o`WZ2QWooooo1Ol9jPX2ooooo`Ko2NX:1?ooool3o`WZ2P;ooooo0ol9
jPX9ooooo`Ko2NX:2?ooool01?l0003o2NX:o`WZ2_l9jPX2o`000003o`WZ2_l0003o000000;o0000
2?ooool00ol9jP[o0000o`000003o`000003o`WZ2_l0003o000000;o00001?ooool3o`000004oooo
ool9jP[o2NX:o`WZ2P;ooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000?ooooo0_l000000ol9
jP[o0000o`000002o`0000;o2NX:0_l000000ol9jP[o0000o`000006ooooo`;o000000?oooooo`00
0?l000000_ooool3o`000006ooooool0003o0000o`000?oooooo2NX:1?l000001?l9jP[o0000o`00
0?l9jPX2o`000003o`WZ2_l0003o000000Gooooo0_l000001Ooooooo0000o`000?l9jP[ooooo00;o
00002?ooool2o`000003o`WZ2_oooooo2NX:00;o00000ol9jPX2o`000003o`WZ2_l0003o000000;o
2NX:0_l00002o`WZ2P;o000000Co2NX:o`000?l0003o2NX:0_l00005o`WZ2P05o`000?l9jP[o2NX:
o`000?ooool01?l9jPX2o`000003o`WZ2_l0003o000000;o2NX:1?ooool01?l0003oooooo`WZ2_oo
ool2o`000003o`WZ2_l0003o000000?ooooo0_l00002ooooo`;o000000?oooooo`000?l9jPX00_l0
0002ooooo`;o000000?o2NX:o`000?l000000_l00003ooooo`;o2NX:0_l000001ooooooo0000o`00
0?oooooo2NX:o`000?l9jPX00ol00003ooooo`;o2NX:00?o0000ooooool9jPX00ol000000ol9jP[o
ooooooooo`02o`0000?ooooo1?l000001?oooooo0000o`000?l0000=ooooo`03o`000?oooooooooo
00?ooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo
00Sooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo
00;ooooo0_l9jPX2ooooo`;o2NX:1_ooool2o`WZ2Pkooooo0ol9jPX;ooooo`?o2NX:4oooool2o`00
01Sooooo1?l9jPXUooooo`03o`000?oooooooooo03Sooooo000cooooo`03o`000?oooooooooo07go
oooo0ol9jPXNooooo`Co2NX:1?ooool3o`WZ2QSooooo1ol9jPXIooooo`Go2NX:0_ooool6o`WZ2PCo
oooo0ol9jPX2ooooo`?o2NX:2Oooool6o`WZ2PWooooo0_l9jPX01?l0003o2NX:o`000?l9jPX2o`00
0003o`WZ2_oooooooooo00Oooooo0_l9jPX4o`000004o`WZ2_l0003o0000ooooo`;o00000oooool3
o`000005ooooool9jP[o2NX:o`WZ2_ooool00ol000000ol9jP[o0000o`000002o`0000Cooooo0_l0
00000ol9jP[o0000o`WZ2P02o`0000;o2NX:0_l000000ooooooo0000o`000006ooooo`;o000000Go
2NX:o`000?l0003oooooo`WZ2P02o`000003o`WZ2_l0003o000000;o000000Coooooo`000?l0003o
2NX:1?l000001Ol9jP[o0000o`000?l9jP[ooooo00;o00001Oooool2o`000004o`WZ2_l0003o0000
o`WZ2P;o00002Oooool2o`000005o`WZ2_oooooo0000o`000?l9jPX00_l000000ol9jP[o0000o`00
0002o`0000;o2NX:0_l00003o`WZ2POo00000_l9jPX2o`000003ooooool0003o2NX:00?o2NX:0_l0
0003o`WZ2P;o000000?o2NX:o`000?l000000_l9jPX2o`0000Gooooo0ol000001?l9jP[o0000o`00
0?l9jPX4o`000003o`WZ2_oooooooooo00Ko00001Oooool2o`000003o`WZ2_l0003o000000;o0000
0_ooool00ol9jP[o0000o`WZ2P02o`000004o`WZ2_oooooo0000o`WZ2PKo00000_ooool2o`000005
o`WZ2_oooooo0000o`000?ooool00_l00003ooooo`;o00000oooool01Ol9jP[o0000o`000?l0003o
oooo00;o00003_ooool00ol0003oooooooooo`04ooooo`05o`WZ2_ooooooooooooooool9jPX01ooo
ool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00Cooooo0_l9jPX7ooooo`;o2NX:1?oo
ool01Ol9jP[ooooooooooooooooo2NX:00Oooooo0_l9jPX>ooooo`?o2NX:3?ooool2o`WZ2Roooooo
0ol9jPXRooooo`03o`000?oooooooooo03Sooooo000booooo`03o`000?oooooooooo07_ooooo0ol9
jPXNooooo`Co2NX:1?ooool3o`WZ2QSooooo1ol9jPXIooooo`Go2NX:0_ooool6o`WZ2PCooooo0ol9
jPX2ooooo`?o2NX:2Oooool6o`WZ2PWooooo1Ol9jPX01?l0003o2NX:o`000?l00009ooooo`;o0000
00Go2NX:o`000?l0003o0000o`WZ2P02o`0000;ooooo00Co0000oooooooooooooooo0ol000001Ooo
oooo2NX:o`WZ2_l9jP[ooooo00?o000000?o2NX:o`000?l000000_l00005ooooo`?o000000?o2NX:
o`000?l000000ol000001?l9jP[oooooo`000?l00004ooooo`Co000000Go2NX:o`000?l0003ooooo
o`WZ2P02o`000003ooooool0003o000000;o000000Co2NX:o`000?l0003o2NX:1?l000001?l9jP[o
0000o`000?l9jPX2o`0000Kooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000Sooooo00?o2NX:
o`000?l000000_l9jPX2o`000003o`WZ2_l0003o000000;o000000Co2NX:o`000?l0003o2NX:0_l0
0002o`WZ2P?o000000?o2NX:o`000?l000000ol000001?l9jP[o0000o`000?l9jPX2o`0000;o2NX:
1Ol00002o`WZ2P;o000000?oooooo`WZ2_l9jPX00_l9jPX4o`0000?ooooo0_l000001?l9jP[o0000
o`000?l9jPX3o`0000;ooooo00?o2NX:o`000?l000000_ooool01Ol9jP[o0000o`WZ2_l0003o2NX:
00;o00000oooool6o`0000?ooooo00?o0000o`WZ2_l000001?l00002ooooo`04o`000?l9jP[o2NX:
o`0000;ooooo00Ko2NX:ooooooooooooooooo`000?l9jPX2ooooo`;o000000?oooooo`WZ2_ooool0
0oooool01?l9jP[oooooooooooooool4o`0000;ooooo0_l0000=ooooo`03o`000?oooooooooo00Go
oooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00So
oooo00?o2NX:ooooooooool01?ooool2o`WZ2PSooooo00?o2NX:ooooooooool00_ooool2o`WZ2P;o
oooo0_l9jPX7ooooo`03o`WZ2_oooooooooo00gooooo0ol9jPX<ooooo`?o2NX:;oooool4o`WZ2Qko
oooo00?o0000ooooooooool0>?ooool003;ooooo00?o0000ooooooooool0N?ooool3o`WZ2Qkooooo
1?l9jPX6ooooo`03o`WZ2_oooooooooo01Kooooo1ol9jPXIooooo`Go2NX:0_ooool6o`WZ2PCooooo
0ol9jPX2ooooo`?o2NX:2Oooool6o`WZ2PWooooo1Ol9jPX01?oooooo2NX:o`WZ2_l00009ooooo`05
o`WZ2_l0003o0000o`000?l9jPX01?l00003ooooo`03o`000?oooooo000000?o000000Coooooo`WZ
2_l9jP[o2NX:0_ooool2o`000003o`WZ2_l0003o000000Gooooo1Ol000000ol9jP[o0000o`000003
o`000003o`WZ2_l0003o000000Gooooo0_l000000ol9jP[o0000o`000002o`000005ooooool0003o
0000o`WZ2_ooool01?l000000ol9jP[o0000o`000005o`000004o`WZ2_l0003o0000ooooo`;o0000
1Oooool2o`000005ooooool0003o0000o`WZ2_ooool00_l00008ooooo`;o000000?o2NX:ooooool9
jPX00_l000000ol9jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX2o`00
00;o2NX:1?l00002o`WZ2POo000000?o2NX:o`000?l000000ol00002o`WZ2P;o00000_l9jPX00ol0
003o2NX:o`WZ2P03o`0000Kooooo1_l000000ol9jP[oooooooooo`02o`000003ooooool0003ooooo
00Ko00001Oooool2o`000003o`WZ2_l0003o000000;o00000oooool01ol9jP[o0000o`000?l0003o
ooooo`WZ2_ooool00_l000000ol9jP[o0000o`000003o`0000;ooooo0_l000000ol9jP[o0000o`00
0002o`000003ooooool0003o000000?ooooo0_l00003ooooo`Co00000_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00Kooooo00Go2NX:ooooooooooooooooo`WZ2P07ooooo`03o`WZ
2_oooooooooo00Wooooo00?o2NX:ooooooooool01?ooool2o`WZ2PSooooo00?o2NX:ooooooooool0
0oooool01?l9jP[oooooooooooooool2o`WZ2PKooooo0_l9jPX@ooooo`;o2NX:3Oooool2o`WZ2S7o
oooo1?l9jPXJooooo`03o`000?oooooooooo03Sooooo000booooo`03o`000?oooooooooo07Gooooo
0ol9jPXNooooo`Co2NX:7oooool7o`WZ2QWooooo1Ol9jPX2ooooo`Ko2NX:1?ooool3o`WZ2P;ooooo
0ol9jPX9ooooo`Ko2NX:2Oooool5o`WZ2P04ooooool9jP[o2NX:o`WZ2P;ooooo00?o0000oooooooo
ool01?ooool00ol9jP[o0000o`000004o`000003ooooool0003o000000Kooooo0_l000000ooooooo
2NX:o`WZ2P02o`000004ooooool0003o0000o`WZ2P;o00001Oooool00ol9jP[o0000o`000002o`00
0003o`WZ2_l0003o000000?o000000?o2NX:o`000?l000001Oooool2o`000003o`WZ2_l0003o0000
00;o000000Coooooo`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0
003o000000Co000000Co2NX:ooooool0003o00001Oooool2o`000004o`WZ2_l0003o0000o`WZ2P;o
00002Oooool2o`000005o`WZ2_l0003o0000o`000?l9jPX01?l000000ol9jP[oooooo`000003o`00
00;o2NX:0_l00003o`WZ2P;o000000?o2NX:o`000?l000000ol000001Ol9jP[o0000o`000?l9jP[o
000000?o2NX:0ol00003o`WZ2PKo000000?o2NX:o`000?l000001_ooool2o`000004o`WZ2_l0003o
0000o`WZ2P?o00000_ooool00ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000o`000?l9jPX0
0_l00003ooooo`Co000000?oooooo`000?l000000oooool2o`WZ2P;o000000?oooooo`000?l00000
0_ooool2o`WZ2P;o00000_ooool2o`0000;ooooo00Co0000o`WZ2_oooooooooo0ol000000ooooooo
0000o`000003ooooo`;o00000_ooool5o`000003ooooool0003o000000kooooo00?o0000oooooooo
ool01_ooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:oooooooo
ool02Oooool00ol9jP[oooooooooo`04ooooo`;o2NX:2?ooool2o`WZ2PCooooo0_l9jPX3ooooo`03
o`WZ2_oooooooooo00Gooooo0_l9jPX@ooooo`?o2NX:3?ooool3o`WZ2S;ooooo0ol9jPXGooooo`03
o`000?oooooooooo03Sooooo000booooo`03o`000?oooooooooo07;ooooo0ol9jPXNooooo`Co2NX:
7oooool7o`WZ2QWooooo1Ol9jPX2ooooo`Ko2NX:1?ooool3o`WZ2P;ooooo0ol9jPX9ooooo`Ko2NX:
2Oooool5o`WZ2P04ooooool9jP[o2NX:o`WZ2PGooooo00Ko0000ooooooooooooooooo`000?l9jPX5
o`000003o`WZ2_oooooooooo00Wooooo00Go0000o`WZ2_l0003o0000o`WZ2P02o`000003o`WZ2_l0
003o000000Kooooo1?l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_oooooooooo00Gooooo
00Go2NX:o`000?l0003o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2P;ooooo00Co2NX:o`00
0?l0003ooooo1_l000001Ol9jP[o0000o`000?l9jP[o000000Oooooo0_l000001?l9jP[o0000o`00
0?ooool2o`0000Sooooo00Co2NX:o`000?l0003o2NX:0ol000000ol9jP[o0000o`000002o`000004
o`WZ2_l0003o0000o`WZ2P;o00000_l9jPX6o`000004o`WZ2_oooooo0000o`WZ2P;o000000Co2NX:
o`000?l0003o2NX:0ol00003o`WZ2P;o00000ol9jPX4o`0000;o2NX:00Co0000o`WZ2_l9jP[o0000
1_ooool2o`WZ2PKo00000_ooool3o`0000;ooooo00?o2NX:o`000?l000001?l00004ooooo`?o0000
00Co2NX:o`000?l0003o2NX:0_l00002ooooo`03o`WZ2_l0003o000000;o000000Go2NX:o`000?l0
003oooooo`WZ2P06o`0000?ooooo00?o2NX:o`000?l9jPX00_l000001?l9jP[oooooooooool9jPX4
ooooo`;o00000oooool4o`0000;ooooo0_l0000>ooooo`03o`000?oooooooooo00Kooooo00?o2NX:
ooooooooool00_ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:
ooooooooool01?ooool2o`WZ2PWooooo00?o2NX:ooooooooool00oooool01?l9jP[ooooooooooooo
ool2o`WZ2POooooo0_l9jPX@ooooo`?o2NX:3Oooool2o`WZ2S?ooooo1?l9jPXCooooo`03o`000?oo
oooooooo03Sooooo000booooo`03o`000?oooooooooo077ooooo00?o2NX:ooooooooool07?ooool4
o`WZ2Qoooooo1ol9jPXIooooo`Go2NX:0_ooool6o`WZ2PCooooo0ol9jPX2ooooo`?o2NX:2Oooool6
o`WZ2PWooooo2Ol9jPX9ooooo`03o`000?l9jP[o2NX:00;o000000?o2NX:o`000?l000002oooool2
o`WZ2P;o000000Go2NX:o`000?l0003o0000ooooo`02o`0000Cooooo0_l000001?l9jP[o0000o`00
0?l9jPX2o`000003o`WZ2_l0003o000000Kooooo0_l000001?oooooo0000o`000?ooool2o`000004
o`WZ2_oooooo0000o`0000?ooooo00Co2NX:o`000?l0003ooooo0_l000001Ol9jP[o0000o`000?l0
003o2NX:00;o00001Oooool01?l0003oooooooooooooool4o`000004o`WZ2_oooooo0000o`0000So
oooo00Co2NX:o`000?l0003ooooo0_l00002o`WZ2P?o00000_l9jPX4o`000004o`WZ2_l0003o0000
o`0000;o2NX:0ol000000ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000o`000?l9jPX01Ol0
00000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000;o00000_l9jPX01?l0003o2NX:o`WZ
2_l9jPX7ooooo`03o`WZ2_l0003o000000?o00000_l9jPX2ooooo`;o000000Co2NX:o`000?l0003o
2NX:0_l000001?oooooo0000o`000?l9jPX2o`0000?ooooo00?o2NX:o`000?l000001?l00003oooo
o`;o2NX:0_l00002ooooo`;o00000_ooool00ol9jP[o0000o`000002o`000003ooooool0003o0000
00;ooooo0_l000000ol9jP[oooooo`000002o`000003ooooool0003o000000Cooooo0_l00004oooo
o`03o`WZ2_l0003o000000;ooooo0_l0000>ooooo`03o`000?oooooooooo00Oooooo00?o2NX:oooo
ooooool00_ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:oooo
ooooool01Oooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00?ooooo0_l9jPX3oooo
o`03o`WZ2_oooooooooo00Kooooo0_l9jPX@ooooo`?o2NX:3Oooool3o`WZ2SCooooo1?l9jPX@oooo
o`03o`000?oooooooooo03Oooooo000booooo`03o`000?oooooooooo08gooooo1?l9jPXOooooo`Oo
2NX:6Oooool5o`WZ2P;ooooo1_l9jPX4ooooo`?o2NX:0_ooool3o`WZ2PWooooo1_l9jPX9ooooo`So
2NX:2_ooool2o`WZ2P03o`000?l9jP[o000000?o00002oooool3o`WZ2PGo00001oooool00ol9jP[o
0000o`000002o`000004o`WZ2_l0003o0000o`WZ2P;o00001oooool4o`000004o`WZ2_l0003o0000
o`WZ2P;o00001?ooool01?l9jP[o0000o`000?ooool2o`000003o`WZ2_l0003o000000Co00002?oo
ool2o`000004o`WZ2_l0003o0000o`WZ2P;o00002Oooool2o`000003o`WZ2_oooooo000000co0000
00Go2NX:o`000?l0003o0000o`WZ2P04o`000003o`WZ2_l0003o000000;o000000Go2NX:o`000?l0
003o0000o`WZ2P03o`0000Co2NX:00Co0000o`WZ2_l0003o00000ol9jPX01?l0003o2NX:o`000?l0
0003o`WZ2P;o00001Oooool2o`000005o`WZ2_oooooo0000o`000?l9jPX00ol00002ooooo`04o`WZ
2_l0003o0000ooooo`;o000000?oooooo`000?l000000ol00005ooooo`;o000000?o2NX:o`000?l0
00000ol00002ooooo`03o`WZ2_l0003o000000;o000000Koooooo`WZ2_l0003o0000ooooool9jPX3
o`000003ooooool0003o000000Cooooo00Ko0000o`WZ2_ooooooooooo`WZ2_l00002ooooo`;o0000
1?ooool01?l9jP[oooooooooooooool5o`000004ooooool0003o0000o`0000gooooo00?o0000oooo
ooooool02?ooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:oooo
ooooool02_ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00Oooooo0_l9jPX5oooo
o`04o`WZ2_ooooooooooooooo`;o2NX:2?ooool00ol9jP[oooooooooo`0?ooooo`?o2NX:3_ooool2
o`WZ2SKooooo0ol9jPX=ooooo`03o`000?oooooooooo03Oooooo000booooo`03o`000?oooooooooo
08[ooooo1?l9jPXOooooo`Oo2NX:6Oooool5o`WZ2P;ooooo0ol9jPX00ooooooo2NX:o`WZ2P04oooo
o`?o2NX:0_ooool3o`WZ2PWooooo1Ol9jPX:ooooo`So2NX:2_ooool5o`WZ2PCo00002_ooool:o`00
00Kooooo1?l000001?l9jP[o0000o`000?l9jPX2o`0000Oooooo0_l000000ol9jP[o0000o`000002
o`000003o`WZ2_l0003o000000;ooooo0_l000001?l9jP[o0000o`000?ooool8o`000004o`WZ2_oo
ooooooooo`0000Kooooo00?o0000o`WZ2_l000001?l00009ooooo`;o000000?o2NX:o`000?l00000
1?l000000ol9jP[o0000o`WZ2P04o`0000;o2NX:0_l000001_l9jP[o0000o`000?l9jP[o0000o`WZ
2P;o000000Co2NX:o`000?l0003o2NX:0ol000000ol9jP[o0000o`000003o`0000?o2NX:0_l00004
o`WZ2P?o00001?l9jPX2o`0000Sooooo0ol000001?l9jP[o0000o`000?l00003ooooo`;o00000ooo
ool01?l9jP[o0000o`000?ooool2o`000005o`WZ2_ooooooooooo`000?ooool00_l000001Ol9jP[o
0000o`000?l0003ooooo00;o00000oooool01Ol9jP[o0000o`000?l0003ooooo00;o00000_ooool0
0ol0003o2NX:ooooo`03o`000003ooooool0003o000000;ooooo0_l000000ol9jP[oooooo`000002
o`0000?ooooo00Co2NX:oooooooooooooooo0_l00004ooooo`Ko000000?oooooo`WZ2_l000003Ooo
ool00ol0003oooooooooo`09ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool01_oo
ool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool02?oo
ool00ol9jP[oooooooooo`03ooooo`;o2NX:0oooool00ol9jP[oooooooooo`06ooooo`;o2NX:4Ooo
ool3o`WZ2Pkooooo0ol9jPXfooooo`;o2NX:00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0gooooo`00<Oooool00ol0003oooooooooo`28ooooo`?o2NX:8?ooool7o`WZ2QWooooo1Ol9jPX2
ooooo`?o2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool3o`WZ2P;ooooo0ol9jPX9ooooo`Go2NX:2_oo
ool8o`WZ2P[ooooo1_l9jPX4ooooo`03o`000?oooooooooo00Gooooo0_l9jPX4o`000003o`WZ2_l0
003o000000;o000000Coooooo`000?l0003ooooo2Ol000000ol9jP[o0000o`000005ooooo`;o0000
00?o2NX:o`000?l000001?l000000ol9jP[o0000o`000002ooooo`;o000000?o2NX:o`000?l00000
0ol000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_oooooooooo00Cooooo00?o0000ooooool9
jPX00ol000001?l9jP[o0000o`000?l00008ooooo`04o`WZ2_l0003o0000o`WZ2P?o000000Ko2NX:
o`000?l0003o2NX:o`000?l9jPX4o`000005o`WZ2_l0003o0000o`000?l9jPX00_l000000ol9jP[o
0000o`WZ2P07o`000004o`WZ2_l0003o0000o`0000;o2NX:00?o0000o`WZ2_l9jPX00_l9jPX2o`00
00;o2NX:1Ol000001?oooooo0000o`000?l9jPX3o`0000Oooooo0_l000001Ol9jP[oooooo`000?l0
003o2NX:00?o00000_ooool01?l9jP[o0000o`000?ooool2o`000003ooooool0003o000000?o0000
0oooool01Ol0003oooooo`000?l0003o2NX:00?o000000?o2NX:o`000?l000000_ooool00ol0003o
2NX:o`000002o`000003ooooool0003o000000;ooooo00?o2NX:o`000?l9jPX01?l000001_l9jP[o
oooooooooooooooo0000o`WZ2P;ooooo0ol00002ooooo`;o00000oooool2o`0000Cooooo1?l00002
ooooo`;o000000?oooooo`000?ooool02oooool00ol0003oooooooooo`09ooooo`03o`WZ2_oooooo
oooo00;ooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooo
oooo00Gooooo0_l9jPX9ooooo`03o`WZ2_oooooooooo00Cooooo00Co2NX:oooooooooooooooo0_l9
jPX8ooooo`;o2NX:4Oooool3o`WZ2Poooooo0_l9jPXeooooo`;o00002_ooool00ol0003ooooooooo
o`0gooooo`00<Oooool00ol0003oooooooooo`25ooooo`?o2NX:8?ooool7o`WZ2QWooooo1Ol9jPX2
ooooo`?o2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool3o`WZ2P;ooooo0ol9jPX9ooooo`Go2NX:2_oo
ool8o`WZ2P[ooooo1_l9jPX7ooooo`03o`000?oooooooooo00;ooooo0_l9jPX2o`000003o`WZ2_l0
003o000000;o00001_ooool9o`000003o`WZ2_l0003o000000Kooooo1?l000001Ooooooo0000o`00
0?l0003o2NX:00;o000000Goooooo`WZ2_l0003o0000o`WZ2P02o`0000;o2NX:00?o0000o`WZ2_l0
00001?l00009ooooo`05o`WZ2_l0003o0000o`000?l9jPX00_l00003ooooo`03o`000?oooooooooo
00?ooooo00Co2NX:o`000?l0003ooooo1Ol000000ol9jP[o0000o`000002o`000004o`WZ2_l0003o
0000o`WZ2P;o000000Co2NX:o`000?l0003o2NX:1?l000001?l9jP[o0000o`000?l9jPX2o`000005
o`WZ2_l0003o0000o`000?l9jPX00_l00002o`WZ2PKo00000_l9jPX4o`000003o`WZ2_l0003o0000
00;o2NX:00?o0000ooooooooool01_ooool2o`WZ2P?o000000Co2NX:o`000?l0003o00000_ooool2
o`000003o`WZ2_oooooooooo00Oo000000?o2NX:ooooooooool00oooool2o`000004o`WZ2_l0003o
0000ooooo`;o00000oooool2o`000004o`WZ2_l0003o2NX:ooooo`;o00000_ooool00ol0003o2NX:
o`000003o`000003ooooool0003o000000?ooooo0_l9jPX01?l0003oooooo`000?l00004ooooo`;o
00000_ooool2o`0000;ooooo1_l00003ooooo`;o00000_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`06ooooo`03
o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool01Oooool2o`WZ2PWooooo0_l9jPX5ooooo`03
o`WZ2_oooooooooo00;ooooo0_l9jPX8ooooo`;o2NX:4_ooool2o`WZ2Poooooo0ol9jPXnooooo`03
o`000?oooooooooo03Oooooo000aooooo`03o`000?oooooooooo08;ooooo0ol9jPXPooooo`Oo2NX:
6Oooool5o`WZ2P;ooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`?o2NX:0_ooool3o`WZ2PWo
oooo1Ol9jPX:ooooo`So2NX:2_ooool6o`WZ2P[ooooo00Co0000ooooool9jP[o2NX:0_l000001?l9
jP[o0000o`000?ooool2o`0000Kooooo00?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l9
jPX8ooooo`03o`WZ2_l0003o000000;o000000Coooooo`000?l0003o2NX:0_l00002ooooo`;o0000
00Goooooo`000?l0003o0000o`WZ2P03o`000004o`WZ2_l0003o0000o`0000Wooooo00?o2NX:o`00
0?l000001?l00006ooooo`03o`000?oooooooooo00;o000000?o2NX:ooooool000001?l000000ol9
jP[o0000o`WZ2P02o`000004o`WZ2_l0003o0000o`WZ2PGo000000?o2NX:o`000?l000000_l00000
0ol9jP[o0000o`000002o`0000;o2NX:0ol000001?l9jP[o0000o`000?l00002o`WZ2PCo000000Co
ooooo`WZ2_l9jP[o2NX:0oooool2o`0000Co2NX:2Oooool01Ol9jP[o0000o`000?l0003o2NX:00?o
00001?ooool00ol9jP[o0000o`000002ooooo`04o`WZ2_l0003o0000ooooo`Co00000oooool2o`00
0004o`WZ2_l0003o2NX:o`WZ2P;o000000?o2NX:o`000?l000000oooool2o`WZ2P;o000000Cooooo
o`WZ2_l0003o00000_ooool01?l9jP[o0000o`000?l00002ooooo`03o`WZ2_oooooooooo00;ooooo
00?o0000o`WZ2_l000001?l00002ooooo`;o00001?ooool4o`000006ooooool0003o0000o`000?oo
oooo00000oooool00ol9jP[oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02oooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:oooo
ooooool02oooool00ol9jP[oooooooooo`05ooooo`;o2NX:2_ooool00ol9jP[oooooooooo`03oooo
o`;o2NX:1?ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo017ooooo0ol9jPX?oooo
o`;o2NX:??ooool00ol0003oooooooooo`0gooooo`00<Oooool00ol0003oooooooooo`1oooooo`?o
2NX:8?ooool7o`WZ2QWooooo1Ol9jPX2ooooo`?o2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool3o`WZ
2P;ooooo0ol9jPX9ooooo`Go2NX:2_ooool8o`WZ2P[ooooo1_l9jPX<ooooo`03o`WZ2_l0003o0000
00Co00002Oooool3o`000003o`WZ2_l0003o000000;o00002?ooool9o`000003o`WZ2_l0003o0000
00;ooooo0_l000001Ol9jP[o0000o`000?l0003o2NX:00?o000000?o2NX:o`000?l000002_ooool0
1Ol9jP[o0000o`000?l0003o2NX:00;o000000?oooooo`000?ooool01_ooool2o`000005o`WZ2_l0
003o0000o`000?l9jPX00_l000002?l9jP[o0000o`000?l0003o2NX:ooooool0003o2NX:0_l00000
1Ol9jP[o0000o`000?l0003o2NX:00Co000000?o2NX:o`000?l000000_l000000ol9jP[o0000o`00
0004o`000003o`WZ2_l0003o2NX:00Ko00001?l9jPX4ooooo`Co2NX:0_l00007ooooo`;o000000Go
2NX:ooooool0003o0000o`WZ2P04o`0000;ooooo0_l00003ooooo`;o000000?oooooo`000?l00000
0_l000000ol9jP[oooooo`000003ooooo`;o000000Coooooo`000?l0003ooooo0_l00003ooooo`;o
000000?o2NX:ooooool9jPX01?l00002ooooo`Co000000?o2NX:o`000?ooool00_l00004ooooo`03
o`WZ2_l0003o000000;o000000Co2NX:oooooooooooooooo0_l000001Ooooooo0000o`000?l0003o
2NX:00Cooooo00Co0000o`WZ2_oooooo00000oooool2o`0000Gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0<ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool01ooo
ool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX:ooooo`;o2NX:1Ooo
ool00ol9jP[oooooooooo`02ooooo`;o2NX:2?ooool2o`WZ2Q?ooooo0_l000000ol9jP[ooooooooo
o`0=ooooo`?o2NX:>Oooool00ol0003oooooooooo`0gooooo`00<Oooool00ol0003oooooooooo`1l
ooooo`?o2NX:8?ooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2QWooooo1Ol9jPX3ooooo`;o2NX:00Co
ooooo`WZ2_l9jP[o2NX:0oooool3o`WZ2P;ooooo0ol9jPX9ooooo`Go2NX:2_ooool8o`WZ2P[ooooo
1_l9jPX<ooooo`04o`WZ2_l0003o2NX:o`WZ2PCo00002?ooool2o`000003o`WZ2_l0003o000000Go
00001Oooool2o`WZ2P03o`000?l9jP[o000000;o000000Co2NX:o`000?l0003o2NX:1?ooool2o`00
0004o`WZ2_l0003o0000o`WZ2PCo000000?o2NX:o`000?l000002oooool01?l9jP[o0000o`000?l9
jPX2o`0000Cooooo00?o0000ooooooooool00_ooool2o`000005o`WZ2_l0003o0000o`000?l9jPX0
1_l000001?l9jP[o0000o`000?l9jPX6o`000005o`WZ2_l0003o0000o`000?l9jPX00_l00002o`WZ
2P03o`000?l9jP[o000000Go000000Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l0
0003o`WZ2P;o00000_ooool4o`WZ2P?o00002Oooool8o`0000Cooooo00?o2NX:o`000?l000000_l0
00001_l9jP[o0000o`000?l9jP[o0000o`WZ2P;o00000_ooool01?l0003oooooo`000?l00002oooo
o`04o`WZ2_l0003o0000o`0000Gooooo0_l9jPX2o`0000;ooooo00?o2NX:o`000?l000000_ooool0
1?l9jP[o0000o`000?l00002ooooo`03o`WZ2_l0003o000000?ooooo00?o2NX:o`000?l000000ol0
0004ooooo`?o00000_ooool2o`0000?ooooo0ol000000ooooooo0000ooooo`02ooooo`;o00001Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o2NX:ooooooooool00ooo
ool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool01Ooo
ool2o`WZ2P_ooooo00?o2NX:ooooooooool00oooool2o`WZ2PCooooo00?o2NX:ooooooooool01ooo
ool2o`WZ2Q7ooooo0_l000000ooooooo2NX:o`WZ2P0@ooooo`;o2NX:=oooool00ol0003ooooooooo
o`0gooooo`00<Oooool00ol0003oooooooooo`1iooooo`?o2NX:8?ooool3o`WZ2P04ooooool9jP[o
2NX:o`WZ2QWooooo1Ol9jPX6ooooo`?o2NX:0oooool3o`WZ2P;ooooo0ol9jPX9ooooo`Go2NX:2_oo
ool8o`WZ2P[ooooo1_l9jPX<ooooo`Co2NX:0_l00003ooooo`03o`000?oooooooooo00Cooooo00?o
2NX:o`000?l000000ol000001ol9jP[o0000o`000?oooooo0000ooooool000000_ooool3o`WZ2P;o
oooo0_l000000ol9jP[o0000o`000003ooooo`Co000000?o2NX:o`000?l000001Ol000000ol9jP[o
0000o`000008ooooo`;o000000?oooooo`WZ2_l000001?l00007ooooo`05o`000?oooooo0000o`00
0?l9jPX01Ol000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000;o000000Go2NX:o`00
0?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o2NX:00Oo000000Co2NX:o`000?l0003o00000_l9
jPX4o`000005o`WZ2_l0003o0000o`000?l9jPX00_l000000ol9jP[o0000o`000002ooooo`?o0000
00Co2NX:o`000?l0003o00002Oooool2o`000005o`WZ2_l0003o0000o`000?l9jPX00_l00004oooo
o`;o00000_ooool01?l9jP[o0000o`000?ooool4o`0000Kooooo00?o2NX:o`000?l000000_l00002
ooooo`;o00000oooool01?l0003o2NX:ooooooooool4o`0000Cooooo00?o2NX:o`000?l9jPX00ooo
ool2o`0000?ooooo0_l000000ol9jP[o0000o`000003o`000004ooooool0003o0000o`0000Gooooo
0_l00002ooooo`Co000000Coooooo`000?oooooooooo0_l00007ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Oo
oooo00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00Wo
oooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`02ooooo`;o2NX:2Oooool2o`WZ2QCo
oooo0_l9jPX@ooooo`?o2NX:=Oooool00ol0003oooooooooo`0fooooo`00<Oooool00ol0003ooooo
ooooo`1hooooo`03o`WZ2_oooooooooo01kooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPXIooooo`Go
2NX:1_ooool3o`WZ2P?ooooo0ol9jPX2ooooo`?o2NX:2Oooool5o`WZ2P[ooooo2?l9jPX:ooooo`Ko
2NX:3?ooool6o`WZ2PKooooo00Co0000oooooooooooo00000_l9jPX2o`000003o`WZ2_l0003o0000
00;o00001?ooool00ol0003oooooo`WZ2P02o`WZ2P;ooooo00?o2NX:o`000?l000000_l00003oooo
o`;o000000?o2NX:o`000?l000000ol000001Ol9jP[o0000o`000?l0003o2NX:00;o00002?ooool2
o`000003ooooool9jP[o000000Co00002Oooool2o`000003o`WZ2_l0003o000000?o000000?o2NX:
o`000?l000000_l000000ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000o`000?l9jPX01_l0
00000ol9jP[o0000o`000003o`000004o`WZ2_l0003o0000ooooo`Ko000000Co2NX:o`000?l0003o
00001_l9jPX3ooooo`03o`000?l9jP[o000000;o2NX:00?o0000ooooooooool02Oooool01Ol9jP[o
0000o`000?l0003o2NX:00Co00000_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o000000Gooooo
o`WZ2_l9jP[o0000o`WZ2P02o`0000Cooooo0ol000000ooooooo2NX:o`000002o`000004o`WZ2_l0
003oooooooooo`;o000000Ko2NX:o`000?l0003o0000ooooool9jPX2o`0000;ooooo0_l9jPX3o`00
00;ooooo00?o2NX:o`000?l000000oooool00ol0003o2NX:ooooo`06o`000003ooooool0003o0000
00?ooooo0_l00004ooooo`;o000000?o2NX:ooooool000000oooool2o`0000Sooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0?ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:oooo
ooooool01oooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:oooo
ooooool02Oooool2o`WZ2PGooooo0_l9jPX4ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:oooo
ooooool04oooool2o`WZ2Q7ooooo0_l9jPXcooooo`03o`000?oooooooooo03Kooooo000`ooooo`03
o`000?oooooooooo09Oooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPXIooooo`Go2NX:1_ooool3o`WZ
2P?ooooo0ol9jPX2ooooo`?o2NX:2Oooool5o`WZ2P[ooooo2?l9jPX:ooooo`Ko2NX:3?ooool6o`WZ
2P[ooooo00?o0000o`WZ2_l9jPX01?l00008ooooo`04o`000?l9jP[o2NX:o`0000;ooooo0_l00000
0ooooooo0000o`000002ooooo`;o000000Co2NX:o`000?l0003ooooo1_l000000ol9jP[o0000o`00
0008ooooo`;o00000_l9jPX2o`000003ooooool0003o000000Wooooo0_l000000ol9jP[o0000o`00
0003o`000003o`WZ2_l0003o000000Co000000Co2NX:o`000?l9jP[o2NX:1Ol000000ol9jP[o0000
o`000002o`000003o`WZ2_l0003o000000?o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003
o`WZ2_l0003o000000Go00001?l9jPX00ol0003oooooooooo`03ooooo`05o`000?l9jP[o2NX:o`WZ
2_l000002_ooool00ol9jP[o0000o`000006o`0000Cooooo00Co2NX:o`000?l0003ooooo0_l00000
0ooooooo0000o`WZ2P04o`0000Gooooo1_l00002ooooo`;o000000Koooooo`000?ooooooooooo`00
0?l9jPX6o`0000?ooooo00?o2NX:o`000?l000000_l000000ooooooo0000o`000004ooooo`;o0000
00?o2NX:o`000?l000000ol00004ooooo`03o`WZ2_oooooooooo00;ooooo0_l00003ooooo`Co0000
00?oooooo`000?ooool00oooool00ol9jP[oooooooooo`07ooooo`05o`000?ooooooooooooooool0
00004Oooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:oooooooo
ool03?ooool00ol9jP[oooooooooo`06ooooo`;o2NX:2oooool00ol9jP[oooooooooo`04ooooo`03
o`WZ2_oooooooooo00;ooooo0_l9jPX9ooooo`;o2NX:5Oooool2o`WZ2Q7ooooo0ol9jPX`ooooo`03
o`000?oooooooooo03Kooooo000`ooooo`03o`000?oooooooooo09Cooooo0ol9jPX01?oooooo2NX:
o`WZ2_l9jPXIooooo`Go2NX:1_ooool3o`WZ2P?ooooo0ol9jPX2ooooo`?o2NX:2Oooool5o`WZ2P[o
oooo2?l9jPX:ooooo`Ko2NX:3?ooool6o`WZ2P[ooooo00?o2NX:o`000?l000000_l000000ooooooo
0000o`000007ooooo`?o2NX:0_l000001?oooooo0000o`000?l9jPX2o`0000?ooooo1Ol000001Ol9
jP[o0000o`000?l0003o2NX:00Co00002?ooool01?l9jP[o0000o`000?l9jPX2o`000003ooooool0
003o000000Sooooo00Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000007o`000004o`WZ
2_l0003o0000o`WZ2PGo000000Ko2NX:o`000?l0003o2NX:o`000?l9jPX2o`0000;o2NX:00?o0000
o`WZ2_l000000_l000001?l9jP[o0000o`000?l9jPX2o`000003o`WZ2_l0003o000000?o2NX:00Go
ooooo`WZ2_l9jP[o2NX:ooooo`02o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:0_l00009ooooo`;o
000000?o2NX:o`000?l000000_l000000ol9jP[o0000o`000003ooooo`;o000000Go2NX:oooooooo
ooooooooo`WZ2P02o`000005ooooool9jP[o2NX:o`000?l9jPX00_l00004ooooo`05o`WZ2_l0003o
0000ooooool9jPX00ol000000ol9jP[oooooooooo`02ooooo`03o`000?l9jP[o2NX:00;o00000_oo
ool00ol9jP[o0000o`000002ooooo`05o`WZ2_l0003o0000o`000?l9jPX00_ooool2o`0000Cooooo
1_l000001?l9jP[oooooooooooooool2o`0000Kooooo00Co2NX:oooooooooooooooo1Ol00004oooo
o`;o00002_ooool00ol0003oooooo`00000Cooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:oooo
ooooool02?ooool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooooooo00Kooooo0_l9jPX;oooo
o`03o`WZ2_oooooooooo00Cooooo0_l9jPX4ooooo`;o2NX:2Oooool2o`WZ2QGooooo0ol9jPXAoooo
o`;o2NX:;_ooool00ol0003oooooooooo`0fooooo`00<?ooool00ol0003oooooooooo`2Aooooo`?o
2NX:00Coooooo`WZ2_l9jP[o2NX:6Oooool5o`WZ2PKooooo0ol9jPX3ooooo`?o2NX:0_ooool3o`WZ
2PWooooo1Ol9jPX:ooooo`So2NX:2_ooool6o`WZ2Pcooooo1_l9jPX:ooooo`;o2NX:00?o0000o`WZ
2_l000000ol00007ooooo`?o2NX:00?oooooo`000?l000000_l000001?l9jP[o0000o`000?ooool4
o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l000002oooool2o`000004o`WZ2_l0003o
0000ooooo`;o00002?ooool01?l9jP[o0000o`000?ooool2o`000003o`WZ2_l0003o000000Co0000
00Co2NX:o`000?l0003o2NX:2?l000000ol9jP[o0000o`000004o`0000Co2NX:0_l000001Ol9jP[o
0000o`000?l0003o2NX:00Go000000Go2NX:o`000?l0003o0000ooooo`03o`WZ2P;o00000oooool0
1?l0003o2NX:o`WZ2_l9jPX3o`0000[ooooo00?o2NX:o`000?l000000_l000000ol9jP[o0000o`00
0002o`0000?ooooo00?o2NX:o`000?l000000_ooool2o`0000;ooooo00?o2NX:o`000?l000000ol0
0004ooooo`;o00000_ooool2o`000004ooooool9jP[o0000o`0000Cooooo0_l9jPX6o`0000Cooooo
00?o2NX:o`000?l000000_l000001?oooooo0000o`000?l9jPX3ooooo`So00001?ooool2o`0000Co
oooo0_l00003ooooo`;o000000Co2NX:oooooooooooo00001?ooool2o`0000_ooooo0_l0000Coooo
o`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooooooo`0=oooo
o`03o`WZ2_oooooooooo00Kooooo0_l9jPX;ooooo`;o2NX:1_ooool00ol9jP[oooooooooo`03oooo
o`03o`WZ2_oooooooooo00Sooooo0_l9jPXFooooo`;o2NX:4Oooool3o`WZ2R_ooooo00?o0000oooo
ooooool0=_ooool0033ooooo00?o0000ooooooooool0S_ooool3o`WZ2P;ooooo0_l9jPXIooooo`Go
2NX:1_ooool3o`WZ2P?ooooo0ol9jPX3ooooo`;o2NX:2Oooool5o`WZ2P[ooooo2?l9jPX:ooooo`Ko
2NX:3?ooool6o`WZ2P[ooooo1?l9jPX00ooooooo0000o`000003ooooo`03o`000?oooooooooo00;o
oooo0ol9jPX01?oooooo0000o`000?l9jPX3o`000005ooooool0003o0000o`000?l9jPX02?l00000
0ol9jP[o0000o`00000;ooooo`;o000000?o2NX:o`000?l000003?ooool2o`000003ooooool0003o
000000;o000000Ko2NX:o`000?l0003o0000ooooool9jPX4o`000004o`WZ2_l0003o0000o`WZ2PGo
000000?o2NX:o`000?l9jPX00_l000001?l9jP[o0000o`000?l9jPX6o`000003o`WZ2_l0003o0000
00?o000000Go2NX:o`000?l0003o2NX:ooooo`02o`000003o`WZ2_l0003o000000?ooooo00Co0000
o`WZ2_l9jP[o2NX:1?l0000:ooooo`;o000000?o2NX:ooooool9jPX01?l00004ooooo`;o00000_oo
ool2o`000003o`WZ2_l0003o000000;o00000ol9jPX2o`0000?ooooo1?l000000ooooooo2NX:o`00
0004o`0000?ooooo00?o0000o`WZ2_l9jPX00_l000000ol9jP[oooooooooo`02o`0000;ooooo00Go
0000o`WZ2_l0003o0000o`WZ2P03ooooo`;o000000?oooooo`000?l000000_l000001_l9jP[o0000
o`000?l0003oooooo`WZ2PCooooo0_l00005ooooo`;o000000?oooooo`000?l000000ol000000ooo
oooo0000ooooo`03ooooo`;o00003?ooool00ol0003oooooooooo`0Cooooo`03o`WZ2_oooooooooo
00?ooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo
00Kooooo0_l9jPX<ooooo`03o`WZ2_oooooooooo00Cooooo0_l9jPX4ooooo`;o2NX:2_ooool00ol9
jP[oooooooooo`0Eooooo`03o`WZ2_l0003o0000013ooooo00?o0000o`WZ2_ooool0:Oooool00ol0
003oooooooooo`0fooooo`00<?ooool00ol0003oooooooooo`2;ooooo`?o2NX:7Oooool5o`WZ2PKo
oooo0ol9jPX3ooooo`?o2NX:3_ooool5o`WZ2P[ooooo2?l9jPX:ooooo`Ko2NX:3?ooool6o`WZ2P[o
oooo1?l9jPX:ooooo`03o`000?l9jP[o2NX:00;o000000?o2NX:o`000?l000000_l00003ooooo`_o
000000?o2NX:o`000?l000002Oooool4o`000003o`WZ2_l0003o000000cooooo0_l000000ol9jP[o
0000o`000002o`000005o`WZ2_l0003o0000o`000?ooool00_l000001?l9jP[o0000o`000?l9jPX5
o`000004o`WZ2_l0003o0000o`WZ2P?o000000?o2NX:o`000?l000000ol000000ol9jP[o0000o`00
0002o`000003o`WZ2_l0003o000000;o000000Go2NX:o`000?l0003o0000o`WZ2P04ooooo`;o0000
1?ooool2o`000004o`WZ2_l0003o0000o`0000_ooooo0_l000001Ol9jP[o0000o`000?l0003o2NX:
00?o00001Oooool00ol9jP[o0000o`000004o`0000;ooooo00?o2NX:o`000?l9jPX00ol00004oooo
o`04o`WZ2_l0003o0000ooooo`;o00000_ooool01Ol9jP[o0000o`000?l0003ooooo00;o000000?o
2NX:o`000?l000000_l000000ooooooo0000o`000004ooooo`03o`WZ2_l0003o000000;o00000_oo
ool4o`0000?ooooo00Go2NX:o`000?l0003o0000ooooo`02o`0000Cooooo0_l00003ooooo`;o0000
00?o2NX:ooooooooool00_l000001Ooooooo0000o`000?oooooo000000Cooooo0_l0000<ooooo`;o
00005?ooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:oooooooo
ool03Oooool00ol9jP[oooooooooo`06ooooo`;o2NX:3?ooool00ol9jP[oooooooooo`05ooooo`03
o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02?ooool2o`WZ2QKooooo0_l0000@ooooo`;o
0000:_ooool00ol0003oooooooooo`0fooooo`00<?ooool00ol0003oooooooooo`28ooooo`?o2NX:
7Oooool5o`WZ2PKooooo0ol9jPX3ooooo`?o2NX:3_ooool5o`WZ2P[ooooo2?l9jPX:ooooo`Ko2NX:
2oooool7o`WZ2P[ooooo1?l9jPX;ooooo`;o2NX:1Ol000001?oooooo0000o`000?ooool2o`000003
o`WZ2_l0003o000000;o000000Co2NX:o`000?l0003o2NX:1?l00009ooooo`Co000000?o2NX:o`00
0?l000003?ooool2o`000003o`WZ2_l0003o000000;o000000Go2NX:o`000?l0003o0000o`WZ2P02
o`000003o`WZ2_l0003o000000;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0
003o000000Oo000000Go2NX:o`000?l0003o0000o`WZ2P02o`0000;o2NX:00?oooooo`WZ2_l9jPX0
0_l000001Ol9jP[ooooooooooooooooo2NX:00;o000000?o2NX:ooooooooool00_ooool2o`0000;o
2NX:00?o0000o`WZ2_ooool02oooool00ol9jP[o0000o`000006o`0000Gooooo0_l00002ooooo`04
o`WZ2_l0003o0000ooooo`;o00000ol9jPX3o`0000?ooooo0_l00003ooooo`03o`WZ2_l0003o0000
00;o00000oooool01?l0003oooooo`WZ2_l9jPX2ooooo`04o`WZ2_oooooo0000ooooo`;o00000_oo
ool4o`000003o`WZ2_l0003o000000?o00001?ooool2o`000005o`WZ2_l0003o0000o`000?l9jPX0
0_l00004ooooo`03o`WZ2_oooooooooo00;ooooo0_l00002ooooo`;o000000Goooooo`000?l0003o
ooooo`000005ooooo`03o`WZ2_oooooooooo00[ooooo00Co0000oooooooooooo00005?ooool00ol9
jP[oooooooooo`03ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool03_ooool00ol9
jP[oooooooooo`06ooooo`;o2NX:3?ooool2o`0000Kooooo0_l9jPX4ooooo`;o2NX:2_ooool2o`WZ
2U;ooooo00?o0000ooooooooool0=_ooool0033ooooo00?o0000ooooooooool0QOooool3o`WZ2Qgo
oooo1Ol9jPX6ooooo`?o2NX:0oooool3o`WZ2Pkooooo1Ol9jPX:ooooo`So2NX:2Oooool7o`WZ2P_o
oooo1_l9jPX;ooooo`Co2NX:2oooool3o`WZ2P;o000000?o2NX:o`000?l000000oooool00ol9jP[o
0000o`WZ2P02o`000003ooooool0003o000000Go000000?oooooo`000?l000002?ooool01Ol9jP[o
0000o`000?l0003o2NX:00;o00003?ooool2o`000003o`WZ2_l0003o000000;o000000Go2NX:o`00
0?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000;o000000Co2NX:o`000?l0003o2NX:0ol0
00001Ol9jP[o0000o`000?l0003o2NX:00Go000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003
o`WZ2_l0003o000000;o2NX:1Ol000001Ooooooo2NX:o`000?l0003ooooo00;o00000_ooool4o`00
0004o`WZ2_l0003o0000o`0000[ooooo0_l000000ol9jP[o0000o`WZ2P02o`000003o`WZ2_l0003o
000000Cooooo0_l000000ol9jP[o0000o`000002o`0000?ooooo00?o2NX:o`000?l000000_l00005
ooooo`Co000000Koooooo`000?l0003o0000ooooool9jPX2o`0000?ooooo00Go0000o`WZ2_l0003o
0000ooooo`04o`000003o`WZ2_oooooooooo00;ooooo00?o2NX:o`000?l000000ol00002ooooo`;o
00000oooool2o`000004o`WZ2_l0003o0000ooooo`;o00001?ooool2o`0000Kooooo00?o2NX:oooo
ool000000_l000001Ooooooo0000o`000?oooooo000000Cooooo0_l0000;ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04Oooool00ol9jP[oooooooooo`03ooooo`03o`WZ2_oooooo
oooo00Wooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooo
oooo00Wooooo0_l00008ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool02Oooool2
o`WZ2U7ooooo00?o0000ooooooooool0=Oooool002oooooo00?o0000ooooooooool0Poooool3o`WZ
2Qgooooo1Ol9jPX6ooooo`?o2NX:0oooool3o`WZ2Pkooooo1Ol9jPX:ooooo`So2NX:2Oooool6o`WZ
2Pcooooo1_l9jPX;ooooo`Co2NX:2oooool4o`WZ2P04o`000?l9jP[o0000o`0000;ooooo00Go0000
o`WZ2_l9jP[o2NX:ooooo`04o`000003o`WZ2_l0003o000000;o000000?o2NX:o`000?l000002Ooo
ool00ol0003o2NX:o`000003o`0000cooooo0_l000000ol9jP[o0000o`000002o`000003o`WZ2_l0
003o000000Co000000?o2NX:o`000?l9jPX00_l000000ol9jP[o0000o`000003o`000004o`WZ2_l0
003o0000o`0000;o2NX:1Ol000001Ol9jP[o0000o`000?l0003o2NX:00;o000000?o2NX:o`000?l0
00000ol000001Ol9jP[o0000o`000?l0003ooooo00;o000000Co2NX:ooooool0003o00000oooool3
o`000004o`WZ2_l0003o0000o`0000[ooooo0_l000000ol9jP[o0000o`000002o`000003o`WZ2_l0
003o000000Kooooo00?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?ooool2o`000003oooo
ool9jP[o2NX:00;o00001?ooool00ol9jP[o0000o`000002ooooo`03o`WZ2_l0003o000000;o0000
0oooool5o`0000;ooooo00?o2NX:o`000?l000000_l00004ooooo`03o`WZ2_l0003o000000;o0000
0_ooool2o`0000Gooooo00?o0000o`WZ2_l000000_l000000ooooooo0000o`000004ooooo`;o0000
1?ooool2o`0000;ooooo0_l00003ooooo`03o`WZ2_l0003ooooo00Cooooo0_l0000:ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol9jP[oooooooooo`04ooooo`03o`WZ
2_oooooooooo00Wooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`07ooooo`;o2NX:
5?ooool2o`WZ2PCooooo0_l9jPX;ooooo`03o`WZ2_oooooooooo04kooooo00?o0000ooooooooool0
=Oooool002oooooo00?o0000ooooooooool0POooool2o`WZ2Qgooooo1?l9jPX7ooooo`?o2NX:0ooo
ool3o`WZ2Pkooooo1Ol9jPX:ooooo`So2NX:2Oooool6o`WZ2Pcooooo1_l9jPX:ooooo`Go2NX:2ooo
ool6o`WZ2P03ooooool0003o000000;ooooo0ol9jPX01?l0003oooooooooool9jPX4o`000005o`WZ
2_l0003o0000ooooool000001oooool9o`0000Wooooo1?l000000ol9jP[o0000o`000002o`000003
o`WZ2_l0003o000000Co000000?o2NX:o`000?l9jPX02?l000000ol9jP[o0000o`000005o`0000?o
2NX:0_l000001?l9jP[o0000o`000?l00002o`WZ2PGo000000?o2NX:o`000?l000000_ooool2o`00
0003o`WZ2_l0003o000000Gooooo0_l000001?l9jP[o0000o`000?l0000=ooooo`Wo00001?ooool2
o`000004o`WZ2_ooooooooooo`WZ2P;o00000oooool00ol9jP[o0000o`000002o`0000Gooooo0_l0
0003ooooo`?o000000Coooooo`WZ2_l0003o00000oooool4o`000004ooooool0003o0000ooooo`;o
000000Coooooo`000?oooooooooo1Ol00003ooooo`03o`WZ2_l0003o000000Cooooo00Co0000o`WZ
2_l0003o00000_ooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00?ooooo1?l00003
ooooo`?o00001Oooool00ol9jP[oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool04Oooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:
ooooooooool03Oooool00ol9jP[oooooooooo`08ooooo`;o2NX:5Oooool00ol9jP[oooooooooo`03
ooooo`;o2NX:2_ooool2o`WZ2Tkooooo00?o0000ooooooooool0=Oooool002oooooo00?o0000oooo
ooooool0WOooool4o`WZ2POooooo0ol9jPX3ooooo`?o2NX:3_ooool5o`WZ2P[ooooo2?l9jPX9oooo
o`Ko2NX:3?ooool6o`WZ2P[ooooo1Ol9jPX;ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo0ol000000ol9
jP[o0000o`000002o`000005ooooool0003oooooooooool000001?ooool00ol9jP[o0000o`000003
o`000003o`WZ2_l0003o000000Wooooo0_l000000ol9jP[o0000o`000004o`000003o`WZ2_l0003o
000000Co000000?o2NX:o`000?l000002?l000000ol9jP[o0000o`000004o`000003o`WZ2_l0003o
000000?o000000?o2NX:o`000?l000000_l9jPX2o`000005ooooool0003o0000o`000?l9jPX00_l0
0002ooooo`;o000000?oooooo`000?l000001Oooool2o`000004o`WZ2_l0003o0000o`0000gooooo
0_l000000ol9jP[o0000o`WZ2P02o`000003o`WZ2_l0003o000000Gooooo00Co2NX:o`000?l0003o
oooo0_l00004ooooo`Co000000?o2NX:o`000?l000000_ooool2o`000003o`WZ2_l0003o000000;o
oooo00?o2NX:o`000?l000000_l00004ooooo`Co000000?oooooo`000?l9jPX00_l000000ooooooo
0000o`000009o`000003ooooool0003o000000Kooooo00?o0000o`WZ2_l000000oooool2o`0000Co
oooo0_l00004ooooo`;o000000Co2NX:ooooool0003o00000oooool3o`0000Gooooo0_l0000:oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool00ol9jP[oooooooooo`04oooo
o`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`08oooo
o`;o2NX:5Oooool2o`WZ2PGooooo00?o2NX:ooooooooool02Oooool2o`WZ2Tcooooo00?o0000oooo
ooooool0=Oooool002oooooo00?o0000ooooooooool0V_ooool4o`WZ2POooooo0ol9jPX3ooooo`?o
2NX:3_ooool4o`WZ2P_ooooo2?l9jPX9ooooo`Ko2NX:3?ooool6o`WZ2P[ooooo1?l9jPX<ooooo`Ko
2NX:1Oooool3o`WZ2P?ooooo0_l9jPX4o`000003o`WZ2_l0003o000000?ooooo00Co0000oooooooo
oooo00000_ooool3o`000003o`WZ2_l0003o000000_ooooo0_l000001_l9jP[o0000o`000?oooooo
0000o`WZ2PCo000000Go2NX:o`000?l0003o0000o`WZ2P04o`000003o`WZ2_l0003o000000?o0000
00?o2NX:o`000?l000000_l9jPX2o`000004o`WZ2_l0003o0000o`WZ2PGo00000_l9jPX2o`000003
o`WZ2_l0003o000000;o2NX:0_l00005ooooo`;o000000?o2NX:ooooooooool00_ooool2o`000003
o`WZ2_l0003o000000?o00003?ooool2o`WZ2P?o00000_l9jPX2o`0000Kooooo0_l00002ooooo`Co
00000oooool00ol9jP[o0000o`000002o`0000?ooooo1?l00003ooooo`Co000000?o2NX:o`000?l0
00000_ooool>o`0000;ooooo00Go2NX:o`000?l0003oooooo`WZ2P03ooooo`;o00001Oooool01?l0
003o2NX:o`000?l00003ooooo`;o00001?ooool2o`0000Cooooo0_l000000ooooooo0000o`000004
ooooo`03o`WZ2_l0003ooooo00Gooooo0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool04?ooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:
ooooooooool03_ooool00ol9jP[oooooooooo`08ooooo`;o2NX:5_ooool00ol9jP[oooooooooo`03
ooooo`;o2NX:2oooool2o`WZ2T[ooooo00?o0000ooooooooool0=Oooool002oooooo00?o0000oooo
ooooool0Uoooool4o`WZ2POooooo0ol9jPX3ooooo`?o2NX:3_ooool4o`WZ2P_ooooo2?l9jPX9oooo
o`Ko2NX:3?ooool6o`WZ2P[ooooo1?l9jPX<ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo0ol9jPX01_l0
003o2NX:o`000?l0003oooooo`0000Kooooo00?o0000ooooool000000_l9jPX4o`0000_ooooo0_l0
00001_l9jP[o0000o`000?oooooo0000o`WZ2PSo000000?o2NX:o`000?l000001?l000000ol9jP[o
0000o`000003o`0000?o2NX:0_l000000ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000o`00
0?l9jPX00ol000001?l9jP[o0000o`000?l9jPX3o`0000Gooooo0_l000000ol9jP[oooooooooo`02
ooooo`;o000000?o2NX:o`000?l000000ol0000=ooooo`;o000000Co2NX:o`000?l0003o2NX:1?l0
0004ooooo`;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`0000?ooooo1?l000000ol9jP[ooooo
ooooo`03ooooo`;o00000oooool2o`WZ2PCo00001?ooool01ol9jP[o0000o`000?l0003o2NX:oooo
ool9jPX01Ol00003ooooo`03o`000?l9jP[o000000?o00000_ooool2o`0000Kooooo00Co0000o`WZ
2_l0003o00000_ooool2o`0000Kooooo00?o2NX:ooooooooool01?ooool01?l9jP[o0000o`000?l0
0002ooooo`;o000000?oooooo`000?ooool01?ooool2o`0000[ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool02_oo
ool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooooooo00Sooooo0_l9jPXFooooo`;o2NX:1Ooo
ool00ol9jP[oooooooooo`0:ooooo`;o2NX:B?ooool00ol0003oooooooooo`0eooooo`00;oooool0
0ol0003oooooooooo`2Dooooo`Co2NX:1oooool3o`WZ2P?ooooo0ol9jPX>ooooo`Co2NX:2oooool8
o`WZ2PWooooo1_l9jPX<ooooo`Ko2NX:2_ooool4o`WZ2Pcooooo1_l9jPX5ooooo`?o2NX:0oooool5
o`WZ2P03ooooool0003o000000?ooooo00?o0000ooooooooool01?ooool7o`0000_ooooo1Ol00000
0ol9jP[o0000o`000007o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l000000ol00002
o`WZ2P;o000000?o2NX:o`000?l000000ol000001?l9jP[o0000o`000?l00002o`WZ2PSo000000Ko
2NX:o`000?l0003o0000ooooool9jPX2o`000003o`WZ2_l0003o000000;ooooo2Ol0000<ooooo`;o
000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`000?l00005ooooo`03o`WZ2_l0003o0000
00;ooooo0_l00003ooooo`;o00000ol9jPX2o`0000?ooooo0_l000001Ol9jP[ooooooooooooooooo
2NX:00Go00001?ooool2o`0000;ooooo1ol000001?l9jP[oooooooooooooool2o`000004o`WZ2_l0
003o0000o`WZ2P;o00000_ooool2o`0000Kooooo00?o2NX:o`000?ooool00oooool2o`0000Cooooo
0_l00005ooooo`Co00001?ooool3o`0000Kooooo0_l00009ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool03oooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oooooooooo00[ooooo
00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`08ooooo`;o2NX:5oooool00ol9jP[ooooo
ooooo`03ooooo`;o2NX:3?ooool00ol9jP[oooooooooo`15ooooo`03o`000?oooooooooo03Gooooo
000^ooooo`03o`000?oooooooooo09;ooooo1?l9jPX7ooooo`?o2NX:0oooool3o`WZ2Pkooooo1?l9
jPX;ooooo`Co2NX:00Coooooo`WZ2_l9jP[o2NX:2Oooool6o`WZ2Pcooooo1_l9jPX:ooooo`Co2NX:
3?ooool6o`WZ2PGooooo0ol9jPX3ooooo`Go2NX:2_ooool00ol0003oooooooooo`02o`000003o`WZ
2_l0003o000000;o00002oooool2o`000003o`WZ2_l0003o000000Co000000Co2NX:o`000?l0003o
2NX:0_l000000ol9jP[o0000o`000004o`000003o`WZ2_l0003o000000?o00000_l9jPX2o`000004
o`WZ2_l0003o0000ooooo`;o000000Go2NX:o`000?l0003oooooo`WZ2P02o`000003o`WZ2_oooooo
000000Co000000?o2NX:o`000?l000000_ooool01?l9jP[o0000o`000?ooool2o`0000?ooooo1?l0
00001?l9jP[o0000o`WZ2_l0000>ooooo`04o`WZ2_l0003o0000o`0000;ooooo0_l000000ol9jP[o
ooooooooo`03ooooo`;o000000?o2NX:ooooooooool00_l000000ol9jP[oooooooooo`03ooooo`04
o`000?l9jP[o0000o`0000Cooooo1?l00003ooooo`;o2NX:1Ol00002ooooo`Co000000?oooooo`WZ
2_l000000ol000001?oooooo0000o`000?l00003ooooo`03o`000?l9jP[o000000;o00000oooool2
o`000003o`WZ2_oooooooooo00?ooooo00Co0000o`WZ2_l0003o00000_ooool2o`0000Kooooo0_l0
0005ooooo`?o00001Oooool00ol9jP[oooooo`000005ooooo`03o`WZ2_oooooooooo00Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`WZ2_oooooooooo00Cooooo00?o
2NX:ooooooooool02_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Wooooo00?o
2NX:ooooooooool05Oooool2o`WZ2PGooooo00?o2NX:ooooooooool02_ooool2o`WZ2TKooooo00?o
0000ooooooooool0=?ooool002kooooo00?o0000ooooooooool0Soooool4o`WZ2POooooo0ol9jPX3
ooooo`?o2NX:3_ooool4o`WZ2P_ooooo1?l9jPX01?oooooo2NX:o`WZ2_l9jPX9ooooo`Ko2NX:3?oo
ool6o`WZ2P[ooooo1?l9jPX<ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo1Ol9jPX=ooooo`03o`WZ2_l0
003o000000?o00000oooool00ol0003oooooooooo`04ooooo`;o000000?o2NX:o`000?l000001_l0
00000ol9jP[o0000o`000003o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l000000ol0
00001Ol9jP[o0000o`000?l0003o2NX:00;o000000Coooooo`WZ2_l0003o2NX:0_l00002o`WZ2P;o
000000?o2NX:o`000?l000001?l000000ol9jP[o0000o`000002ooooo`04o`WZ2_l0003o0000oooo
o`;o00001?ooool2o`WZ2P?o000000?o2NX:o`000?l000003Oooool01Ol9jP[o0000o`000?l0003o
oooo00?o000000?o2NX:o`000?l000001Oooool00ol9jP[o0000o`000002o`000003o`WZ2_l0003o
000000?ooooo0_l00002o`WZ2P?o00000oooool00ol9jP[o0000o`000003ooooo`03o`WZ2_l0003o
000000?o00001?ooool01?l9jP[o0000o`000?ooool4o`0000;ooooo0_l000001?l9jP[oooooo`00
0?ooool2o`000003o`WZ2_oooooooooo00;o00000oooool2o`0000Kooooo00?o0000o`WZ2_ooool0
0oooool2o`0000Cooooo0_l00005ooooo`Go00001?ooool3o`0000Kooooo0_l00007ooooo`;o0000
4?ooool00ol0003oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool0
2_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo00Wooooo0_l9jPXGooooo`03o`WZ
2_oooooooooo00?ooooo0_l9jPX<ooooo`;o2NX:A?ooool00ol0003oooooooooo`0dooooo`00;_oo
ool00ol0003oooooooooo`2<ooooo`Co2NX:2Oooool01?l9jP[oooooooooooooool3o`WZ2Pkooooo
1?l9jPX;ooooo`Co2NX:00Coooooo`WZ2_l9jP[o2NX:2Oooool6o`WZ2Pcooooo1_l9jPX:ooooo`Co
2NX:3?ooool6o`WZ2PGooooo0ol9jPX3ooooo`Go2NX:3Oooool2o`WZ2P04o`000?l9jP[o0000o`00
00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`WZ2_l0003o000000;o000000Gooooo
o`000?l0003o0000o`WZ2P03o`000005ooooool0003o0000o`000?l9jPX01_l000000ol9jP[o0000
o`000003o`000005o`WZ2_l0003o0000o`000?l9jPX00_l000001?oooooo2NX:o`000?l9jPX3o`00
0004o`WZ2_l0003o0000o`WZ2PKo000000Ko2NX:o`000?l0003oooooo`000?ooool2o`000003oooo
ool0003o000000;ooooo00Co0000oooooooooooo2NX:0ol000000ol9jP[o0000o`00000=ooooo`03
o`WZ2_l0003o000000Go000000?o2NX:o`000?l000001_ooool2o`000003ooooool0003o000000;o
00001Oooool00ol9jP[o0000o`WZ2P02o`0000Cooooo0_l00005ooooo`;o2NX:1Ol00002ooooo`;o
000000?oooooo`000?l000001Ol00002ooooo`;o00000_ooool2o`0000;o2NX:00Koooooo`000?l0
003o2NX:o`000?ooool2o`0000Kooooo0_l000001?l9jP[o0000ooooooooool2o`000003o`WZ2_oo
oooooooo00?ooooo0_l00005ooooo`?o00001_ooool2o`0000Oooooo0_l00006ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool03_ooool00ol9jP[oooooooooo`04ooooo`03o`WZ2_oo
oooooooo00_ooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`09ooooo`;o2NX:5ooo
ool00ol9jP[oooooooooo`04ooooo`;o2NX:3?ooool2o`WZ2T;ooooo00?o0000ooooooooool0=?oo
ool002kooooo00?o0000ooooooooool0ROooool4o`WZ2Pgooooo0ol9jPX>ooooo`Co2NX:2oooool4
o`WZ2P;ooooo0_l9jPX9ooooo`Ko2NX:2oooool6o`WZ2P[ooooo1Ol9jPX<ooooo`Ko2NX:1Oooool3
o`WZ2P?ooooo1Ol9jPX=ooooo`?o2NX:0_ooool2o`0000;ooooo00?o0000ooooool000000oooool0
1Ol0003oooooo`000?l0003ooooo00Go000000?o2NX:o`000?l000001Ol000000ol9jP[o0000o`00
0004o`000003o`WZ2_l0003o000000?o000000Go2NX:o`000?l0003o0000o`WZ2P02o`0000;o2NX:
0ol000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000?o00000_l9jPX2o`0000;ooooo
0_l000001?oooooo0000o`000?l00006ooooo`Ko00003oooool00ol9jP[o0000o`000002o`000004
ooooool9jP[o0000o`0000Kooooo0_l000001?l9jP[o0000o`000?l9jPX2o`0000Gooooo0ol00000
1Ol9jP[oooooo`000?l0003ooooo00;o000000?o2NX:o`000?l000000oooool00ol9jP[o0000o`00
0003o`0000?ooooo1ol000001?oooooo0000o`000?ooool2o`000003o`WZ2_oooooooooo00;ooooo
0_l00003ooooo`;o000000?oooooo`000?ooool00_l00006ooooo`;o2NX:1?ooool2o`0000Kooooo
00?o2NX:ooooooooool01?ooool00ol9jP[o0000ooooo`06ooooo`03o`WZ2_l0003ooooo00Cooooo
0_l00007ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03Oooool00ol9jP[ooooo
ooooo`05ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool03oooool00ol9jP[ooooo
ooooo`09ooooo`;o2NX:5oooool2o`WZ2PKooooo00?o2NX:ooooooooool02oooool00ol9jP[ooooo
ooooo`0oooooo`03o`000?oooooooooo03Cooooo000^ooooo`03o`000?oooooooooo08Oooooo0ol9
jPX=ooooo`?o2NX:3_ooool4o`WZ2P_ooooo1?l9jPX=ooooo`Ko2NX:2oooool6o`WZ2P[ooooo1Ol9
jPX<ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo1Ol9jPX=ooooo`?o2NX:2_ooool2o`000003ooooool0
003o000000[o000000Co2NX:o`000?l0003o2NX:2?l00002o`WZ2PCo000000Go2NX:o`000?l0003o
ooooo`WZ2P02o`0000;o2NX:0ol000001_l9jP[o0000o`000?l9jP[oooooo`WZ2PKo000000?o2NX:
o`000?l000001Oooool2o`000003o`WZ2_l0003ooooo00Cooooo0_l000001?l9jP[o0000o`000?l9
jPX?ooooo`Go000000Goooooo`WZ2_l0003o0000o`WZ2P02o`0000Gooooo00Co2NX:o`000?l0003o
oooo0_l00005ooooo`;o000000Co2NX:o`000?l0003o00000oooool4o`0000Gooooo0_l9jPX5o`00
00;ooooo0ol00002ooooo`04o`WZ2_l0003o0000ooooo`;o000000?oooooo`000?l000000oooool2
o`000005o`WZ2_l0003oooooooooool9jPX01?ooool00ol9jP[oooooooooo`04ooooo`03o`000?l9
jP[ooooo00Cooooo00?o2NX:ooooooooool01?ooool2o`0000Gooooo1?l00006ooooo`;o00001_oo
ool2o`0000Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0=ooooo`03o`WZ2_oo
oooooooo00Cooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oo
oooooooo00Wooooo0_l9jPXHooooo`03o`WZ2_oooooooooo00Cooooo0_l9jPX<ooooo`;o2NX:?ooo
ool00ol0003oooooooooo`0dooooo`00;_ooool00ol0003oooooooooo`24ooooo`?o2NX:3Oooool3
o`WZ2Pkooooo1?l9jPX;ooooo`Co2NX:3Oooool6o`WZ2P_ooooo1_l9jPX:ooooo`Go2NX:3?ooool6
o`WZ2PGooooo0ol9jPX3ooooo`Go2NX:3Oooool3o`WZ2Pcooooo00Co2NX:o`000?l0003o2NX:1ol0
00000ol9jP[o0000o`000002o`000005o`WZ2_l0003o0000ooooool9jPX00_l000001?l9jP[o0000
o`000?l9jPX4o`000003o`WZ2_l0003o000000;o2NX:0_l00002ooooo`?o000000Ko2NX:o`000?l0
003o2NX:ooooool9jPX4o`000006ooooool0003o0000o`000?l9jP[ooooo0_l00002ooooo`;o0000
00Go2NX:ooooooooooooooooo`000002ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l0000>oooo
o`;o000000Co2NX:o`000?l0003o2NX:0_l000000ol9jP[o0000o`000005ooooo`04o`WZ2_l0003o
0000ooooo`;o000000?o2NX:o`000?l000001?ooool01Ol9jP[o0000o`000?l0003o2NX:00;o0000
0oooool2o`0000Gooooo00?o2NX:o`000?l000000ol000000ooooooo0000o`000003o`0000;ooooo
0_l000001Ooooooo0000o`000?l9jP[ooooo00;o00000_ooool2o`000004o`WZ2_l0003o2NX:oooo
o`?o00000oooool3o`0000Cooooo0_l000000ol9jP[o0000ooooo`03ooooo`;o00001_ooool2o`00
00Gooooo0_l00008ooooo`;o00001_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03?ooool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo
00_ooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`09ooooo`;o2NX:6?ooool2o`WZ
2PKooooo00?o2NX:ooooooooool02oooool2o`WZ2Sgooooo00?o0000ooooooooool0=?ooool002ko
oooo00?o0000ooooooooool0POooool3o`WZ2Pgooooo0ol9jPX>ooooo`?o2NX:3?ooool4o`WZ2Pgo
oooo1_l9jPX;ooooo`Ko2NX:2_ooool5o`WZ2P_ooooo1ol9jPX5ooooo`?o2NX:0oooool4o`WZ2Pko
oooo0ol9jPX<ooooo`?o2NX:00?oooooo`000?l000000ol000000ol9jP[o0000o`000002o`000003
o`WZ2_l0003o000000;o00000_ooool2o`000003o`WZ2_l0003o000000;o2NX:0ol000000ol9jP[o
0000o`000002o`WZ2P;o000000?oooooo`000?l000000_l000001Ol9jP[o0000o`000?l9jP[ooooo
00;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000?ooooo0_l00000
0ol9jP[o0000o`000004ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l00002ooooo`03o`000?oo
oooooooo00Wooooo0_l000000ol9jP[o0000o`000002ooooo`04o`WZ2_oooooo0000o`0000Oooooo
00Go2NX:ooooool0003o0000o`WZ2P02o`0000Cooooo00Go2NX:o`000?l0003o0000o`WZ2P02o`00
00?ooooo0_l000000ol9jP[oooooooooo`04ooooo`;o2NX:2?l000001Ooooooo0000o`000?oooooo
2NX:00;o000000Goooooo`000?l0003oooooo`WZ2P02o`0000;ooooo0_l00002o`WZ2P;ooooo00?o
2NX:o`000?l000000oooool3o`0000Cooooo00Co0000o`WZ2_l0003o00000oooool00ol9jP[o0000
o`000006ooooo`03o`WZ2_oooooooooo00;ooooo0ol00007ooooo`?o00001_ooool2o`0000Gooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`WZ2_oooooooooo00Gooooo
00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oooooooooo00Wooooo
0_l9jPXIooooo`03o`WZ2_oooooooooo00Cooooo0_l9jPX=ooooo`;o2NX:>oooool00ol0003ooooo
ooooo`0dooooo`00;Oooool00ol0003oooooooooo`1oooooo`?o2NX:3Oooool3o`WZ2Pkooooo0ol9
jPX<ooooo`Co2NX:3Oooool6o`WZ2P_ooooo1_l9jPX:ooooo`Go2NX:2oooool3o`WZ2P04ooooool9
jP[o2NX:o`WZ2PCooooo1?l9jPX3ooooo`Co2NX:3Oooool4o`WZ2Pcooooo0ol9jPX3ooooo`;o2NX:
1?l000000ol9jP[oooooooooo`02o`000004o`WZ2_l0003o0000ooooo`;o000000?o2NX:o`000?l0
00001Ol000000ol9jP[o0000o`000002o`WZ2P;o000000?oooooo`000?l000000_l000001Ol9jP[o
0000o`000?l9jP[ooooo00;o000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o
000000?ooooo0_l000000ol9jP[o0000o`000004ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l0
0005ooooo`03o`000?oooooooooo00Sooooo00?o2NX:o`000?l000000_l000001Ooooooo2NX:o`00
0?l0003o2NX:00Oooooo1_l00006ooooo`03o`WZ2_l0003o000000;o000000Co2NX:oooooooooooo
oooo1?l00005ooooo`Oo000000?oooooo`000?l000000_l00002ooooo`;o00000oooool01?l9jP[o
ooooo`000?l00003ooooo`;o000000Goooooo`WZ2_l0003o0000ooooo`02o`0000?ooooo0_l00002
ooooo`03o`000?oooooooooo00;o00000_l9jPX4ooooo`;o00001_ooool2o`0000Cooooo1?l00007
ooooo`;o00001oooool2o`0000?ooooo0_l0000Looooo`03o`000?oooooooooo00cooooo00?o2NX:
ooooooooool01Oooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:
ooooooooool02Oooool2o`WZ2QWooooo0_l9jPX6ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:
ooooooooool0>?ooool00ol0003oooooooooo`0dooooo`00;Oooool00ol0003oooooooooo`1loooo
o`?o2NX:3Oooool3o`WZ2Pkooooo0ol9jPX<ooooo`Co2NX:3Oooool6o`WZ2P_ooooo1_l9jPX:oooo
o`Go2NX:2oooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2PCooooo0ol9jPX4ooooo`Co2NX:3Oooool4
o`WZ2Pcooooo0ol9jPX3ooooo`03o`000?l9jP[o2NX:00Co000000Goooooo`000?l0003o0000o`WZ
2P02o`000004ooooool0003o0000o`WZ2PCo000000Co2NX:o`000?l0003o2NX:0_l00002o`WZ2P;o
000000?oooooo`000?l000000_l000001Ol9jP[o0000o`000?l9jP[ooooo00;o000000Go2NX:o`00
0?l0003o0000ooooo`02o`000003o`WZ2_l0003o000000?ooooo00?o2NX:o`000?l000000_l00004
ooooo`03o`WZ2_l0003o000000;o000000?o2NX:o`000?l000002Oooool00ol0003oooooooooo`04
ooooo`;o000000?o2NX:ooooool000000ol00002o`WZ2P;o00001Oooool2o`000003o`WZ2_l0003o
000000;o00001_ooool3o`0000;o2NX:0_l000001?oooooo0000o`000?l9jPX2o`0000Cooooo0_l0
00000ol9jP[o0000o`000002o`0000?ooooo00?o2NX:o`000?l000000oooool01?l9jP[o0000o`00
0?ooool2o`000005ooooool9jP[o0000o`000?ooool00ol00002o`WZ2PCooooo0_l00002ooooo`03
o`WZ2_l0003o000000;ooooo1?l000000ol9jP[o0000ooooo`03ooooo`03o`WZ2_l0003o000000Ko
oooo0_l00004ooooo`;o000000?o2NX:ooooooooool01_ooool00ol9jP[o0000ooooo`05ooooo`;o
00000oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00cooooo00?o2NX:oooooooo
ool01Oooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:oooooooo
ool02_ooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo00Cooooo0_l9jPX=ooooo`;o
2NX:>Oooool00ol0003oooooooooo`0cooooo`00;Oooool00ol0003oooooooooo`1iooooo`?o2NX:
3Oooool3o`WZ2Pkooooo0ol9jPX<ooooo`Co2NX:3Oooool6o`WZ2P_ooooo1_l9jPX:ooooo`Go2NX:
2oooool7o`WZ2PCooooo0ol9jPX4ooooo`Co2NX:3Oooool4o`WZ2Pcooooo0ol9jPX3ooooo`?o2NX:
0_l000001Ol9jP[o0000o`000?l0003o2NX:00Co000000?oooooo`WZ2_l000000ol000000ol9jP[o
0000o`000002o`000003o`WZ2_l0003o000000;o2NX:1ol000000ol9jP[o0000o`000002ooooo`;o
000000Go2NX:o`000?l0003o0000o`WZ2P02o`000003o`WZ2_l0003o000000?ooooo00Co2NX:o`00
0?l0003ooooo0_l00004ooooo`Oo00000oooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooooooo`;o000000?o2NX:o`000?l000000ol000001?l9jP[o0000o`000?l00007ooooo`03o`WZ
2_l0003o000000;o00001_ooool2o`000003o`WZ2_l0003o2NX:00;o00001?ooool2o`0000Oooooo
1?l000001?l9jP[o0000o`000?ooool2o`0000Cooooo0_l00003ooooo`04o`WZ2_l0003o0000o`00
00Cooooo0_l000001?l9jP[o0000o`000?ooool2o`000003o`WZ2_oooooooooo00;o00001Oooool2
o`0000?o2NX:1?ooool2o`0000Kooooo0_l00004ooooo`Co00002?ooool2o`0000Oooooo0_l00002
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol9jP[oooooooooo`05
ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`0:
ooooo`;o2NX:6Oooool2o`WZ2PKooooo0_l9jPX=ooooo`;o2NX:=oooool00ol0003oooooooooo`0c
ooooo`00;Oooool00ol0003oooooooooo`1fooooo`?o2NX:3Oooool3o`WZ2Pkooooo0ol9jPX<oooo
o`Co2NX:3Oooool5o`WZ2Pcooooo1_l9jPX:ooooo`Go2NX:2oooool6o`WZ2PGooooo0ol9jPX4oooo
o`Co2NX:3Oooool3o`WZ2Pgooooo0ol9jPX3ooooo`Oo2NX:00?oooooo`000?l000000_l000000ol9
jP[o0000o`000003o`000003o`WZ2_l0003o000000;o000000Co2NX:o`000?l0003o2NX:0_l00000
1?l9jP[o0000o`000?l9jPX4o`000003o`WZ2_l0003o000000;ooooo0_l000000ol9jP[o0000o`00
0004o`000003o`WZ2_l0003o000000?ooooo00Co2NX:o`000?l0003ooooo0_l000001?oooooo0000
o`000?ooool2o`000003o`WZ2_l0003o000000Go00000oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooo000000Co00000oooool3o`0000Sooooo1?l000000ol9jP[o0000o`000006ooooo`?o
000000Go2NX:ooooool0003o0000ooooo`02o`000003o`WZ2_oooooooooo00Cooooo1?l000000ooo
oooo0000o`000002ooooo`Co00000oooool01?l9jP[o0000o`000?ooool2o`0000;ooooo0_l00000
1ooooooo2NX:o`000?l0003oooooo`WZ2_l000000oooool2o`0000?ooooo0_l00004ooooo`;o0000
00?o2NX:o`000?l000001Oooool2o`0000Kooooo0_l00002ooooo`Co000000?o2NX:ooooooooool0
1oooool2o`0000Kooooo0_l00002ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
2_ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:ooooooooool0
4Oooool00ol9jP[oooooooooo`0:ooooo`;o2NX:6_ooool00ol9jP[oooooooooo`05ooooo`03o`WZ
2_oooooooooo00cooooo0_l9jPXeooooo`03o`000?oooooooooo03?ooooo000]ooooo`03o`000?oo
oooooooo07?ooooo0ol9jPX=ooooo`?o2NX:3_ooool3o`WZ2Pcooooo1?l9jPX=ooooo`Go2NX:3?oo
ool6o`WZ2P[ooooo1Ol9jPX;ooooo`Ko2NX:1Oooool3o`WZ2PCooooo1?l9jPX=ooooo`?o2NX:3Ooo
ool3o`WZ2P?ooooo1ol9jPX00ooooooo2NX:o`000003o`000004ooooool0003o0000o`WZ2PKo0000
00Co2NX:o`000?l0003o2NX:0_l000001?l9jP[o0000o`000?l9jPX4o`000003o`WZ2_l0003o0000
00;ooooo00?o2NX:o`000?l000001_l000000ol9jP[o0000o`000004ooooo`;o000000?oooooo`00
0?l000000_ooool4o`000005o`WZ2_l0003o0000o`000?l9jPX00ol00007ooooo`03o`000?oooooo
oooo00Gooooo0ol000001?l9jP[oooooooooooooool2o`0000;o2NX:1oooool2o`000003o`WZ2_l0
003o000000;o00001_ooool2o`000004o`WZ2_l0003o0000o`0000?ooooo1?l00004ooooo`Oo0000
00Go2NX:o`000?l0003oooooo`WZ2P02o`0000?ooooo0_l00003ooooo`03o`WZ2_l0003o000000;o
000000Coooooo`000?l0003ooooo0_l000000ol9jP[o0000o`000002ooooo`04o`WZ2_oooooooooo
ooooo`?o00000oooool3o`000004o`WZ2_l0003o0000o`0000;ooooo0_l000000ol9jP[ooooooooo
o`06ooooo`04o`WZ2_ooooooooooooooo`Co00002Oooool00ol9jP[o0000ooooo`06ooooo`;o0000
00?oooooo`000?ooool09?ooool00ol0003oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Gooooo
00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00[ooooo
0_l9jPXIooooo`;o00001oooool2o`WZ2Pkooooo00?o2NX:ooooooooool0<_ooool00ol0003ooooo
ooooo`0cooooo`00;Oooool00ol0003oooooooooo`1`ooooo`?o2NX:3Oooool3o`WZ2Pkooooo0ol9
jPX<ooooo`Co2NX:3Oooool5o`WZ2Pcooooo1_l9jPX9ooooo`Ko2NX:2oooool6o`WZ2PGooooo0ol9
jPX4ooooo`Co2NX:3Oooool3o`WZ2Pgooooo0ol9jPX3ooooo`Oo2NX:00?oooooo`WZ2_l000000_l9
jPX2o`000003o`WZ2_l0003o000000;o00000ol9jPX5o`000003ooooool0003o000000;o000000?o
2NX:o`000?l000000_l000000ol9jP[o0000o`000002ooooo`03o`WZ2_l0003o000000Co000000?o
2NX:o`000?l000000_l00004ooooo`;o000000?o2NX:o`000?l000000_ooool2o`000003o`WZ2_l0
003o000000?o000000?o2NX:o`000?l000002oooool00ol0003oooooooooo`02ooooo`?o000000Co
2NX:o`000?l0003ooooo0_l000001?l9jP[o0000o`000?l00007ooooo`04o`WZ2_l0003o0000oooo
o`;o00001oooool01Ol9jP[o0000o`000?l0003o2NX:00Co000000?o2NX:o`000?l000000oooool5
o`000003o`WZ2_l0003ooooo00;o00000_ooool2o`0000Gooooo00Co2NX:o`000?l0003ooooo0_l0
0002ooooo`04o`WZ2_l0003o0000ooooo`;o000000?oooooo`WZ2_l9jPX00oooool2o`0000?ooooo
00Co2NX:o`000?l0003o00000oooool2o`000003ooooool9jP[o000000Cooooo0_l00007ooooo`;o
00000oooool2o`000003ooooool0003o000000Sooooo0_l00008ooooo`03o`WZ2_oooooo000002Ko
oooo00?o0000ooooooooool02_ooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00co
oooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0:ooooo`;o2NX:6?ooool2o`0000Wo
oooo00?o2NX:ooooooooool03?ooool2o`WZ2S;ooooo00?o0000ooooooooool0<oooool002gooooo
00?o0000ooooooooool0KOooool3o`WZ2Pgooooo0ol9jPX>ooooo`?o2NX:3Oooool3o`WZ2Pgooooo
1Ol9jPX<ooooo`Ko2NX:2Oooool6o`WZ2P_ooooo1_l9jPX5ooooo`?o2NX:0oooool4o`WZ2Pkooooo
0ol9jPX<ooooo`Co2NX:0_ooool8o`WZ2P05ooooool9jP[o2NX:o`WZ2_ooool00_l000001?l9jP[o
0000o`000?ooool<o`000006o`WZ2_l0003o0000o`WZ2_l0003o2NX:1?l00003ooooo`;o000000?o
2NX:o`000?l000001ol00003ooooo`;o000000?o2NX:o`000?l000000_ooool2o`000003o`WZ2_l0
003o000000Ko00003_ooool00ol0003oooooo`000002o`000004o`WZ2_l0003o0000ooooo`;o0000
00Co2NX:o`000?l0003o00001oooool2o`0000;o2NX:0_l00007ooooo`Oo00000oooool2o`0000;o
oooo1?l00002ooooo`03o`WZ2_l0003o000000;o000000?o2NX:o`000?l000001?l00003ooooo`;o
00000oooool00ol9jP[o0000o`000002o`0000;ooooo0_l00002ooooo`03o`WZ2_l0003o000000;o
oooo00?o2NX:o`000?l000000_ooool2o`0000;ooooo00?o0000ooooool000000ol000000ol9jP[o
0000o`000004ooooo`03o`WZ2_oooooooooo00Kooooo0_l000000ooooooo0000o`000004o`0000Wo
oooo0_l00007ooooo`?o0000:?ooool00ol0003oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Go
oooo00?o2NX:ooooooooool03Oooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00[o
oooo0_l9jPXSooooo`;o2NX:3_ooool2o`WZ2S3ooooo00?o0000ooooooooool0<oooool002cooooo
00?o0000ooooooooool0Joooool3o`WZ2Pgooooo0ol9jPX>ooooo`?o2NX:3Oooool3o`WZ2Pgooooo
1Ol9jPX<ooooo`Go2NX:2_ooool6o`WZ2P_ooooo1_l9jPX5ooooo`?o2NX:0oooool4o`WZ2Pkooooo
0ol9jPX<ooooo`?o2NX:0oooool8o`WZ2P04ooooool9jP[o2NX:o`WZ2P?ooooo00?o0000o`WZ2_l0
00000ol00002o`WZ2P;o000000?o2NX:o`000?l000000ol000001Ol9jP[o0000o`000?l0003o2NX:
00Ko00000_ooool2o`000005o`WZ2_l0003o0000ooooool9jPX00_l000000ol9jP[o0000o`000003
ooooo`;o000000?o2NX:o`000?l000000oooool6o`000005o`WZ2_l0003o0000o`000?l9jPX04?oo
ool2o`000003o`WZ2_l0003o000000;ooooo1Ol00007ooooo`;o000000Co2NX:o`000?l0003o0000
2?ooool2o`000005o`WZ2_l0003o0000o`000?l9jPX00_ooool01?l9jP[o0000o`000?ooool3o`00
00Cooooo1?l000000ol9jP[o0000o`000002o`000003o`WZ2_l0003o000000Cooooo00Co2NX:o`00
0?l0003ooooo0_l00002ooooo`03o`WZ2_l0003o000000Co00000_l9jPX4ooooo`;o00000oooool0
0ol9jP[o0000o`000002ooooo`Go00000_l9jPX01?oooooo0000ooooooooool2o`0000Oooooo0_l0
00000ol9jP[o0000o`000002o`0000;ooooo0_l00007ooooo`?o00001oooool3o`0002[ooooo00?o
0000ooooooooool02Oooool00ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00gooooo00?o
2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0:ooooo`;o2NX:9?ooool00ol9jP[ooooooooo
o`0=ooooo`;o2NX:;_ooool00ol0003oooooooooo`0cooooo`00;?ooool00ol0003oooooooooo`1X
ooooo`?o2NX:3Oooool3o`WZ2Pkooooo0ol9jPX=ooooo`?o2NX:3_ooool4o`WZ2Pcooooo1Ol9jPX:
ooooo`Ko2NX:2oooool6o`WZ2PGooooo0ol9jPX3ooooo`Co2NX:3_ooool3o`WZ2Pcooooo0ol9jPX3
ooooo`So2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool3o`WZ2P[o00000_l9jPX9o`000003o`WZ2_l0
003o000000;ooooo0_l000000ol9jP[o0000o`000004o`000003o`WZ2_l0003o000000?ooooo00?o
2NX:o`000?l000000_l00003ooooo`;o000000?o2NX:o`000?l000001Ol000000ol9jP[ooooooooo
o`0>ooooo`Go00001?ooool2o`000003o`WZ2_oooooo000000Sooooo1?l00009ooooo`05o`WZ2_l0
003o0000ooooool9jPX00_l000001?oooooo0000o`000?ooool3o`0000Kooooo00?o2NX:o`000?l0
00000_l000000ooooooo0000o`000002o`0000Gooooo0_l00003ooooo`03o`WZ2_l0003o000000Co
000000Go2NX:o`000?l0003oooooo`WZ2P02o`0000?ooooo00Co2NX:o`000?l0003ooooo0_l00003
ooooo`Ko000000Go2NX:o`000?ooooooooooo`000002ooooo`;o00001oooool2o`000003ooooool0
003o000000;ooooo0_l00009ooooo`;o00001_ooool3o`0002gooooo00?o0000ooooooooool02Ooo
ool00ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool04ooo
ool00ol9jP[oooooooooo`0:ooooo`;o2NX:9?ooool2o`WZ2Poooooo00?o2NX:ooooooooool0:ooo
ool00ol0003oooooooooo`0cooooo`00;?ooool00ol0003oooooooooo`1Uooooo`?o2NX:3Oooool3
o`WZ2Pkooooo0ol9jPX=ooooo`?o2NX:3_ooool4o`WZ2Pcooooo1Ol9jPX:ooooo`Ko2NX:2oooool6
o`WZ2PGooooo0ol9jPX3ooooo`Co2NX:3Oooool4o`WZ2Pcooooo0ol9jPX3ooooo`So2NX:00Cooooo
o`WZ2_l9jP[o2NX:0oooool7o`WZ2P;o000000?o2NX:o`000?l000000_l000001?l9jP[o0000o`00
0?ooool4o`000003o`WZ2_l0003o000000;o000000Goooooo`000?l0003o0000o`WZ2P06o`000004
o`WZ2_l0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0ol000000ol9jP[oooooo`000008
o`000003o`WZ2_l0003o000000kooooo1?l000001?l9jP[o0000o`000?ooool3o`000003o`WZ2_l0
003o000000?ooooo00?o0000ooooooooool00_ooool2o`000003o`WZ2_l0003ooooo00Wooooo1_l0
00001?oooooo0000o`000?l9jPX3o`0000Oooooo1?l000001?l9jP[o0000o`000?ooool2o`0000Ko
oooo00Co2NX:o`000?l0003ooooo0_l00003ooooo`Co00000_ooool2o`0000Cooooo0_l00003oooo
o`03o`WZ2_l0003o000000;ooooo00Go2NX:o`000?l0003oooooo`000002o`WZ2P;o00000_ooool3
o`0000Wooooo00?o2NX:o`000?l000001?ooool2o`0000Wooooo00?o0000o`WZ2_ooool00oooool2
o`000003ooooool0003o000002kooooo00?o0000ooooooooool02?ooool00ol9jP[oooooooooo`06
ooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool04oooool00ol9jP[oooooooooo`0;
ooooo`;o2NX:9?ooool2o`WZ2Pkooooo0_l9jPX/ooooo`03o`000?oooooooooo03;ooooo000/oooo
o`03o`000?oooooooooo06?ooooo0_l9jPX=ooooo`?o2NX:3_ooool3o`WZ2Pgooooo0ol9jPX>oooo
o`Co2NX:3?ooool5o`WZ2P[ooooo1_l9jPX;ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo1?l9jPX=oooo
o`?o2NX:3Oooool3o`WZ2P?ooooo2?l9jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`So2NX:00Go0000
o`WZ2_l0003o0000ooooo`02o`000003o`WZ2_l0003o000000Oo000000Goooooo`000?l0003o0000
o`WZ2P06o`000003o`WZ2_l0003o000000;o00000_ooool4o`000003o`WZ2_l0003o000000;ooooo
00Co2NX:o`000?l0003o2NX:0ol000001?l9jP[o0000o`000?l9jPX2o`0000oooooo0ol000000ol9
jP[o0000o`000002ooooo`Ko00001Oooool01Ol0003oooooo`000?l0003o2NX:00Co00001oooool2
o`000005o`WZ2_l0003o0000o`000?l9jPX01_l00008ooooo`;o2NX:1?l000001?oooooo0000o`00
0?l9jPX6ooooo`;o00000oooool01?l9jP[o0000o`000?ooool4o`0000?ooooo00?o2NX:o`000?l0
00000oooool00ol9jP[o0000o`000002ooooo`;o00000_ooool00ol9jP[o0000o`000003ooooo`03
o`WZ2_l0003o000000Cooooo0ol00007ooooo`Go00001?ooool00ol9jP[oooooooooo`07ooooo`;o
00000oooool2o`0000Cooooo00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`09ooooo`03
o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`0Cooooo`03
o`WZ2_oooooooooo00_ooooo0_l9jPXUooooo`03o`WZ2_oooooooooo00gooooo0_l9jPXZooooo`03
o`000?oooooooooo03;ooooo000/ooooo`03o`000?oooooooooo06oooooo0ol9jPX>ooooo`?o2NX:
3Oooool3o`WZ2Pkooooo1?l9jPX<ooooo`Go2NX:2_ooool6o`WZ2P_ooooo1_l9jPX5ooooo`?o2NX:
0oooool4o`WZ2Pgooooo0ol9jPX=ooooo`?o2NX:0oooool8o`WZ2P04ooooool9jP[o2NX:o`WZ2P?o
oooo2ol9jPX2o`000003o`WZ2_l0003o000000;o000000?o2NX:o`000?l000001?l000000ol9jP[o
ooooooooo`04o`000003o`WZ2_l0003o000000Co000000Co2NX:o`000?l0003ooooo0_l000000ol9
jP[o0000o`000004ooooo`?o2NX:0_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o00003oooool2
o`000004o`WZ2_l0003o0000o`0000?ooooo1Ol00009ooooo`Go00002Oooool01Ol9jP[o0000o`00
0?oooooo2NX:00Ko00002Oooool00ol9jP[o0000o`000003o`000003ooooool0003o000000;o0000
1_ooool01Ol9jP[o0000o`000?oooooo2NX:00Co000000?o2NX:o`000?l000000_l00002ooooo`;o
00000oooool2o`0000Cooooo00?o2NX:o`000?l000000_l000001_oooooo0000o`000?oooooo0000
o`WZ2P?o00000oooool2o`0000Sooooo1?l00004ooooo`;o00002_ooool2o`000003ooooool0003o
000000Cooooo0_l0000`ooooo`03o`000?oooooooooo00Sooooo00?o2NX:ooooooooool01_ooool0
0ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool02oooool2
o`WZ2RGooooo0_l9jPX?ooooo`;o2NX::?ooool00ol0003oooooooooo`0booooo`00;?ooool00ol0
003oooooooooo`1/ooooo`?o2NX:3_ooool3o`WZ2Pgooooo0ol9jPX=ooooo`Go2NX:3?ooool5o`WZ
2P[ooooo1_l9jPX;ooooo`Ko2NX:1Oooool3o`WZ2P?ooooo1?l9jPX=ooooo`?o2NX:3Oooool3o`WZ
2P?ooooo1ol9jPX2ooooo`?o2NX:0oooool;o`WZ2P;ooooo00Co2NX:o`000?l9jP[ooooo0_l00002
o`WZ2P;o000000Co2NX:o`000?l0003ooooo0ol000001Ol9jP[o0000o`000?l9jP[ooooo00;o0000
00?o2NX:o`000?l000000ol000000ol9jP[o0000o`000002o`0000Cooooo0ol9jPX01?oooooo0000
o`000?l00002o`WZ2PCo00003oooool00ol9jP[o0000o`000003o`000004o`WZ2_ooooooooooo`WZ
2P?o000000Go2NX:ooooooooooooooooo`000005ooooo`03o`WZ2_l0003o000000?o00002?ooool0
1Ol9jP[o0000o`000?oooooo2NX:00Ko00002oooool00ol9jP[o0000o`000004o`000003o`WZ2_l0
003o000000Kooooo0_l00003ooooo`03o`WZ2_oooooo000000Ko00001?ooool2o`0000?ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000_l00004ooooo`03o`WZ2_l0003o2NX:00Cooooo00?o
2NX:o`000?l000001oooool2o`000003o`WZ2_oooooooooo00Cooooo0_l00009ooooo`04o`000?l9
jP[o0000o`0000Kooooo0_l0000aooooo`03o`000?oooooooooo00Oooooo00?o2NX:ooooooooool0
1oooool00ol9jP[oooooooooo`0=ooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool0
2oooool2o`WZ2RKooooo00?o2NX:ooooooooool03_ooool2o`WZ2RKooooo00?o0000ooooooooool0
<_ooool002cooooo00?o0000ooooooooool0J_ooool2o`WZ2Pkooooo0ol9jPX=ooooo`?o2NX:3Ooo
ool5o`WZ2P_ooooo1_l9jPX:ooooo`Ko2NX:2oooool6o`WZ2PGooooo0ol9jPX2ooooo`Go2NX:3Ooo
ool3o`WZ2Pgooooo0ol9jPX3ooooo`Oo2NX:00?oooooo`WZ2_l9jPX00_l9jPX2ooooo`co2NX:0_oo
ool3o`WZ2P06ooooool0003o0000o`WZ2_l0003o2NX:1?l00002ooooo`03o`WZ2_l0003o000000;o
000000Go2NX:ooooool0003o0000o`WZ2P02o`0000;ooooo00Go0000o`WZ2_l0003o0000ooooo`02
o`0000?ooooo0ol9jPX5o`000004o`WZ2_l0003o0000ooooo`;o00003oooool2o`000004ooooool0
003o0000o`WZ2P;o000000Goooooo`000?l0003o0000o`WZ2P02o`0000Cooooo00?o0000oooooooo
ool00_l000001_l9jP[o0000o`000?l0003oooooo`0000Kooooo00Co2NX:o`000?l0003o2NX:0_l0
00000ol9jP[o0000o`000003o`0000_ooooo00?o2NX:o`000?l000001_l00008ooooo`03o`WZ2_l0
003o000000;ooooo1?l00002o`WZ2P;o00000oooool2o`000004o`WZ2_ooooooooooooooo`;o0000
0oooool01?l9jP[o0000o`000?ooool2o`0000Cooooo0_l9jPX3o`0000?ooooo0_l000000ooooooo
0000ooooo`05ooooo`?o00001Oooool2o`0000[ooooo0ol00006ooooo`;o0000=?ooool00ol0003o
ooooooooo`07ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool03_ooool00ol9jP[o
ooooooooo`0Dooooo`03o`WZ2_oooooooooo00_ooooo0_l9jPXUooooo`;o00004Oooool00ol9jP[o
ooooooooo`0Sooooo`03o`000?oooooooooo03;ooooo000[ooooo`03o`000?oooooooooo07Sooooo
0ol9jPX=ooooo`?o2NX:3Oooool5o`WZ2P_ooooo1_l9jPX:ooooo`Ko2NX:2oooool6o`WZ2PGooooo
0ol9jPX2ooooo`Go2NX:3Oooool3o`WZ2Pgooooo0ol9jPX3ooooo`Oo2NX:00?oooooo`WZ2_l9jPX0
0_l9jPX2ooooo`co2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Co2NX:1Ol000000ol9jP[o0000
o`000004o`000003ooooool0003o000000;o00000oooool2o`WZ2PCo00000oooool3o`WZ2P03oooo
ool0003o000000;o000000Co2NX:o`000?l0003ooooo0_l0000?ooooo`03o`WZ2_l0003o000000;o
000000Co2NX:o`000?l0003ooooo0ol000000ol9jP[o0000o`000008ooooo`Ko00000oooool00ol0
003oooooooooo`03ooooo`05o`WZ2_oooooo0000o`000?ooool01Ol0000<ooooo`Go000000Co2NX:
o`000?l0003o00002?ooool2o`0000Cooooo00?o2NX:o`000?l000000ol00006ooooo`;o00001?oo
ool2o`0000;ooooo0_l000000ooooooo0000o`000005ooooo`03o`WZ2_l0003o000000?o00000_oo
ool01Ol9jP[o0000o`000?oooooo000000Cooooo00Co2NX:o`000?l9jP[o00001_ooool2o`0000Wo
oooo0ol00007ooooo`;o0000=Oooool00ol0003oooooooooo`06ooooo`03o`WZ2_oooooooooo00Oo
oooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo00_o
oooo0_l9jPXTooooo`;o00004_ooool2o`WZ2R?ooooo00?o0000ooooooooool0<_ooool002_ooooo
00?o0000ooooooooool0MOooool3o`WZ2Pgooooo0ol9jPX=ooooo`Go2NX:2oooool6o`WZ2P[ooooo
1_l9jPX;ooooo`Ko2NX:1?ooool4o`WZ2P;ooooo1Ol9jPX=ooooo`?o2NX:3?ooool4o`WZ2P;ooooo
2?l9jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`co2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Ko
2NX:0oooool2o`WZ2PGo00000_l9jPX01?l0003o2NX:o`000?l00002ooooo`?o2NX:1Oooool4o`WZ
2P04ooooool0003o0000o`WZ2PCo000000?o2NX:o`000?l000004?ooool4o`000004o`WZ2_l0003o
0000ooooo`?o000000?o2NX:o`000?l000002Oooool3o`000003o`WZ2_l0003ooooo00Kooooo00Co
0000oooooooooooo2NX:2ol0000;ooooo`03o`WZ2_l0003o000000Go00001oooool2o`000003o`WZ
2_l0003o000000;ooooo0_l000001?oooooo0000o`000?l00005ooooo`;o000000?o2NX:oooooooo
ool00oooool01Ol9jP[ooooooooooooooooo2NX:00Go00001?ooool01?l9jP[o0000o`000?l00002
ooooo`?o00001Oooool00ol0003oooooooooo`04o`0000Gooooo0_l00009ooooo`?o000000?o2NX:
ooooooooool01Oooool2o`0003Kooooo00?o0000ooooooooool01oooool00ol9jP[oooooooooo`06
ooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0;
ooooo`;o2NX:>Oooool2o`WZ2R7ooooo00?o0000ooooooooool0<_ooool002_ooooo00?o0000oooo
ooooool0Loooool2o`WZ2Pgooooo0ol9jPX=ooooo`?o2NX:3Oooool6o`WZ2P[ooooo1_l9jPX;oooo
o`Ko2NX:1?ooool3o`WZ2P?ooooo1Ol9jPX<ooooo`Co2NX:3?ooool3o`WZ2P?ooooo2?l9jPX01?oo
oooo2NX:o`WZ2_l9jPX3ooooo`co2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Ko2NX:0_ooool;
o`WZ2PCo000000Coooooo`WZ2_l9jP[o2NX:1Oooool3o`WZ2P?ooooo1_l000000ol9jP[o0000o`00
000@ooooo`03o`WZ2_l0003o000000Co00000_ooool5o`0000[ooooo0_l000001?l9jP[o0000o`00
0?l00008ooooo`Ko000000Go2NX:o`000?l0003o0000ooooo`02o`0000[ooooo0_l000001ol9jP[o
0000o`000?l0003o2NX:o`000?ooool00_l00007ooooo`;o00001?ooool01?l9jP[o0000o`000?l9
jPX3o`0000Gooooo0_l00004ooooo`;o00000_ooool6o`0000Gooooo00?o2NX:o`000?l000000_l0
0002ooooo`?o00001Oooool7o`0000Gooooo0_l00007ooooo`;o000000?oooooo`000?l000002?oo
ool2o`0003Oooooo00?o0000ooooooooool01_ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oo
oooooooo00kooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0;ooooo`?o2NX:>Ooo
ool2o`WZ2Qoooooo00?o0000ooooooooool0<_ooool002_ooooo00?o0000ooooooooool0Ooooool3
o`WZ2Pgooooo0ol9jPX=ooooo`?o2NX:00?oooooo`WZ2_l9jPX02_ooool6o`WZ2P_ooooo1_l9jPX4
ooooo`?o2NX:0oooool5o`WZ2Pcooooo1?l9jPX<ooooo`?o2NX:0oooool8o`WZ2P04ooooool9jP[o
2NX:o`WZ2P?ooooo3?l9jPX2ooooo`?o2NX:00?oooooo`WZ2_l9jPX01Ol9jPX3ooooo`Ko2NX:00?o
ooooo`WZ2_l9jPX00_l9jPX2o`000003ooooool0003o000000?o2NX:1Oooool3o`WZ2P?ooooo1?l0
00000ol9jP[o0000o`000004o`0000gooooo1?l000001Ooooooo0000o`000?l0003o2NX:00?ooooo
0ol000000ol9jP[oooooooooo`07ooooo`;o000000?o2NX:o`000?l000000oooool00ol0003ooooo
ooooo`04ooooo`Go000000?oooooo`000?l000001?l0000<ooooo`03o`WZ2_l0003o000000Ko0000
1oooool2o`000003o`WZ2_oooooooooo00;ooooo1_l00005ooooo`;o000000?o2NX:ooooooooool0
0oooool01Ol9jP[o0000o`000?oooooo2NX:00Co00001Oooool2o`WZ2P;o00001?ooool2o`000003
o`WZ2_oooooooooo00Cooooo00Go2NX:o`000?l0003o0000o`WZ2P05ooooo`;o000000?o2NX:oooo
ooooool01?ooool2o`0000;ooooo00?o0000o`WZ2_ooool02?ooool00ol9jP[oooooooooo`0goooo
o`03o`000?oooooooooo00Kooooo00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`0?oooo
o`03o`WZ2_oooooooooo01Gooooo00?o2NX:ooooooooool03?ooool2o`WZ2S[ooooo00?o2NX:oooo
ooooool07Oooool00ol0003oooooooooo`0aooooo`00:oooool00ol0003oooooooooo`1looooo`?o
2NX:3Oooool3o`WZ2Pgooooo0ol9jPX=ooooo`Ko2NX:2oooool5o`WZ2PGooooo0ol9jPX3ooooo`Go
2NX:3?ooool3o`WZ2Pgooooo0ol9jPX3ooooo`So2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool<o`WZ
2P03ooooool9jP[o2NX:00;o2NX:00?oooooo`WZ2_l9jPX01Ol9jPX3ooooo`Ko2NX:00?oooooo`WZ
2_l9jPX00_l9jPX5ooooo`?o2NX:1Oooool3o`WZ2P;ooooo0ol000000ol9jP[o0000o`000002o`00
0003ooooool0003o000000Cooooo0_l00008ooooo`;o000000?o2NX:o`000?l000000ol000001Ol9
jP[ooooooooooooooooo2NX:00;o000000?o2NX:o`000?ooool02?ooool4o`0000Oooooo00?o0000
ooooooooool00_ooool3o`000004ooooool0003o0000o`WZ2PCo00003?ooool6o`000003ooooool0
003o000000Wooooo0_l00002ooooo`;o000000Co2NX:o`000?l0003o2NX:0_l00006ooooo`;o0000
1?ooool2o`0000?ooooo1?l00006ooooo`03o`WZ2_l0003o000000;o00001?ooool3o`0000Cooooo
00Co2NX:o`000?l0003ooooo0_l00006ooooo`;o00001Oooool2o`0000?ooooo0ol00008ooooo`;o
0000>_ooool00ol0003oooooooooo`05ooooo`03o`WZ2_oooooooooo00Oooooo00?o2NX:oooooooo
ool03oooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo00cooooo0_l9jPXjooooo`;o
2NX:7Oooool00ol0003oooooooooo`0aooooo`00:oooool00ol0003oooooooooo`1jooooo`;o2NX:
3Oooool3o`WZ2Pgooooo0ol9jPX=ooooo`Ko2NX:2oooool5o`WZ2PGooooo0ol9jPX3ooooo`Co2NX:
3Oooool3o`WZ2Pgooooo0ol9jPX3ooooo`So2NX:00Coooooo`WZ2_l9jP[o2NX:0oooool;o`WZ2P;o
oooo1?l9jPX00ooooooo2NX:o`WZ2P05o`WZ2P?ooooo1_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PGo
oooo0ol9jPX00ooooooo0000o`000002ooooo`?o2NX:00?oooooo`WZ2_l9jPX01ol000000ol9jP[o
0000o`000009ooooo`03o`000?oooooooooo00?ooooo1?l000001?oooooo0000o`000?l9jPX2o`00
00;ooooo0_l000000ol9jP[o0000o`000006ooooo`Ko000000?o2NX:ooooooooool01oooool00ol0
003oooooo`000002o`000004o`WZ2_ooooooooooo`WZ2PCo00003?ooool2o`000003o`WZ2_l0003o
000000Co00002Oooool2o`000003o`WZ2_oooooooooo00;ooooo0_l000000ooooooo0000o`000006
ooooo`;o000000?o2NX:ooooooooool00oooool00ol9jP[o0000o`000002ooooo`03o`WZ2_l0003o
000000Oooooo00Co2NX:o`000?l0003o00001?ooool2o`000003o`WZ2_oooooo000000;ooooo00?o
2NX:o`000?l000000_l000000ooooooo2NX:ooooo`06ooooo`03o`WZ2_oooooooooo00;ooooo0_l0
0004ooooo`04o`000?oooooo0000o`0000Sooooo0_l0000kooooo`03o`000?oooooooooo00Gooooo
00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`0?ooooo`03o`WZ2_oooooooooo01Kooooo
00?o2NX:ooooooooool03?ooool2o`WZ2S[ooooo00?o0000o`WZ2_ooool06oooool00ol0003ooooo
ooooo`0aooooo`00:_ooool00ol0003oooooooooo`27ooooo`?o2NX:3Oooool3o`WZ2Pgooooo1_l9
jPX;ooooo`Go2NX:1Oooool3o`WZ2P;ooooo1Ol9jPX=ooooo`?o2NX:3Oooool3o`WZ2P?ooooo2?l9
jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`_o2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Ko2NX:
0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool4o`WZ2PCooooo1?l9jPX00ooooooo2NX:
o`WZ2P02o`WZ2PSo00003Oooool2o`000003o`WZ2_l0003o000000Co000000?o2NX:o`000?l00000
0_ooool00ol9jP[o0000o`000002o`0000Oooooo1Ol000000ol9jP[o0000o`000008ooooo`Oo0000
00Coooooo`000?l0003o2NX:0_l0000>ooooo`Co000000?oooooo`000?l000002_ooool00ol9jP[o
0000o`000002ooooo`;o000000Co2NX:o`000?l0003o00001oooool00ol9jP[o0000o`000004oooo
o`;o00000oooool4o`0000Oooooo00?o2NX:o`000?l000000_l00004ooooo`;o00000_ooool00ol0
003o2NX:o`000003o`000003ooooool0003o000000Kooooo0_l00003ooooo`;o00001Oooool00ol0
003oooooo`WZ2P08ooooo`;o0000?_ooool00ol0003oooooooooo`04ooooo`03o`WZ2_oooooooooo
00Oooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooooooo
00cooooo0_l9jPXiooooo`;o00007?ooool00ol0003oooooooooo`0aooooo`00:_ooool00ol0003o
ooooooooo`24ooooo`?o2NX:3Oooool3o`WZ2Pgooooo1_l9jPX<ooooo`Co2NX:1Oooool3o`WZ2P;o
oooo1Ol9jPX=ooooo`?o2NX:3Oooool3o`WZ2P?ooooo2?l9jPX01?oooooo2NX:o`WZ2_l9jPX2oooo
o`co2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Ko2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:
00;o2NX:1?ooool3o`WZ2PGooooo0ol9jPX2o`0000;o2NX:00?o0000o`WZ2_l000001Ol000000ol9
jP[o0000o`00000>ooooo`;o2NX:1Ol000000ol9jP[o0000o`000002ooooo`03o`WZ2_l0003o0000
00?o00001_ooool2o`000004o`WZ2_l0003o0000o`WZ2P;o00002?ooool4o`000003o`WZ2_l0003o
000000?o000000?o2NX:o`000?l000000oooool00ol0003oooooooooo`08ooooo`;o000000?o2NX:
o`000?l9jPX00_l0000;ooooo`;o00001Oooool3o`000003o`WZ2_l0003o000000Kooooo0_l00005
ooooo`04o`WZ2_l0003o0000ooooo`Co00001oooool2o`WZ2P;ooooo00?o2NX:ooooooooool00_oo
ool2o`0000?ooooo0_l000000ooooooo0000o`000003ooooo`;o00001_ooool2o`000003ooooool0
003o000000Oooooo0ol00008ooooo`;o0000?_ooool00ol0003oooooooooo`04ooooo`03o`WZ2_oo
oooooooo00Oooooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oo
oooooooo00cooooo0_l9jPYFooooo`03o`000?oooooooooo037ooooo000Zooooo`03o`000?oooooo
oooo08;ooooo0_l9jPX=ooooo`?o2NX:3Oooool6o`WZ2Pgooooo0ol9jPX5ooooo`?o2NX:0_ooool5
o`WZ2Pgooooo0ol9jPX=ooooo`?o2NX:0oooool<o`WZ2P;ooooo3?l9jPX2ooooo`?o2NX:00?ooooo
o`WZ2_l9jPX01_l9jPX3ooooo`Ko2NX:00Coooooo`WZ2_l9jP[o2NX:1Oooool3o`WZ2PGooooo0ol9
jPX2ooooo`;o2NX:00?o0000o`WZ2_l9jPX00ol000000ol9jP[o0000o`000002o`0000kooooo0ol9
jPX2ooooo`03o`WZ2_l0003o000000Oo000000?o2NX:o`000?l000001oooool4o`000003ooooool0
003o000000Sooooo2?l000000ooooooo0000o`000003o`0000Gooooo00?o0000ooooooooool01ooo
ool00ol9jP[o0000o`000003o`0000cooooo00?o2NX:o`000?l000000_ooool2o`000004o`WZ2_l0
003o0000o`0000Sooooo00?o2NX:o`000?l000001?ooool2o`000003o`WZ2_l0003o2NX:00;o0000
2?ooool00ol9jP[o0000o`000002o`0000Gooooo0_l000000ooooooo0000o`000002o`0000Cooooo
0_l000000ol9jP[oooooooooo`03ooooo`;o000000?oooooo`000?l000002?ooool01?l0003ooooo
o`000?l00006ooooo`;o0000@Oooool00ol0003oooooooooo`04ooooo`03o`WZ2_oooooooooo00Oo
oooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo00co
oooo0_l9jPYEooooo`03o`000?oooooooooo037ooooo000Zooooo`03o`000?oooooooooo08kooooo
0ol9jPX>ooooo`Go2NX:3Oooool3o`WZ2PGooooo0ol9jPX2ooooo`Go2NX:3?ooool4o`WZ2Pcooooo
1?l9jPX2ooooo`co2NX:0oooool<o`WZ2P;ooooo0ol9jPX00ooooooo2NX:o`WZ2P06o`WZ2P;ooooo
1_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:0_ooool5o`WZ2P03o`00
0?l9jP[o000000?o00004?ooool3o`WZ2P?ooooo0_l000000ooooooo0000o`000004o`000003o`WZ
2_l0003o000000Gooooo0_l000000ol9jP[o0000o`000004o`000003o`WZ2_oooooooooo00Gooooo
0ol00002ooooo`;o000000Co2NX:o`000?l0003o2NX:0ol00008ooooo`03o`000?oooooooooo00Go
oooo1?l000000ol9jP[o0000o`00000;ooooo`;o00001?ooool01Ol9jP[o0000o`000?l0003o2NX:
00;o00001_ooool2o`0000Kooooo00?o2NX:o`000?l000000ol00009ooooo`04o`WZ2_l0003ooooo
o`WZ2P;o00000_ooool2o`000003o`WZ2_oooooo000000?o000000?oooooo`000?ooool00oooool3
o`0000Gooooo0ol00009ooooo`?o00002?ooool2o`0004;ooooo00?o0000ooooooooool00oooool0
0ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool05oooool0
0ol9jP[oooooooooo`0<ooooo`?o2NX:Doooool00ol0003oooooooooo`0aooooo`00:_ooool00ol0
003oooooooooo`2;ooooo`?o2NX:4?ooool3o`WZ2Pgooooo0ol9jPX5ooooo`?o2NX:0_ooool5o`WZ
2Pcooooo1?l9jPX<ooooo`?o2NX:0oooool5o`WZ2P03ooooool9jP[o2NX:00Co2NX:0oooool<o`WZ
2P;ooooo0ol9jPX00ooooooo2NX:o`WZ2P05o`WZ2P?ooooo1_l9jPX00ooooooo2NX:o`WZ2P02o`WZ
2PGooooo0ol9jPX5ooooo`?o2NX:0_ooool5o`WZ2P03o`000?l9jP[o2NX:00Co00003oooool3o`WZ
2P?ooooo0_l000001?l9jP[o0000o`000?l9jPX6o`0000;ooooo0ol000000ooooooo0000o`000002
o`000005ooooool0003o0000o`000?l9jPX00_l00004ooooo`Co00000_ooool2o`000004o`WZ2_l0
003o0000o`WZ2PGo000000?oooooo`000?ooool01oooool01?l0003oooooooooooooool2o`000003
o`WZ2_l0003o000000;o00003Oooool00ol9jP[o0000o`000002ooooo`Ko00002?ooool00ol9jP[o
0000o`000004ooooo`Co000000?o2NX:o`000?l000002Oooool00ol9jP[o0000o`000002o`0000Co
oooo1_l00003ooooo`05o`000?ooooooooooooooool9jPX00_ooool01?l0003oooooooooooooool3
o`0000[ooooo00Co0000ooooool0003o00001oooool2o`0004Cooooo00?o0000ooooooooool00ooo
ool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool05ooo
ool00ol9jP[oooooooooo`0<ooooo`?o2NX:Doooool00ol0003oooooooooo`0`ooooo`00:_ooool0
0ol0003oooooooooo`29ooooo`;o2NX:4?ooool3o`WZ2Pgooooo0ol9jPX5ooooo`?o2NX:0_ooool5
o`WZ2Pcooooo1?l9jPX<ooooo`?o2NX:0oooool5o`WZ2P03ooooool9jP[o2NX:00Co2NX:0oooool<
o`WZ2P03ooooool9jP[o2NX:00[o2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool4
o`WZ2PCooooo1?l9jPX00ooooooo2NX:o`WZ2P07o`WZ2P;o000000?oooooo`000?l000003_ooool3
o`WZ2P?ooooo0_l000001?l9jP[o0000o`000?ooool4o`000003o`WZ2_l0003o000000Cooooo0_l9
jPX01Ol0003o2NX:o`000?l0003ooooo00;o000000?o2NX:o`000?l000001?ooool3o`0000?ooooo
0_l000000ol9jP[o0000o`000002o`000004o`WZ2_oooooo0000o`0000Cooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`06o`0000gooooo0_l00002ooooo`03o`WZ2_l0003o2NX:00Co
00002?ooool2o`0000Kooooo00?o2NX:o`000?l000000ol00009ooooo`;o2NX:0_ooool00ol9jP[o
0000o`000002ooooo`;o000000Co2NX:o`000?l0003o00001Oooool00ol0003oooooooooo`02o`00
00;ooooo00?o0000ooooooooool00ol0000:ooooo`04o`000?ooooooooooo`WZ2PSooooo0_l00015
ooooo`03o`000?oooooooooo00;ooooo00?o2NX:ooooooooool02?ooool00ol9jP[oooooooooo`0@
ooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:ooooooooool03Oooool2o`WZ2U;ooooo00?o0000
ooooooooool0<?ooool002[ooooo00?o0000ooooooooool0V?ooool3o`WZ2Pgooooo0ol9jPX5oooo
o`?o2NX:0_ooool5o`WZ2Pcooooo1?l9jPX<ooooo`?o2NX:0oooool<o`WZ2P?ooooo2ol9jPX2oooo
o`co2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool3o`WZ2PGooooo0ol9jPX2oooo
o`_o2NX:1?ooool00ol0003oooooooooo`09ooooo`Co2NX:0oooool00ol9jP[o0000o`000002o`00
0003ooooool9jP[o000000;o000000?o2NX:o`000?l000001?ooool3o`WZ2P;ooooo1?l000000ol9
jP[o0000o`000004ooooo`?o00001Oooool8o`0000Wooooo00?o0000ooooooooool01_ooool2o`00
0003o`WZ2_l0003o000000;o00002oooool2o`000003o`WZ2_l0003o000000Ko000000?o2NX:o`00
0?l000001oooool00ol9jP[o0000o`000004ooooo`Co000000Coooooo`WZ2_l0003o00002?ooool0
0ol9jP[o0000o`000002o`0000Gooooo1?l00007ooooo`03o`000?oooooo2NX:00;o00000_ooool4
o`0000_ooooo00Co0000ooooool0003o00002Oooool00ol9jP[oooooooooo`14ooooo`03o`000?oo
oooooooo00?ooooo00?o2NX:ooooooooool01oooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oo
oooooooo01Sooooo00?o2NX:ooooooooool03Oooool2o`WZ2U7ooooo00?o0000ooooooooool0<?oo
ool002Wooooo00?o0000ooooooooool0U_ooool3o`WZ2Pgooooo0ol9jPX5ooooo`?o2NX:0_ooool5
o`WZ2Pcooooo0ol9jPX=ooooo`?o2NX:0oooool8o`WZ2P04ooooool9jP[o2NX:o`WZ2P?ooooo2ol9
jPX2ooooo`co2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool3o`WZ2PGooooo0ol9
jPX2ooooo`_o2NX:1oooool2o`0000Oooooo0ol9jPX5ooooo`;o000000?oooooo`000?l000001ol0
0004ooooo`?o2NX:1?ooool2o`000003ooooool0003o000000?ooooo1?l00005ooooo`?o000000?o
2NX:o`000?l000000_l000000ol9jP[o0000o`000009ooooo`03o`000?oooooooooo00?ooooo0_l0
00001?l9jP[o0000o`000?ooool2o`0000gooooo0_l000001Ooooooo0000o`000?l0003o2NX:00Co
00002?ooool2o`0000Cooooo0_l000001?l9jP[o0000o`000?ooool2o`0000Wooooo0_l00003oooo
o`;o00000oooool4o`0000Wooooo0_l00003ooooo`?o000000?oooooo`000?l000002_ooool00ol0
003oooooooooo`02o`0000Oooooo0_l00018ooooo`03o`000?oooooooooo00;ooooo00?o2NX:oooo
ooooool02?ooool00ol9jP[oooooooooo`0@ooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:oooo
ooooool03Oooool2o`WZ2U3ooooo00?o0000ooooooooool0<?ooool002Wooooo00?o0000oooooooo
ool0Toooool3o`WZ2Pgooooo0ol9jPX5ooooo`?o2NX:0_ooool5o`WZ2Pcooooo0ol9jPX=ooooo`?o
2NX:0oooool8o`WZ2P04ooooool9jP[o2NX:o`WZ2P?ooooo2ol9jPX2ooooo`co2NX:0oooool6o`WZ
2P04ooooool9jP[o2NX:o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:0_ooool7o`WZ2P04ooooool9jP[o
2NX:o`WZ2P[ooooo0_l00004ooooo`?o2NX:1Oooool2o`000003o`WZ2_l0003o000000Go000000?o
2NX:o`000?l000000oooool3o`WZ2POooooo0_l000001?l9jP[oooooooooooooool3o`0000;ooooo
0ol000001?l9jP[o0000o`000?l9jPX4o`000003o`WZ2_l0003o000000cooooo00Co0000oooooooo
oooooooo1?l000000ol9jP[o0000o`00000=ooooo`;o00000_l9jPX7o`000003o`WZ2_oooooooooo
00Oooooo00?o2NX:o`000?l000000_ooool4o`0000?ooooo00?o2NX:o`000?l000002Oooool4o`00
0006o`WZ2_ooooooooooo`WZ2_l0003o2NX:0_l0000;ooooo`Go00000_ooool2o`0000[ooooo0_l0
00000ooooooo0000o`000009ooooo`;o0000BOooool01Ol0003ooooooooooooooooo2NX:00[ooooo
00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo00gooooo
0_l9jPY?ooooo`03o`000?oooooooooo033ooooo000Yooooo`03o`000?oooooooooo097ooooo0_l9
jPX=ooooo`?o2NX:1_ooool2o`WZ2P;ooooo1Ol9jPX<ooooo`?o2NX:3Oooool3o`WZ2P?ooooo2?l9
jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`_o2NX:0_ooool3o`WZ2P03ooooool9jP[o2NX:00Ko2NX:
0oooool5o`WZ2P;ooooo0ol9jPX5ooooo`?o2NX:1Oooool3o`WZ2P;ooooo1ol9jPX01?oooooo2NX:
o`WZ2_l9jPX=ooooo`;o000000Coooooo`WZ2_l9jP[o2NX:1_ooool<o`0000;ooooo1?l9jPX7oooo
o`;o000000?o2NX:ooooooooool01?l00006ooooo`03o`WZ2_l0003o000000;o000000?oooooo`00
0?l000000_l0000?ooooo`Go000000?o2NX:o`000?l000000_ooool00ol0003oooooooooo`0:oooo
o`06o`WZ2_l0003o0000o`000?oooooo2NX:0_l000001?oooooo2NX:o`000?l00008ooooo`;o0000
0oooool3o`000004o`WZ2_l0003o0000ooooo`;o00002_ooool2o`0000;ooooo0_l000000ooooooo
0000o`000003o`0000[ooooo0ol000000ol9jP[o0000ooooo`04ooooo`;o00002Oooool01?l0003o
ooooooooooooool2o`0000Sooooo0_l0001;ooooo`05o`000?ooooooooooooooool9jPX02_ooool0
0ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:ooooooooool03Oooool2
o`WZ2Tkooooo00?o0000ooooooooool0<?ooool002Wooooo00?o0000ooooooooool0WOooool3o`WZ
2P[ooooo1Ol9jPX;ooooo`Co2NX:3Oooool3o`WZ2P?ooooo3?l9jPX2ooooo`co2NX:0_ooool3o`WZ
2P03ooooool9jP[o2NX:00Ko2NX:0_ooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1Oooool3o`WZ
2PCooooo1?l9jPX2ooooo`_o2NX:4?ooool00ol9jP[o0000o`WZ2P04ooooo`Co000000Co2NX:o`00
0?l0003o2NX:1?l000001?l9jP[o0000o`000?ooool3o`WZ2PSooooo00?o2NX:o`000?l000001Ol0
0007ooooo`Ko00000_ooool2o`000003o`WZ2_l0003ooooo00cooooo0_l000001?l9jP[o0000o`00
0?l9jPX2o`000003o`WZ2_l0003o000000;ooooo00?o0000ooooooooool02?ooool6o`000003o`WZ
2_oooooo000000;o00002?ooool2o`000004o`WZ2_l0003o0000o`WZ2PGo00000_ooool4o`0000Oo
oooo0_l000000ol9jP[o0000o`000002ooooo`03o`WZ2_l0003o000000Co00001?ooool7o`000004
ooooool0003o0000o`0000Cooooo0ol00009ooooo`03o`000?oooooooooo00;ooooo00?o2NX:oooo
ooooool01oooool2o`0004cooooo00Co0000oooooooooooo2NX:2_ooool00ol9jP[oooooooooo`0A
ooooo`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool03Oooool2o`WZ2Tgooooo00?o0000
ooooooooool0<?ooool002Wooooo00?o0000ooooooooool0V_ooool3o`WZ2P[ooooo1Ol9jPX;oooo
o`Co2NX:3Oooool3o`WZ2P?ooooo1?l9jPX00ooooooo2NX:o`WZ2P05o`WZ2P;ooooo3?l9jPX2oooo
o`_o2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool4o`WZ2PCooooo0ol9jPX2oooo
o`_o2NX:4?ooool4o`WZ2P04o`000?oooooo0000ooooo`;o000000?o2NX:o`000?l000000_l00002
o`WZ2PCo00000oooool3o`WZ2PWooooo0_l000000ooooooo0000o`000002o`0000Oooooo00Co2NX:
o`000?l0003o2NX:0_l00002ooooo`03o`WZ2_l0003o000000;o00000_ooool4o`0000Oooooo1?l0
00000ooooooo0000o`000003o`0000Kooooo00?o0000ooooooooool01?ooool2o`000003o`WZ2_l0
003o000000;o000000?o2NX:o`000?l000001?l00008ooooo`;o000000Coooooo`000?l0003ooooo
0_l000001Ol9jP[o0000o`000?oooooo2NX:00;o00002Oooool2o`0000?ooooo3Ol00008ooooo`?o
00001?ooool3o`0000Sooooo00?o0000ooooooooool00_ooool2o`0000Oooooo0_l0001?ooooo`04
o`000?ooooooooooo`WZ2P[ooooo00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`0Ioooo
o`03o`WZ2_oooooooooo00gooooo0ol9jPY;ooooo`03o`000?oooooooooo033ooooo000Yooooo`03
o`000?oooooooooo09Sooooo0_l9jPX:ooooo`Go2NX:2oooool4o`WZ2Pcooooo1?l9jPX2ooooo`Go
2NX:00?oooooo`WZ2_l9jPX01?l9jPX3ooooo`_o2NX:0_ooool<o`WZ2P?ooooo1_l9jPX00ooooooo
2NX:o`WZ2P02o`WZ2PCooooo0ol9jPX5ooooo`?o2NX:0_ooool;o`WZ2Q3ooooo0ol9jPX4ooooo`03
o`000?oooooo000000?o00000_l9jPX01Ol0003o2NX:o`000?l0003ooooo00;o00000_ooool3o`WZ
2PWooooo0_l000000ol9jP[o0000o`000002o`0000Oooooo00Co2NX:o`000?l0003o2NX:0_l00003
ooooo`;o000000?oooooo`000?l000002?ooool3o`0000;o2NX:1_l000001?l9jP[o0000o`000?l0
0008ooooo`03o`000?oooooooooo00;ooooo1?l000001Ol9jP[ooooooooooooooooo2NX:00Go0000
2?ooool2o`000003ooooool0003o000000;o00000_ooool2o`000003ooooool0003o000000[ooooo
0_l00003ooooo`;o2NX:1?l000000ol9jP[o0000o`00000<ooooo`;o00000_ooool00ol0003ooooo
ooooo`02o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`WZ
2_l0003o000000Oooooo0_l0001?ooooo`04o`000?ooooooooooo`WZ2P[ooooo00?o2NX:oooooooo
ool04_ooool00ol9jP[oooooooooo`0Iooooo`03o`WZ2_oooooooooo00gooooo0ol9jPY;ooooo`03
o`000?oooooooooo02oooooo000Yooooo`03o`000?oooooooooo0:7ooooo0ol9jPX=ooooo`Co2NX:
3?ooool3o`WZ2P?ooooo1Ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2P?ooooo2ol9jPX2ooooo`co2NX:
0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:1?ooool3o`WZ2PGooooo0ol9jPX2ooooo`Oo2NX:
00Coooooo`WZ2_l9jP[o2NX:4?ooool3o`WZ2PKooooo00?o2NX:o`000?l9jPX00_l00002o`WZ2P03
ooooool9jP[o000000?o00000_ooool3o`WZ2PWooooo0_l000000ol9jP[o0000o`000002o`0000Ko
oooo0ol9jPX4o`000003o`WZ2_oooooooooo00;o000000?o2NX:o`000?l000003?ooool00ol9jP[o
0000o`000004o`000004o`WZ2_l0003o0000o`0000?ooooo00?o0000ooooooooool01_ooool01?l0
003oooooo`000?l9jPX2o`0000Cooooo00?o2NX:o`000?l000000_l0000:ooooo`03o`WZ2_l0003o
000000?o00000oooool01?l9jP[o0000o`000?ooool2o`0000Wooooo00Go2NX:o`000?l0003o0000
o`WZ2P04o`0000;ooooo0_l0000=ooooo`03o`WZ2_l0003o000000;ooooo00?o0000ooooooooool0
0_l00002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`0000Oooooo
0_l0001Booooo`04o`000?ooooooooooo`WZ2P[ooooo00?o2NX:ooooooooool04Oooool00ol9jP[o
ooooooooo`0Jooooo`03o`WZ2_oooooooooo00kooooo0_l9jPY:ooooo`03o`000?oooooooooo02oo
oooo000Xooooo`03o`000?oooooooooo0:3ooooo0_l9jPX=ooooo`Co2NX:3?ooool3o`WZ2P?ooooo
1Ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2P?ooooo2ol9jPX2ooooo`co2NX:0oooool6o`WZ2P03oooo
ool9jP[o2NX:00;o2NX:1?ooool3o`WZ2PGooooo0ol9jPX2ooooo`Oo2NX:00Coooooo`WZ2_l9jP[o
2NX:4?ooool3o`WZ2PKooooo1?l9jPX2o`000003o`WZ2_l0003o2NX:00;o2NX:0oooool4o`WZ2PWo
oooo00?o2NX:o`000?l000000ol00007ooooo`?o2NX:0_l000000ol9jP[o0000o`000004ooooo`03
o`WZ2_l0003o000000cooooo0ol9jPX5ooooo`;o000000?o2NX:o`000?l000001Ol00005ooooo`;o
000000Co2NX:o`000?l0003o2NX:0ol00002ooooo`Go00002Oooool7o`0000?ooooo0_l00002oooo
o`;o00001_ooool9o`000003o`WZ2_l0003o000000?ooooo00?o2NX:o`000?l000002oooool2o`00
00Gooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`;o00001oooool2o`00
05?ooooo00?o0000ooooool9jPX02oooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo
01[ooooo00?o2NX:ooooooooool03_ooool2o`WZ2TWooooo00?o0000ooooooooool0;oooool002So
oooo00?o0000ooooooooool0[?ooool3o`WZ2Pgooooo0ol9jPX3ooooo`Go2NX:00?oooooo`WZ2_l9
jPX01?l9jPX3ooooo`_o2NX:0_ooool<o`WZ2P?ooooo1Ol9jPX2ooooo`?o2NX:1Oooool3o`WZ2PCo
oooo1?l9jPX2ooooo`_o2NX:3oooool4o`WZ2PKooooo1_l9jPX01Ooooooo0000o`WZ2_l9jP[o0000
00?ooooo0ol9jPX;ooooo`Go00001oooool2o`WZ2PKo000000?oooooo`000?l000000_ooool2o`00
00cooooo0ol9jPX5ooooo`;o000000?o2NX:o`000?l000001oooool5o`000005o`WZ2_l0003o0000
o`000?l9jPX00_l00004ooooo`03o`WZ2_l0003o000000;o00002?ooool2o`000003o`WZ2_l0003o
000000;o00001?ooool01Ol9jP[o0000o`000?l0003o2NX:00So00000_ooool00ol9jP[o0000o`00
0002o`000003ooooool0003o000000?ooooo0_l0000>ooooo`;o00001Oooool00ol9jP[o0000o`00
0004ooooo`05o`000?ooooooooooooooool000001Oooool2o`0000Oooooo0_l0001Fooooo`03o`00
0?oooooo2NX:00[ooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0Jooooo`03o`WZ
2_oooooooooo00kooooo0_l9jPY8ooooo`03o`000?oooooooooo02oooooo000Xooooo`03o`000?oo
oooooooo0:Wooooo0ol9jPX=ooooo`?o2NX:0oooool5o`WZ2P03ooooool9jP[o2NX:00Co2NX:0ooo
ool;o`WZ2P;ooooo3?l9jPX3ooooo`Go2NX:0_ooool3o`WZ2PCooooo1?l9jPX4ooooo`?o2NX:0ooo
ool:o`WZ2Q3ooooo0ol9jPX7ooooo`Ko2NX:0_ooool3o`WZ2P?ooooo00?o0000o`WZ2_l9jPX02ooo
ool5o`0000Oooooo0_l9jPX2o`000005o`WZ2_l0003o0000o`000?l9jPX00_l00002ooooo`;o0000
00?o2NX:o`000?l000002Oooool3o`WZ2PGooooo0_l000000ol9jP[o0000o`000002o`0000Sooooo
0_l9jPX01Ol0003oooooo`000?l0003o2NX:01?o000000?oooooo`000?l000000_l00007ooooo`?o
000000?o2NX:o`000?l000000ol00005ooooo`04o`WZ2_l0003o0000o`WZ2P;o00000_ooool00ol9
jP[o0000o`000003ooooo`;o00003?ooool2o`000003o`WZ2_oooooooooo00?ooooo0_l00006oooo
o`04o`000?ooooooooooo`0000Kooooo0_l00007ooooo`;o0000Eoooool00ol0003o2NX:ooooo`0:
ooooo`03o`WZ2_oooooooooo01;ooooo00?o2NX:ooooooooool06_ooool00ol9jP[oooooooooo`0>
ooooo`;o2NX:Aoooool00ol0003oooooooooo`0_ooooo`00:?ooool00ol0003oooooooooo`2Woooo
o`;o2NX:3Oooool3o`WZ2P?ooooo1Ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2P?ooooo2ol9jPX2oooo
o`Co2NX:00?oooooo`WZ2_l9jPX01Ol9jPX3ooooo`Go2NX:00?oooooo`WZ2_l9jPX00_l9jPX4oooo
o`?o2NX:1Oooool3o`WZ2P;ooooo2ol9jPX@ooooo`?o2NX:1_ooool7o`WZ2P03ooooool9jP[o2NX:
00;o2NX:0_ooool01Ol0003o2NX:o`WZ2_l9jP[o000000Sooooo0_l000000ooooooo0000o`000002
o`0000Kooooo1?l9jPX3o`000003o`WZ2_l0003o000000;o00000_ooool2o`000003o`WZ2_l0003o
000000Sooooo1?l9jPX7ooooo`05o`WZ2_l0003o0000o`WZ2_l000002?ooool3o`WZ2P;ooooo00Go
0000oooooooooooo2NX:ooooo`02o`0000;ooooo0_l000001?l9jP[o0000o`000?l9jPX6ooooo`;o
2NX:0ol000000ol9jP[o0000o`000006o`000003o`WZ2_l0003o000000;o00001oooool4o`WZ2P?o
00000_ooool2o`0000Cooooo0_l0000>ooooo`;o00001Oooool00ol9jP[o0000o`000006ooooo`03
o`000?oooooo000000Kooooo00?o2NX:ooooooooool01_ooool2o`0005Sooooo00?o0000o`WZ2_oo
ool02_ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo01_ooooo00?o2NX:oooooooo
ool03_ooool2o`WZ2TKooooo00?o0000ooooooooool0;oooool002Sooooo00?o0000ooooooooool0
/oooool3o`WZ2P?ooooo1?l9jPX2ooooo`Ko2NX:0oooool3o`WZ2P03ooooool9jP[o2NX:00Go2NX:
0_ooool4o`WZ2P03ooooool9jP[o2NX:00Co2NX:0oooool6o`WZ2P03ooooool9jP[o2NX:00;o2NX:
1?ooool3o`WZ2PGooooo0ol9jPX2ooooo`_o2NX:4?ooool3o`WZ2PKooooo1ol9jPX01?oooooo2NX:
o`WZ2_l9jPX3ooooo`Co2NX:0oooool00ol0003oooooooooo`04ooooo`Oo00001Oooool2o`WZ2P03
o`000?l9jP[o000000Go000000Coooooo`000?l0003ooooo0_l000000ol9jP[o0000o`000008oooo
o`?o2NX:2Oooool5o`0000Oooooo0ol9jPX6ooooo`?o00001Oooool2o`000003o`WZ2_l0003o0000
00Cooooo0ol9jPX2ooooo`?o00001oooool4o`000003o`WZ2_l0003o000000Cooooo0ol9jPX2oooo
o`;o00001?ooool01?l9jP[o0000o`000?ooool2o`000003o`WZ2_l0003o000000gooooo00?o2NX:
ooooooooool01?ooool2o`000003ooooool0003ooooo00Gooooo0_l00006ooooo`;o00002?ooool2
o`0005Wooooo00?o0000o`WZ2_ooool02_ooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooo
oooo01_ooooo00?o2NX:ooooooooool03_ooool3o`WZ2TCooooo00?o0000ooooooooool0;oooool0
02Sooooo00?o0000ooooooooool0/?ooool3o`WZ2P?ooooo1?l9jPX2ooooo`Ko2NX:0oooool3o`WZ
2P03ooooool9jP[o2NX:00;o2NX:1?ooool4o`WZ2P;ooooo1Ol9jPX4ooooo`Ko2NX:00?oooooo`WZ
2_l9jPX00_l9jPX4ooooo`?o2NX:1Oooool3o`WZ2P;ooooo2ol9jPX@ooooo`?o2NX:1_ooool6o`WZ
2P;ooooo0ol9jPX3ooooo`?o2NX:0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Go00001oooool3o`WZ2P03ooooool9jP[o000000;o000000?o2NX:o`000?l000000_l00002oooo
o`Co00002?ooool3o`WZ2PWooooo0_l000001?l9jP[o0000o`000?l00005ooooo`Co2NX:1oooool5
o`0000;ooooo0_l000000ol9jP[o0000o`000004ooooo`?o2NX:0oooool2o`000003o`WZ2_oooooo
oooo00Cooooo0_l000000ol9jP[oooooooooo`02o`0000?ooooo1?l9jPX2ooooo`;o000000?o2NX:
o`000?l000000_ooool2o`0000Cooooo0_l0000?ooooo`;o00001Oooool01Ol9jP[o0000o`000?oo
oooo000000Kooooo00?o0000ooooooooool01?ooool00ol9jP[o0000o`000006ooooo`;o0000G?oo
ool00ol0003oooooooooo`09ooooo`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool06ooo
ool00ol9jP[oooooooooo`0>ooooo`?o2NX:@oooool00ol0003oooooooooo`0_ooooo`009oooool0
0ol0003oooooooooo`2_ooooo`;o2NX:1?ooool3o`WZ2P?ooooo1?l9jPX4ooooo`?o2NX:00?ooooo
o`WZ2_l9jPX00_l9jPX4ooooo`?o2NX:0oooool5o`WZ2PCooooo1_l9jPX00ooooooo2NX:o`WZ2P02
o`WZ2PCooooo0ol9jPX4ooooo`Co2NX:0_ooool:o`WZ2Q3ooooo1?l9jPX6ooooo`Ko2NX:0_ooool3
o`WZ2P?ooooo0ol9jPX6ooooo`03o`000?oooooooooo00;ooooo1Ol00007ooooo`?o2NX:00Cooooo
o`WZ2_l9jP[o2NX:1?l00004ooooo`;o000000?o2NX:o`000?l000001oooool3o`WZ2PWooooo0_l0
00001?l9jP[o0000o`000?l00005ooooo`?o2NX:2_ooool01?l9jP[o0000o`000?ooool3o`000004
o`WZ2_l0003o0000o`0000;ooooo00Co0000o`WZ2_l9jP[o2NX:1Oooool00ol9jP[o0000o`000006
ooooo`04o`WZ2_l0003o0000ooooo`;o00000_ooool3o`WZ2PKooooo0_l00004ooooo`03o`WZ2_l0
003o000000;ooooo0_l0000@ooooo`03o`WZ2_l0003o000000?ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`;o00002?ooool2o`0005gooooo00?o0000ooooooooool02Ooo
ool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo01_ooooo00?o2NX:ooooooooool03ooo
ool2o`WZ2T?ooooo00?o0000ooooooooool0;_ooool002Oooooo00?o0000ooooooooool0/_ooool3
o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:00?oooooo`WZ2_l9jPX00_l9jPX4ooooo`?o2NX:0oooool5
o`WZ2PCooooo1Ol9jPX2ooooo`?o2NX:1Oooool3o`WZ2PCooooo0ol9jPX3ooooo`[o2NX:4?ooool3
o`WZ2POooooo1_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2P?ooooo0ol9jPX8ooooo`03o`000?oooooo
oooo00;o2NX:1?l00006ooooo`?o2NX:00Coooooo`WZ2_l9jP[o2NX:0_l000000ooooooo0000o`00
0003ooooo`;o000000?oooooo`000?l000001_ooool4o`WZ2PWooooo0_l000001?l9jP[o0000o`00
0?l00005ooooo`?o2NX:2oooool2o`0000Cooooo1?l000000ol9jP[oooooo`WZ2P02o`WZ2P03oooo
ool0003ooooo00Cooooo0_l00008ooooo`Co000000?o2NX:o`000?l000000_l9jPX6ooooo`;o0000
00?o2NX:ooooooooool00oooool2o`0000?ooooo00?o2NX:o`000?l000003_ooool2o`0000Kooooo
0_l00004ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`;o
00001_ooool2o`0005oooooo00?o2NX:o`000?ooool02Oooool00ol9jP[oooooooooo`0Cooooo`03
o`WZ2_oooooooooo01cooooo00?o2NX:ooooooooool03oooool2o`WZ2T;ooooo00?o0000oooooooo
ool0;_ooool002Oooooo00?o0000ooooooooool0[oooool3o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:
00?oooooo`WZ2_l9jPX00_l9jPX4ooooo`?o2NX:0oooool5o`WZ2PCooooo1Ol9jPX2ooooo`?o2NX:
1?ooool4o`WZ2PCooooo0ol9jPX3ooooo`[o2NX:4?ooool3o`WZ2PKooooo1ol9jPX01?oooooo2NX:
o`WZ2_l9jPX4ooooo`?o2NX:2oooool00ol9jP[o0000o`000004o`000004ooooool0003ooooooooo
o`Co2NX:00Goooooo`WZ2_l9jP[o2NX:ooooo`04o`0000?ooooo00?o2NX:o`000?l000000_l00000
0ol9jP[oooooooooo`03ooooo`?o2NX:3?ooool4o`000004o`WZ2_ooooooooooooooo`Co2NX:2ooo
ool2o`000003o`WZ2_l0003o000000?ooooo1Ol00002o`WZ2PCooooo00Co0000oooooooooooooooo
1?l00007ooooo`03o`WZ2_l0003o000000;o00000_l9jPX9ooooo`;o00001Oooool00ol9jP[o0000
o`000002ooooo`;o00004?ooool2o`0000Cooooo0_l00006ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`06ooooo`;o0000H?ooool00ol9jP[o
0000ooooo`09ooooo`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool07?ooool00ol9jP[o
ooooooooo`0?ooooo`;o2NX:@Oooool00ol0003oooooooooo`0^ooooo`009oooool00ol0003ooooo
ooooo`2/ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX00ooooooo2NX:o`WZ2P02o`WZ2PCooooo
0ol9jPX3ooooo`Go2NX:1?ooool5o`WZ2P;ooooo0ol9jPX4ooooo`?o2NX:1Oooool3o`WZ2P;ooooo
2ol9jPX@ooooo`?o2NX:1_ooool7o`WZ2P04ooooool9jP[o2NX:o`WZ2P?ooooo1?l9jPX;ooooo`04
o`WZ2_l0003o0000o`0000Oooooo00Co0000o`WZ2_l9jP[ooooo0ol9jPX01Ol0003o2NX:o`000?l0
003o2NX:00;o00000oooool2o`000003ooooool0003o000000Gooooo0ol9jPX<ooooo`03o`000?l9
jP[o000000Co000000Coooooo`WZ2_l9jP[o2NX:3?ooool2o`000003o`WZ2_l0003o000000?ooooo
0_l000000ol9jP[o0000o`000002o`0000Sooooo00?o0000ooooool9jPX00_l00007ooooo`Co0000
00?o2NX:ooooooooool02Oooool2o`0000Gooooo0_l00002ooooo`;o000000?o2NX:o`000?l00000
3_ooool2o`0000Kooooo0_l00006ooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo
oooo0_l00006ooooo`;o0000H_ooool00ol9jP[o0000ooooo`09ooooo`03o`WZ2_oooooooooo01Co
oooo00?o2NX:ooooooooool07?ooool00ol9jP[oooooooooo`0?ooooo`;o2NX:@?ooool00ol0003o
ooooooooo`0^ooooo`009oooool00ol0003oooooooooo`2Zooooo`;o2NX:1?ooool3o`WZ2PCooooo
0ol9jPX00ooooooo2NX:o`WZ2P02o`WZ2PCooooo0ol9jPX2ooooo`Ko2NX:0oooool6o`WZ2P;ooooo
0ol9jPX4ooooo`?o2NX:1?ooool4o`WZ2P;ooooo2ol9jPX@ooooo`?o2NX:1_ooool6o`WZ2P03oooo
ool9jP[o2NX:00;o2NX:0oooool3o`WZ2Pcooooo00Co2NX:o`000?l0003o00000_ooool00ol0003o
ooooooooo`02ooooo`?o2NX:00?oooooo`000?l9jPX00ol9jPX00ooooooo0000o`000002o`0000?o
oooo0_l000000ol9jP[o0000o`000005ooooo`?o2NX:3Oooool7o`0000?o2NX:3oooool2o`0000Go
oooo1?l000001?l9jP[oooooooooool00008ooooo`;o00001oooool2o`000003o`WZ2_l0003o0000
00;o00002Oooool2o`000003o`WZ2_l0003o000000Cooooo00?o2NX:o`000?l000000_ooool2o`00
013ooooo00?o2NX:o`000?l000001?ooool2o`0000Sooooo0_l00005ooooo`04o`000?oooooooooo
o`WZ2P;o00001_ooool2o`0006?ooooo00?o2NX:o`000?ooool02Oooool00ol9jP[oooooooooo`0C
ooooo`03o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool03oooool2o`WZ2Soooooo00?o0000
ooooooooool0;_ooool002Oooooo00?o0000ooooooooool0[Oooool3o`WZ2P?ooooo1?l9jPX01?oo
oooo2NX:o`WZ2_l9jPX5ooooo`?o2NX:0_ooool6o`WZ2P?ooooo1_l9jPX00ooooooo2NX:o`WZ2P02
o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:0oooool:o`WZ2Q3ooooo1?l9jPX6ooooo`Ko2NX:00Cooooo
o`WZ2_l9jP[o2NX:1?ooool3o`WZ2Pcooooo00Co2NX:o`000?l0003o00001Oooool00ol0003ooooo
o`WZ2P02o`WZ2P03ooooool9jP[o2NX:00;o2NX:00?o0000ooooooooool01oooool4o`0000Cooooo
1?l9jPX;ooooo`;o000000Co2NX:o`000?l0003o2NX:0ol00003o`WZ2Poooooo0_l000000ol9jP[o
ooooooooo`02ooooo`?o000000?o2NX:o`000?ooool01Oooool00ol0003oooooooooo`02ooooo`;o
000000?o2NX:o`000?l000001Oooool2o`WZ2P;o000000?o2NX:o`000?l000002oooool2o`0000Go
oooo0_l00003ooooo`;o00004?ooool2o`0000Gooooo1?l00008ooooo`03o`000?oooooooooo00Co
oooo0ol00007ooooo`;o0000IOooool00ol9jP[oooooo`000009ooooo`03o`WZ2_oooooooooo01Co
oooo00?o2NX:ooooooooool07Oooool00ol9jP[oooooooooo`0?ooooo`?o2NX:?Oooool00ol0003o
ooooooooo`0^ooooo`009oooool00ol0003oooooooooo`2Zooooo`?o2NX:0oooool3o`WZ2P;ooooo
0ol9jPX4ooooo`Co2NX:0_ooool5o`WZ2PCooooo1_l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PCooooo
0ol9jPX4ooooo`?o2NX:0oooool:o`WZ2Q3ooooo0ol9jPX6ooooo`Oo2NX:00Coooooo`WZ2_l9jP[o
2NX:1?ooool3o`WZ2P_ooooo00?o2NX:o`000?l000000_l00006ooooo`Co2NX:00?oooooo`WZ2_l9
jPX00ol9jPX2ooooo`03o`000?oooooooooo00Cooooo0_l000000ol9jP[o0000o`000003ooooo`?o
2NX:3Oooool4o`000004o`WZ2_l0003o0000o`0000?o2NX:3oooool2o`000003o`WZ2_l0003o0000
00;ooooo0ol000000ol9jP[o0000o`000008ooooo`03o`000?oooooooooo00;ooooo0_l00003oooo
o`04o`000?oooooo2NX:o`WZ2P;o000000?o2NX:o`000?l000002oooool2o`000003o`WZ2_oooooo
oooo00Cooooo00?o2NX:o`000?l000000_ooool00ol9jP[o0000o`00000@ooooo`;o00001?ooool0
0ol9jP[o0000o`000008ooooo`?o00001_ooool3o`0000Oooooo0_l0001Uooooo`04o`WZ2_oooooo
ooooo`0000Wooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0Mooooo`03o`WZ2_oo
oooooooo00oooooo00?o2NX:ooooool9jPX0??ooool00ol0003oooooooooo`0^ooooo`009_ooool0
0ol0003oooooooooo`2Xooooo`?o2NX:0oooool3o`WZ2P;ooooo0ol9jPX4ooooo`?o2NX:0oooool5
o`WZ2PCooooo1Ol9jPX2ooooo`?o2NX:1?ooool4o`WZ2PCooooo0ol9jPX3ooooo`[o2NX:4?ooool3
o`WZ2PKooooo0ol9jPX01Ooooooo2NX:o`WZ2_l9jP[ooooo00?o2NX:0oooool4o`WZ2P_ooooo00Co
2NX:o`000?l0003o00001oooool3o`WZ2P;ooooo1Ol9jPX6ooooo`03o`000?oooooo000000Go0000
0oooool3o`WZ2Pgooooo00?o2NX:o`000?l9jPX01_l000000ol9jP[oooooooooo`0?ooooo`Co0000
0_ooool01?l9jP[o0000o`000?l9jPX2o`0000cooooo0ol000000ol9jP[oooooooooo`02ooooo`05
o`WZ2_l0003o2NX:ooooool9jPX01Ol0000;ooooo`;o00001_ooool2o`0000;ooooo0_l0000Aoooo
o`;o000000?o2NX:ooooooooool00_ooool2o`0000Sooooo0_l00002ooooo`03o`000?oooooooooo
00?ooooo0_l00007ooooo`;o0000J?ooool01?l9jP[oooooooooool00009ooooo`03o`WZ2_oooooo
oooo01Cooooo00?o2NX:ooooooooool07Oooool00ol9jP[oooooooooo`0?ooooo`?o2NX:??ooool0
0ol0003oooooooooo`0]ooooo`009_ooool00ol0003oooooooooo`2Vooooo`;o2NX:0oooool3o`WZ
2P;ooooo0ol9jPX4ooooo`?o2NX:0oooool5o`WZ2PCooooo1Ol9jPX2ooooo`?o2NX:1?ooool3o`WZ
2PGooooo0ol9jPX3ooooo`[o2NX:4?ooool3o`WZ2PKooooo2ol9jPX3ooooo`?o2NX:3?ooool01?l9
jP[o0000o`000?l00007ooooo`?o2NX:00?oooooo`WZ2_l9jPX01?l9jPX7ooooo`04o`WZ2_l0003o
2NX:o`WZ2PCo00000_ooool3o`WZ2Pgooooo00?o2NX:o`000?l9jPX01_l000000ol9jP[ooooooooo
o`0Aooooo`04o`WZ2_l0003o0000ooooo`?o2NX:00Coooooo`WZ2_l0003o00003?ooool2o`000004
o`WZ2_l0003o0000ooooo`Co2NX:0_ooool3o`000003o`WZ2_l0003o000000_ooooo0_l00007oooo
o`03o`WZ2_l0003o000000Co00004Oooool2o`0000Cooooo00?o2NX:o`000?l000001_ooool2o`00
00Cooooo00?o0000ooooooooool00oooool2o`0000Oooooo0_l0001Xooooo`04o`WZ2_oooooooooo
o`0000Wooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0Nooooo`03o`WZ2_oooooo
oooo013ooooo0_l9jPXkooooo`03o`000?oooooooooo02gooooo000Vooooo`03o`000?oooooooooo
0:Sooooo0ol9jPX00ooooooo2NX:o`WZ2P02o`WZ2PCooooo0ol9jPX3ooooo`Go2NX:1?ooool5o`WZ
2P;ooooo0ol9jPX4ooooo`?o2NX:1?ooool4o`WZ2P;ooooo2ol9jPX@ooooo`?o2NX:1_ooool6o`WZ
2P04ooooool9jP[o2NX:o`WZ2PCooooo0ol9jPX<ooooo`04o`WZ2_l0003o0000o`0000Oooooo0ol9
jPX00ooooooo2NX:o`WZ2P03o`WZ2P;ooooo00?o0000ooooooooool00oooool3o`WZ2P04ooooool0
003o0000o`0000;ooooo1?l9jPX=ooooo`?o2NX:0_l000000ol9jP[o0000o`000002o`0001Cooooo
0_l000001Ooooooo2NX:o`WZ2_l9jP[ooooo00?o000000?oooooo`000?l000003?ooool2o`000004
ooooool0003o2NX:o`WZ2PCooooo0_l000000ooooooo0000o`00000;ooooo`;o000000?o2NX:o`00
0?l000001Oooool2o`0000;ooooo00?o2NX:o`000?l000004Oooool2o`0000Cooooo0_l00008oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool2o`000003ooooool0003ooooo
00Cooooo0_l0001[ooooo`04o`WZ2_ooooooooooo`0000Wooooo00?o2NX:ooooooooool05?ooool0
0ol9jP[oooooooooo`0Nooooo`03o`WZ2_oooooooooo013ooooo0_l9jPXjooooo`03o`000?oooooo
oooo02gooooo000Vooooo`03o`000?oooooooooo0:Gooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX5
ooooo`?o2NX:0oooool5o`WZ2P?ooooo1_l9jPX2ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX3
ooooo`[o2NX:4?ooool4o`WZ2PKooooo1_l9jPX01?oooooo2NX:o`WZ2_l9jPX4ooooo`?o2NX:3?oo
ool01?l9jP[o0000o`000?l00006ooooo`Co2NX:00?oooooo`WZ2_l9jPX00ol9jPX5ooooo`03o`00
0?oooooooooo00?o2NX:1_ooool00ol9jP[o0000o`WZ2P0>ooooo`Co2NX:1_l0000Dooooo`;o0000
00Co2NX:o`000?l0003o2NX:1?l000000ol9jP[o0000o`00000<ooooo`03o`WZ2_l0003o000000?o
2NX:00?oooooo`000?ooool00oooool00ol9jP[o0000o`000002o`0000Wooooo0_l000000ol9jP[o
0000o`000005ooooo`;o000000?o2NX:o`000?l000000_l0000Dooooo`;o00001?ooool2o`0000Ko
oooo0_l00006ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000ooooo`02ooooo`Co
0000Joooool01Ol9jP[ooooooooooooooooo000000Sooooo00?o2NX:ooooooooool05Oooool00ol9
jP[oooooooooo`0Nooooo`03o`WZ2_oooooooooo013ooooo0_l9jPXiooooo`03o`000?oooooooooo
02gooooo000Vooooo`03o`000?oooooooooo0:;ooooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX5oooo
o`?o2NX:0oooool5o`WZ2P?ooooo1_l9jPX2ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX3oooo
o`[o2NX:4?ooool3o`WZ2PKooooo1ol9jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`Co2NX:2oooool0
0ol9jP[o0000o`000002o`0000Kooooo0ol9jPX2ooooo`Go2NX:2?ooool3o`WZ2PKooooo0ol9jPX2
ooooo`03o`000?oooooooooo00Wooooo0ol9jPX00ooooooo0000o`000005o`0001?ooooo0_l00000
1?l9jP[o0000o`000?l9jPX4o`000003o`WZ2_l0003o000000gooooo0_l000000ol9jP[o0000o`00
0005ooooo`03o`000?oooooo000000;o000000Goooooo`000?l0003oooooo`000008ooooo`;o0000
2?ooool2o`000003ooooool0003o000000;o00004Oooool2o`000003o`WZ2_oooooooooo00;ooooo
0_l00006ooooo`;o00002?ooool00ol0003oooooooooo`02o`000004o`WZ2_ooooooooooo`0000?o
oooo0_l0001^ooooo`05o`WZ2_ooooooooooooooool000002?ooool00ol9jP[oooooooooo`0Eoooo
o`03o`WZ2_oooooooooo01kooooo00?o2NX:ooooooooool04?ooool2o`WZ2SSooooo00?o0000oooo
ooooool0;Oooool002Kooooo00?o0000ooooooooool0X?ooool2o`WZ2P04ooooool9jP[o2NX:o`WZ
2PCooooo1?l9jPX4ooooo`?o2NX:1?ooool3o`WZ2P04ooooool9jP[o2NX:ooooo`Co2NX:1?ooool3
o`WZ2PCooooo0ol9jPX3ooooo`[o2NX:4?ooool3o`WZ2PKooooo2ol9jPX3ooooo`?o2NX:3?ooool0
1?l9jP[o0000o`000?l00007ooooo`?o2NX:00?oooooo`WZ2_l9jPX01?l9jPX7ooooo`Co2NX:00?o
0000ooooooooool00oooool3o`WZ2PKooooo00?o0000ooooooooool01?ooool4o`WZ2P03ooooool9
jP[o000000Go00005?ooool4o`0000;ooooo1_l0000=ooooo`;o000000?o2NX:o`000?l000001ooo
ool2o`000004o`WZ2_l0003o0000o`0000Cooooo00?o0000ooooooooool01?ooool2o`0000Sooooo
0_l00002ooooo`03o`WZ2_l0003o000001?ooooo0_l00003ooooo`Co00001?ooool2o`0000[ooooo
00?o0000ooooooooool00_l00003ooooo`04o`000?oooooo0000o`00073ooooo00?o2NX:oooooooo
ool00_ooool00ol0003oooooooooo`05ooooo`03o`WZ2_oooooooooo01Gooooo00?o2NX:oooooooo
ool07_ooool2o`0001;ooooo0ol9jPXfooooo`03o`000?oooooooooo02gooooo000Vooooo`03o`00
0?oooooooooo0:3ooooo0ol9jPX4ooooo`?o2NX:1Oooool3o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:
1?ooool4o`WZ2PCooooo0ol9jPX3ooooo`[o2NX:4?ooool3o`WZ2PKooooo1_l9jPX01?oooooo2NX:
o`WZ2_l9jPX4ooooo`?o2NX:3?ooool01?l9jP[o0000o`000?l00007ooooo`?o2NX:00?oooooo`WZ
2_l9jPX01?l9jPX7ooooo`?o2NX:1?ooool00ol0003oooooo`WZ2P03o`WZ2P[ooooo00?o0000oooo
ooooool00ol9jPX3ooooo`Go00005Oooool2o`000004o`WZ2_l0003o0000ooooo`;o000000?o2NX:
o`000?l9jPX00_l0000<ooooo`?o2NX:0_l00009ooooo`Go00001oooool00ol0003oooooooooo`02
o`000003o`WZ2_l0003o000000Oooooo00Co2NX:o`000?l0003o2NX:0_l0000Cooooo`;o00001?oo
ool00ol9jP[o0000o`000004ooooo`;o00003?ooool01?l0003oooooooooool9jPX4ooooo`04o`00
0?oooooo0000o`00073ooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`05ooooo`03
o`WZ2_oooooooooo01Gooooo00?o2NX:ooooooooool07Oooool2o`0001?ooooo00?o2NX:ooooool9
jPX0=Oooool00ol0003oooooooooo`0]ooooo`009Oooool00ol0003oooooooooo`2Nooooo`?o2NX:
1?ooool3o`WZ2PGooooo0ol9jPX4ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX4ooooo`Co2NX:
0oooool:o`WZ2Poooooo1?l9jPX6ooooo`Ko2NX:00Coooooo`WZ2_l9jP[o2NX:1?ooool3o`WZ2Pco
oooo00Co2NX:o`000?l0003o00001_ooool4o`WZ2P03ooooool9jP[o2NX:00?o2NX:2?ooool3o`WZ
2PKooooo0ol9jPX>ooooo`04o`000?l9jP[o2NX:ooooo`;o000000?o2NX:o`000?l000000_l0000E
ooooo`;o000000?o2NX:o`000?l000000_ooool6o`000003ooooool0003o000000Wooooo0ol9jPX2
o`000003o`WZ2_oooooooooo00Oooooo00Ko2NX:o`000?l0003o0000ooooool00009ooooo`04o`00
0?oooooo0000o`0000Sooooo0_l000001?oooooo0000o`000?ooool2o`0001?ooooo0_l00002oooo
o`;o00001Oooool2o`0000kooooo0ol00004ooooo`?o0000Loooool00ol9jP[oooooooooo`02oooo
o`03o`000?oooooooooo00Gooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0boooo
o`03o`WZ2_oooooo2NX:03Cooooo00?o0000ooooooooool0;Oooool002Gooooo00?o0000oooooooo
ool0W?ooool2o`WZ2PCooooo0ol9jPX5ooooo`?o2NX:0oooool4o`WZ2PCooooo0ol9jPX4ooooo`?o
2NX:1?ooool3o`WZ2P?ooooo2_l9jPX@ooooo`?o2NX:1_ooool7o`WZ2P04ooooool9jP[o2NX:o`WZ
2PCooooo0ol9jPX<ooooo`Co00001_ooool3o`WZ2P;ooooo1Ol9jPX8ooooo`?o2NX:1_ooool3o`WZ
2P03ooooool0003ooooo00[ooooo1?l9jPX01?oooooo0000o`000?l9jPX2o`000003ooooool0003o
000001Cooooo00?o2NX:o`000?l000000_l000000ol9jP[o0000o`WZ2P05o`000003o`WZ2_l0003o
000000Wooooo1?l9jPX4o`0000Oooooo1_l00003ooooo`03o`000?oooooooooo00Gooooo00?o2NX:
o`000?l000002Oooool00ol9jP[o0000o`000003o`0001?ooooo0_l000000ol9jP[oooooooooo`04
o`0000?ooooo0_l0000@ooooo`03o`WZ2_l0003o000000?ooooo1?l0001cooooo`03o`WZ2_oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooo
oooo03?ooooo0ol9jPXdooooo`03o`000?oooooooooo02cooooo000Uooooo`03o`000?oooooooooo
09oooooo0ol9jPX5ooooo`?o2NX:0oooool3o`WZ2PGooooo0ol9jPX4ooooo`?o2NX:1?ooool3o`WZ
2P?ooooo2_l9jPX@ooooo`?o2NX:1_ooool3o`WZ2P03ooooool9jP[o2NX:00Go2NX:0oooool4o`WZ
2P_ooooo00Co2NX:o`000?l0003o00001oooool3o`WZ2P03ooooool9jP[o2NX:00Co2NX:2?ooool3
o`WZ2PKooooo0ol9jPX4ooooo`03o`000?oooooooooo00Kooooo0ol9jPX2ooooo`Co2NX:0_l0000F
ooooo`04o`WZ2_l0003o0000o`WZ2P?o000000Co2NX:o`000?l0003ooooo1Ol00008ooooo`Co2NX:
00Coooooo`000?l0003ooooo0_l00009ooooo`03o`WZ2_l0003o000000Oooooo00?o0000oooooooo
ool00_ooool2o`000003ooooool0003o000000Oooooo0_l000001?oooooo2NX:o`000?l0000Eoooo
o`;o00000oooool2o`0000Cooooo00?o0000ooooooooool03oooool2o`0000Gooooo0_l0001foooo
o`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol9jP[oooooooooo`0Foooo
o`03o`WZ2_oooooooooo03Cooooo0_l9jPXcooooo`03o`000?oooooooooo02cooooo000Uooooo`03
o`000?oooooooooo09cooooo0ol9jPX4ooooo`Co2NX:0oooool3o`WZ2PGooooo0ol9jPX4ooooo`?o
2NX:1?ooool3o`WZ2P?ooooo2_l9jPX@ooooo`?o2NX:1_ooool:o`WZ2PCooooo0ol9jPX<ooooo`04
o`WZ2_l0003o0000o`0000Oooooo0ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2POooooo1?l9jPX5oooo
o`Co2NX:1oooool00ol0003oooooooooo`03ooooo`?o2NX:0_ooool5o`WZ2P?ooooo0_l0000Boooo
o`04o`WZ2_l0003o0000ooooo`;o00000_l9jPX01?oooooo0000o`000?ooool2o`000003o`WZ2_l0
003o000000Oooooo0ol9jPX2ooooo`;o000000?o2NX:o`000?l000002_ooool2o`0000[ooooo00Go
0000ooooool0003o0000o`WZ2P02o`0000?ooooo00?o0000ooooooooool00_ooool5o`0001Kooooo
0_l00003ooooo`;o00001?ooool2o`00017ooooo00?o2NX:o`000?l000000oooool2o`000003oooo
ool0003ooooo07Gooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`WZ
2_oooooooooo01Kooooo00?o2NX:ooooooooool0=?ooool2o`WZ2S;ooooo00?o0000ooooooooool0
;?ooool002Gooooo00?o0000ooooooooool0VOooool3o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:1Ooo
ool3o`WZ2P?ooooo1?l9jPX4ooooo`?o2NX:0oooool:o`WZ2Q3ooooo0ol9jPX6ooooo`Ko2NX:00Co
ooooo`WZ2_l9jP[o2NX:1?ooool3o`WZ2Pcooooo00Co2NX:o`000?l0003o00001_ooool4o`WZ2P03
ooooool9jP[o2NX:00Co2NX:1oooool3o`WZ2PKooooo0ol9jPX;ooooo`03o`000?oooooooooo00?o
2NX:0_ooool4o`WZ2PWooooo00?o0000ooooooooool02oooool3o`WZ2PCo00000_l9jPX4ooooo`03
o`WZ2_l0003o000000;o00001oooool3o`WZ2P;ooooo0_l000000ooooooo0000o`00000:ooooo`Go
00002oooool3o`0000Oooooo00Co0000oooooooooooooooo1Ol0000Eooooo`04o`WZ2_l0003o0000
ooooo`Co00000_ooool2o`0001;ooooo0ol00004ooooo`;o000000?oooooo`000?ooool0M_ooool0
0ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o2NX:ooooooooool05_ooool0
0ol9jP[oooooooooo`0dooooo`;o2NX:<Oooool00ol0003oooooooooo`0/ooooo`009Oooool00ol0
003oooooooooo`2Gooooo`;o2NX:1?ooool3o`WZ2PCooooo0ol9jPX4ooooo`Co2NX:0oooool3o`WZ
2PCooooo1?l9jPX3ooooo`Wo2NX:4?ooool4o`WZ2PGooooo1ol9jPX01?oooooo2NX:o`WZ2_l9jPX4
ooooo`?o2NX:3?ooool01?l9jP[o0000o`000?l00006ooooo`?o2NX:0_ooool5o`WZ2PSooooo0ol9
jPX6ooooo`?o2NX:3Oooool4o`WZ2P03ooooool9jP[o2NX:00?o2NX:3Oooool00ol0003ooooooooo
o`07ooooo`?o2NX:0_l000001?l9jP[o0000o`000?l9jPX5ooooo`;o000000?oooooo`000?l00000
1Oooool4o`WZ2PGooooo0_l000000ol9jP[oooooooooo`06ooooo`Co000000?o2NX:o`000?l00000
2oooool01?l9jP[o0000o`000?l00008ooooo`?o00000_l9jPX2o`0001Gooooo0_l00003ooooo`03
o`WZ2_l0003o000000;ooooo0_l0000Cooooo`04o`WZ2_l0003o0000o`0000;ooooo0_l00002oooo
o`03o`000?oooooooooo07Kooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`04oooo
o`03o`WZ2_oooooooooo01Kooooo00?o2NX:ooooooooool0=Oooool2o`WZ2S3ooooo00?o0000oooo
ooooool0;?ooool002Gooooo00?o0000ooooooooool0V_ooool3o`WZ2PCooooo0ol9jPX4ooooo`?o
2NX:1?ooool3o`WZ2PCooooo0ol9jPX4ooooo`Wo2NX:4?ooool3o`WZ2PKooooo0ol9jPX00ooooooo
2NX:o`WZ2P05o`WZ2P?ooooo1?l9jPX<ooooo`Co00001_ooool3o`WZ2P03ooooool9jP[o2NX:00Co
2NX:2?ooool3o`WZ2PKooooo0ol9jPX=ooooo`?o2NX:00?oooooo`000?l9jPX01?l9jPXAooooo`03
o`000?oooooooooo00?ooooo0ol9jPX00ooooooo0000o`000002o`000003o`WZ2_oooooooooo00?o
oooo00?o2NX:o`000?l000000_l00005ooooo`?o2NX:1oooool2o`0000Sooooo0_l000000ol9jP[o
0000o`000002o`0000cooooo0_l000001Ooooooo0000o`000?oooooo000000Oooooo00Co2NX:o`00
0?l0003o00005oooool01?l9jP[o0000o`000?ooool2o`0000?ooooo0_l0000Cooooo`;o00000ooo
ool5o`0000;ooooo00?o0000ooooooooool0Moooool00ol9jP[oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0eooooo`?o2NX:;_oo
ool00ol0003oooooooooo`0/ooooo`009?ooool00ol0003oooooooooo`2Hooooo`?o2NX:0oooool4
o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:1?ooool3o`WZ2PGooooo2?l9jPX@ooooo`?o2NX:1_ooool3
o`WZ2P03ooooool9jP[o2NX:00Co2NX:1?ooool3o`WZ2Pcooooo00Co2NX:o`000?l0003o00001ooo
ool3o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool4o`WZ2PGooooo1?l9jPX=ooooo`?o2NX:0_oo
ool4o`WZ2QKooooo0_l00003o`WZ2P04ooooool0003o0000o`WZ2P;o00001_ooool2o`000003oooo
ool0003o000000Cooooo0ol9jPX7ooooo`;o000000?o2NX:o`000?l000001_ooool6o`000003o`WZ
2_oooooooooo00Wooooo0_l000000ol9jP[o0000o`000005ooooo`03o`000?oooooooooo00;ooooo
1Ol0000Gooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`00000Eooooo`;o0000
0oooool3o`0000Cooooo00?o0000ooooooooool0Moooool00ol9jP[oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0eooooo`03o`WZ
2_oooooo2NX:02gooooo00?o0000ooooooooool0;?ooool002Cooooo00?o0000ooooooooool0UOoo
ool3o`WZ2P?ooooo0ol9jPX5ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX7ooooo`Ko2NX:4?oo
ool3o`WZ2PKooooo2_l9jPX4ooooo`?o2NX:3?ooool01?l9jP[o0000o`000?l00006ooooo`Co2NX:
00?oooooo`WZ2_l9jPX01?l9jPX7ooooo`?o2NX:1_ooool3o`WZ2Pkooooo0ol9jPX2ooooo`Co2NX:
00?oooooo`000?ooool05?ooool3o`WZ2P05ooooool0003o2NX:o`000?l9jPX00_l00004ooooo`;o
000000?oooooo`000?l000000_l00003ooooo`Co2NX:1oooool00ol9jP[o0000o`000002o`0000Ko
oooo0_l000000ol9jP[o0000o`WZ2P04o`0000[ooooo1?l00009ooooo`03o`000?oooooo000000?o
00000oooool00ol0003oooooooooo`0Cooooo`04o`WZ2_l0003o0000o`WZ2P;o000000?oooooo`00
0?l000005Oooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo07Sooooo00?o2NX:oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:oooo
ooooool0=Oooool00ol9jP[o0000o`00000/ooooo`03o`000?oooooooooo02cooooo000Tooooo`03
o`000?oooooooooo09?ooooo0_l9jPX3ooooo`?o2NX:1Oooool3o`WZ2PCooooo0ol9jPX4ooooo`?o
2NX:1oooool6o`WZ2Q3ooooo0ol9jPX6ooooo`Ko2NX:00Coooooo`WZ2_l9jP[o2NX:1?ooool3o`WZ
2Pcooooo00Co2NX:o`000?l0003o00001_ooool3o`WZ2P;ooooo1_l9jPX7ooooo`?o2NX:1_ooool3
o`WZ2Pgooooo1?l9jPX00ooooooo2NX:o`WZ2P03o`WZ2PCooooo00?o0000ooooooooool04?ooool3
o`WZ2P;ooooo0ol9jPX3o`0000Cooooo1?l000000ol9jP[o0000o`000002ooooo`?o2NX:1oooool4
o`000003ooooool0003o000000Kooooo1_l000000ooooooo0000o`000009ooooo`;o000000?o2NX:
o`000?l000003?ooool4o`0000Gooooo00?o0000ooooooooool04?ooool2o`000004ooooool9jP[o
0000o`0000;ooooo00?o0000ooooooooool05Oooool2o`0000;ooooo1?l00005ooooo`03o`000?oo
oooooooo07Wooooo00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`WZ2_oo
oooooooo01Oooooo00?o2NX:ooooooooool0=_ooool2o`000003o`WZ2_oooooooooo02[ooooo00?o
0000ooooooooool0:oooool002Cooooo00?o0000ooooooooool0UOooool3o`WZ2PGooooo0ol9jPX3
ooooo`Co2NX:0oooool4o`WZ2PSooooo1?l9jPXBooooo`;o2NX:1Oooool;o`WZ2PCooooo0ol9jPX<
ooooo`Co00001_ooool3o`WZ2P;ooooo1Ol9jPX8ooooo`?o2NX:1_ooool3o`WZ2Pgooooo0ol9jPX2
ooooo`Go2NX:1oooool00ol0003oooooooooo`0<ooooo`Co2NX:0_ooool3o`WZ2PCooooo00Ko0000
oooooooooooo2NX:o`000?l9jPX2o`0000Cooooo0ol9jPX7ooooo`;o000000?o2NX:o`000?l00000
0_l00005ooooo`03o`000?l9jP[o000000Co000000?o2NX:o`000?l000002Oooool00ol9jP[o0000
o`000002o`0000cooooo00?o2NX:o`000?l000000_l00008ooooo`03o`000?oooooooooo00gooooo
1Ol000000ooooooo0000o`000002o`0001Kooooo0_l00003ooooo`04o`WZ2_l0003o0000o`0000Ko
oooo00?o0000ooooooooool0NOooool00ol9jP[oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0hooooo`03o`WZ2_oooooooooo02Wo
oooo00?o0000ooooooooool0:oooool002Cooooo00?o0000ooooooooool0T_ooool3o`WZ2PCooooo
1?l9jPX3ooooo`?o2NX:1?ooool3o`WZ2P[ooooo0ol9jPXIooooo`?o2NX:00?oooooo`WZ2_l9jPX0
1?l9jPX4ooooo`Co2NX:3?ooool3o`0000Oooooo0ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2POooooo
1?l9jPX5ooooo`Co2NX:3Oooool3o`WZ2P;ooooo1?l9jPX;ooooo`03o`000?oooooooooo00Wooooo
0ol9jPX2ooooo`Co2NX:1oooool01?l9jP[o0000o`000?ooool2o`0000;ooooo1?l9jPX7ooooo`03
o`WZ2_l0003o000000;o00002?ooool2o`WZ2POo00002_ooool2o`000003ooooool0003o000000co
oooo1Ol000000ooooooo0000ooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o2NX:o`000?l0
00000ol000000ooooooo0000o`00000Eooooo`;o000000Go2NX:o`000?l0003oooooo`WZ2P02o`00
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1iooooo`;o00002?ooool00ol0
003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:ooooooooool0>?ooool00ol9
jP[oooooooooo`0Xooooo`03o`000?oooooooooo02_ooooo000Tooooo`03o`000?oooooooooo08oo
oooo0ol9jPX4ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX:ooooo`?o2NX:6Oooool:o`WZ2PCo
oooo0ol9jPX=ooooo`?o00001oooool3o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool3o`WZ2PKo
oooo0ol9jPX=ooooo`Co2NX:0_ooool4o`WZ2Pkooooo00?o0000ooooooooool01_ooool3o`WZ2P;o
oooo1?l9jPX7ooooo`?o2NX:0oooool00ol0003oooooo`WZ2P02o`WZ2PWooooo0_l000000ooooooo
0000o`000007ooooo`?o2NX:0_ooool2o`000003ooooool0003o000000Wooooo00?o2NX:o`000?l0
00000_l0000=ooooo`;o000000?o2NX:o`000?l000001?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Sooooo1_l000000ooooooo0000o`00000Gooooo`;o00000_ooool2o`000003
ooooool0003o000000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1iooooo`;o
00002Oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:oooooooo
ool0>Oooool00ol9jP[oooooooooo`0Wooooo`03o`000?oooooooooo02_ooooo000Sooooo`03o`00
0?oooooooooo08kooooo0_l9jPX4ooooo`?o2NX:1?ooool3o`WZ2PCooooo0ol9jPX:ooooo`?o2NX:
6Oooool:o`WZ2PCooooo0ol9jPX<ooooo`04o`WZ2_l0003o0000o`0000Kooooo1?l9jPX00ooooooo
2NX:o`WZ2P04o`WZ2POooooo0ol9jPX6ooooo`?o2NX:3Oooool3o`WZ2P?ooooo1?l9jPXAooooo`03
o`000?oooooooooo00?ooooo0ol9jPX2ooooo`Co2NX:1_ooool4o`WZ2PGooooo0_l9jPX2o`0000Oo
oooo0_l9jPX01?l0003o2NX:o`000?l00007ooooo`?o2NX:0oooool4o`000003o`WZ2_oooooooooo
00Oooooo0_l000000ooooooo0000o`00000<ooooo`03o`WZ2_l0003o000000;o00002?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o2NX:o`000?l000000_l000000ooo
oooo0000o`00000Gooooo`;o000000?o2NX:ooooool000000ol00005ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0Q_ooool01Ol0003ooooooooooooooooo2NX:01[ooooo00?o2NX:
ooooooooool0>Oooool2o`WZ2ROooooo00?o0000ooooooooool0:oooool002?ooooo00?o0000oooo
ooooool0TOooool3o`WZ2PCooooo0ol9jPX4ooooo`?o2NX:2oooool2o`WZ2QSooooo2_l9jPX5oooo
o`?o2NX:3?ooool01?l9jP[o0000o`000?l00006ooooo`?o2NX:0_ooool5o`WZ2PSooooo0ol9jPX6
ooooo`?o2NX:3Oooool3o`WZ2P;ooooo1Ol9jPXDooooo`03o`000?oooooo2NX:00?o2NX:00?ooooo
o`WZ2_l9jPX00_l9jPX7ooooo`?o2NX:1Oooool4o`WZ2PCooooo0_l00002ooooo`?o2NX:0_ooool2
o`0000Gooooo1?l9jPX3ooooo`;o000000?oooooo`000?l000001oooool2o`000003o`WZ2_l0003o
000000;o00003Oooool4o`000003o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`04ooooo`Co00000_ooool2o`0001Wooooo0_l00002ooooo`;o00001_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo08Oooooo00Go0000ooooooooooooooooo`WZ
2P0Jooooo`03o`WZ2_oooooooooo03[ooooo00?o2NX:ooooooooool09?ooool00ol0003ooooooooo
o`0[ooooo`008oooool00ol0003oooooooooo`2>ooooo`?o2NX:0oooool4o`WZ2P?ooooo1?l9jPXU
ooooo`?o2NX:00?oooooo`WZ2_l9jPX01?l9jPX6ooooo`;o2NX:3?ooool4o`0000Kooooo0ol9jPX0
0ooooooo2NX:o`WZ2P04o`WZ2PSooooo0ol9jPX5ooooo`Co2NX:3Oooool3o`WZ2P;ooooo1?l9jPXG
ooooo`?o2NX:0_ooool4o`WZ2POooooo0ol9jPX5ooooo`?o2NX:2Oooool00ol9jP[o0000o`WZ2P09
ooooo`?o2NX:1Oooool4o`000003o`WZ2_oooooooooo00?ooooo0_l9jPX01Ol0003o2NX:o`000?l0
003ooooo00;o00002_ooool2o`000003ooooool0003o000000Co00003?ooool00ol0003ooooooooo
o`07ooooo`04o`000?ooooooooooooooo`So00006Oooool2o`0000;ooooo0_l00008ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0R?ooool01Ol0003ooooooooooooooooo2NX:01[o
oooo00?o2NX:ooooooooool0>_ooool00ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo02_o
oooo000Sooooo`03o`000?oooooooooo08_ooooo0ol9jPX3ooooo`?o2NX:1?ooool3o`WZ2RKooooo
0ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2QCooooo0ol00007ooooo`?o2NX:00?oooooo`WZ2_l9jPX0
1?l9jPX7ooooo`Co2NX:1Oooool3o`WZ2Pgooooo1?l9jPX2ooooo`Co2NX:5oooool3o`WZ2P03o`00
0?oooooo2NX:00?o2NX:1_ooool4o`WZ2PGooooo0ol9jPX8ooooo`Co2NX:0_ooool2o`0000Cooooo
1?l9jPX5ooooo`;o000000?o2NX:o`000?l000001Oooool3o`WZ2P;ooooo0_l0000=ooooo`Ko0000
00?o2NX:o`000?l000003oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo2NX:00Co0000
00?oooooo`000?ooool06Oooool00ol9jP[o0000o`000004o`0000Sooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`28ooooo`05o`000?ooooooooooooooool9jPX06_ooool00ol9jP[o
ooooooooo`0kooooo`03o`WZ2_oooooooooo02;ooooo00?o0000ooooooooool0:oooool002?ooooo
00?o0000ooooooooool0ROooool2o`WZ2P?ooooo0ol9jPX4ooooo`?o2NX:9_ooool3o`WZ2P;ooooo
1Ol9jPXDooooo`?o00001_ooool4o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool3o`WZ2PKooooo
0ol9jPX=ooooo`?o2NX:0oooool4o`WZ2QKooooo1?l9jPX00ooooooo2NX:o`WZ2P02o`WZ2POooooo
0ol9jPX5ooooo`Co2NX:2?ooool3o`WZ2PSooooo0_l00002o`WZ2POooooo1?l00005ooooo`?o2NX:
4_ooool4o`0000;ooooo0_l0000Cooooo`03o`000?oooooooooo00Kooooo0_l000001?l9jP[o0000
o`000?ooool2o`0001[ooooo1_l00009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0R_ooool01Ol0003ooooooooooooooooo2NX:01[ooooo00?o2NX:ooooooooool0>oooool00ol9
jP[oooooooooo`0Rooooo`03o`000?oooooooooo02[ooooo000Sooooo`03o`000?oooooooooo08_o
oooo0ol9jPX4ooooo`?o2NX:9_ooool3o`WZ2P?ooooo0ol9jPXDooooo`04o`WZ2_l0003o0000o`00
00Kooooo0ol9jPX2ooooo`Ko2NX:1oooool3o`WZ2PKooooo0ol9jPX=ooooo`?o2NX:0_ooool4o`WZ
2QOooooo0ol9jPX2ooooo`Co2NX:00?oooooo`000?ooool01?ooool3o`WZ2PGooooo0ol9jPX9oooo
o`?o2NX:2Oooool3o`WZ2P03ooooool0003ooooo00Cooooo00?o2NX:o`000?l000000_l00003oooo
o`Co2NX:4Oooool2o`WZ2P06o`000?l9jP[o0000o`000?oooooo2NX:0_l0000Fooooo`03o`000?oo
oooooooo00?ooooo1Ol000000ooooooo0000o`00000Iooooo`;o000000?o2NX:o`000?l000000_l0
000;ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Roooool01?l0003ooooooooo
ool9jPXKooooo`03o`WZ2_oooooooooo03_ooooo00?o2NX:ooooooooool08Oooool00ol0003ooooo
ooooo`0Zooooo`008oooool00ol0003oooooooooo`28ooooo`?o2NX:1?ooool3o`WZ2RGooooo1?l9
jPX3ooooo`?o2NX:5?ooool4o`0000Kooooo0ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2PSooooo0ol9
jPX5ooooo`Co2NX:3Oooool3o`WZ2P;ooooo1?l9jPXGooooo`?o2NX:0_ooool4o`WZ2PCooooo00?o
0000ooooool9jPX00ol9jPX5ooooo`?o2NX:2?ooool4o`WZ2PSooooo1?l9jPX5ooooo`Go000000?o
ooooo`000?l000000_ooool3o`WZ2Q;ooooo0ol9jPX2ooooo`;o000000Coooooo`000?l0003ooooo
0_l0000Gooooo`03o`000?oooooo2NX:00Co000000Coooooo`000?l0003o00006oooool4o`0000go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`04o`000?ooooooooooo`WZ
2Q_ooooo00?o2NX:ooooooooool0>oooool00ol9jP[oooooooooo`0Pooooo`03o`000?oooooooooo
02[ooooo000Rooooo`03o`000?oooooooooo08Kooooo0ol9jPX3ooooo`Co2NX:9Oooool3o`WZ2PCo
oooo0ol9jPXDooooo`?o00001oooool3o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool4o`WZ2PGo
oooo0ol9jPX=ooooo`Co2NX:0_ooool4o`WZ2QOooooo0ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2PKo
oooo0ol9jPX5ooooo`Co2NX:2?ooool3o`WZ2PWooooo0ol9jPX9ooooo`03o`WZ2_l0003o000000Co
00000ol9jPXAooooo`Co2NX:1Oooool00ol9jP[o0000o`000002o`0001[ooooo2?l00003ooooo`03
o`000?oooooooooo01Kooooo1?l0000?ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0S_ooool00ol0003oooooo`WZ2P0Kooooo`03o`WZ2_oooooooooo03cooooo0_l9jPXPooooo`03
o`000?oooooooooo02[ooooo000Rooooo`03o`000?oooooooooo08Cooooo0_l9jPX3ooooo`?o2NX:
9_ooool3o`WZ2PGooooo0_l9jPXDooooo`?o00002?ooool2o`WZ2P03ooooool9jP[o2NX:00Co2NX:
1oooool3o`WZ2PKooooo0ol9jPX=ooooo`?o2NX:0oooool4o`WZ2QKooooo1?l9jPX00ooooooo2NX:
o`WZ2P02o`WZ2PKooooo1?l9jPX00ooooooo0000ooooo`02ooooo`?o2NX:2Oooool3o`WZ2PSooooo
1?l9jPX9ooooo`?o2NX:0oooool4o`WZ2PCo00003Oooool3o`WZ2POooooo0_l000000ooooooo0000
o`00000Fooooo`[o00002?ooool00ol0003oooooooooo`0Dooooo`03o`WZ2_l0003o0000017ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`2>ooooo`04o`000?ooooooooooo`WZ2Q_o
oooo00?o2NX:ooooooooool0?Oooool00ol9jP[oooooooooo`0Mooooo`03o`000?oooooooooo02[o
oooo000Rooooo`03o`000?oooooooooo08Kooooo0ol9jPXVooooo`?o2NX:6oooool3o`0000_ooooo
1_l9jPX7ooooo`?o2NX:1_ooool3o`WZ2Pgooooo0ol9jPX2ooooo`Co2NX:5oooool3o`WZ2P;ooooo
1?l9jPX6ooooo`?o2NX:1Oooool01?l0003o2NX:o`WZ2_l9jPX8ooooo`Co2NX:2?ooool3o`WZ2P[o
oooo0ol9jPX3ooooo`?o2NX:2?ooool3o`0000Oooooo0ol9jPX7ooooo`03o`WZ2_l0003o000000;o
00002?oooolBo`000003o`WZ2_l0003o000000Co000000?oooooo`000?ooool02?ooool00ol0003o
ooooooooo`0Aooooo`?o00004_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo093o
oooo00?o0000ooooool9jPX07?ooool00ol9jP[oooooooooo`0mooooo`03o`WZ2_oooooooooo01co
oooo00?o0000ooooooooool0:_ooool002;ooooo00?o0000ooooooooool0Poooool3o`WZ2ROooooo
0_l9jPXJooooo`Co00002oooool6o`WZ2POooooo0ol9jPX5ooooo`Co2NX:3?ooool4o`WZ2P;ooooo
1?l9jPXGooooo`?o2NX:00?oooooo`WZ2_l9jPX00ol9jPX6ooooo`?o2NX:1Oooool4o`WZ2PSooooo
0ol9jPX9ooooo`?o2NX:2Oooool4o`WZ2P?ooooo0ol9jPX>ooooo`Co00000ol9jPX6oooooa7o0000
3_ooool4o`000005ooooool0003o0000o`000?l9jPX01?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00cooooo1ol0000Booooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0T_ooool00ol0003oooooo`WZ2P0Kooooo`03o`WZ2_oooooooooo03kooooo00?o2NX:oooooooo
ool06oooool00ol0003oooooooooo`0Zooooo`008_ooool00ol0003oooooooooo`20ooooo`?o2NX:
@oooool3o`0000_ooooo1_l9jPX8ooooo`?o2NX:1Oooool3o`WZ2Pgooooo0ol9jPX3ooooo`Co2NX:
5_ooool4o`WZ2P03ooooool9jP[o2NX:00;o2NX:1_ooool4o`WZ2PGooooo0ol9jPX3ooooo`03o`00
0?oooooooooo00?ooooo0ol9jPX8ooooo`Co2NX:2Oooool3o`WZ2P?ooooo1?l9jPXAooooo`?o2NX:
00?oooooo`000?l000002ol0000Gooooo`;o2NX:00Co0000o`WZ2_l0003o00000_ooool4o`0000Ko
oooo00?o0000ooooooooool01oooool2o`0000[ooooo1_l0000Dooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0Toooool00ol0003o2NX:ooooo`0Kooooo`03o`WZ2_oooooooooo03ko
oooo00?o2NX:ooooooooool06oooool00ol0003oooooooooo`0Yooooo`008_ooool00ol0003ooooo
ooooo`1nooooo`;o2NX:@oooool3o`0000_ooooo1_l9jPX7ooooo`Co2NX:1Oooool3o`WZ2Pgooooo
0ol9jPX3ooooo`Co2NX:5_ooool3o`WZ2P;ooooo1?l9jPX6ooooo`?o2NX:1_ooool3o`WZ2PKooooo
00?o0000ooooool9jPX00ol9jPX8ooooo`?o2NX:2Oooool4o`WZ2P?ooooo0ol9jPXAooooo`Co2NX:
2_ooool2o`000003ooooool0003o000001Kooooo0ol9jPX2ooooo`;o000000Coooooo`000?l0003o
2NX:0_l00009ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool2o`000003
o`WZ2_l0003o000000;o00005_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Go
oooo00?o0000o`WZ2_ooool06oooool00ol9jP[oooooooooo`0nooooo`03o`WZ2_oooooooooo01[o
oooo00?o0000ooooooooool0:Oooool002;ooooo00?o0000ooooooooool0`?ooool3o`0000_ooooo
1_l9jPX7ooooo`?o2NX:1_ooool3o`WZ2Pgooooo0ol9jPX2ooooo`Co2NX:5oooool3o`WZ2P03oooo
ool9jP[o2NX:00?o2NX:1_ooool3o`WZ2PGooooo1?l9jPX8ooooo`?o2NX:2Oooool3o`WZ2PWooooo
0ol9jPX4ooooo`?o2NX:4Oooool3o`WZ2P_ooooo00?o2NX:o`000?l000000_l0000Fooooo`?o2NX:
1_ooool4o`0000gooooo0_l00009ooooo`04o`000?ooooooooooooooo`Ko000000?o2NX:o`000?l0
00005_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Kooooo00?o0000oooooooo
ool06oooool00ol9jP[oooooooooo`0nooooo`03o`WZ2_oooooooooo01Wooooo00?o0000oooooooo
ool0:Oooool0027ooooo00?o0000ooooooooool0__ooool3o`0000_ooooo1_l9jPX7ooooo`?o2NX:
1oooool2o`WZ2Pcooooo1?l9jPX2ooooo`Co2NX:5oooool3o`WZ2P03ooooool9jP[o2NX:00?o2NX:
1Oooool4o`WZ2PGooooo0ol9jPX9ooooo`?o2NX:00?oooooo`000?ooool01Oooool4o`WZ2PWooooo
0ol9jPX4ooooo`?o2NX:4Oooool3o`WZ2Pcooooo0_l000000ooooooo0000o`00000Dooooo`Co2NX:
2Oooool2o`00017ooooo00?o0000ooooooooool01Oooool00ol0003o2NX:o`000004o`0000;ooooo
0_l0000Hooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Uoooool00ol0003o2NX:
ooooo`0Kooooo`03o`WZ2_oooooooooo03oooooo0_l9jPXIooooo`03o`000?oooooooooo02Wooooo
000Qooooo`03o`000?oooooooooo0;[ooooo1?l0000<ooooo`Go2NX:1oooool3o`WZ2QGooooo0ol9
jPX3ooooo`Co2NX:5_ooool4o`WZ2P03ooooool9jP[o2NX:00;o2NX:1_ooool3o`WZ2PGooooo1?l9
jPX8ooooo`Co2NX:1?ooool01?l0003oooooooooooooool3o`WZ2PWooooo1?l9jPX3ooooo`Co2NX:
4?ooool4o`WZ2PWooooo0_l9jPX00ol0003o2NX:o`000003o`0001Cooooo0ol9jPX:ooooo`;o0000
00?o2NX:ooooooooool04_ooool00ol0003oooooooooo`03ooooo`04o`WZ2_l0003o0000ooooo`;o
00000_ooool2o`0001[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Hooooo`03
o`000?l9jP[ooooo01_ooooo00?o2NX:ooooooooool0@?ooool00ol9jP[oooooooooo`0Fooooo`03
o`000?oooooooooo02Wooooo000Qooooo`03o`000?oooooooooo0;Oooooo0ol0000>ooooo`?o2NX:
1oooool4o`WZ2QGooooo0ol9jPX3ooooo`Co2NX:5_ooool3o`WZ2P03ooooool9jP[o2NX:00?o2NX:
1_ooool3o`WZ2PGooooo0ol9jPX9ooooo`?o2NX:2?ooool4o`WZ2PWooooo0ol9jPX4ooooo`?o2NX:
4Oooool3o`WZ2P[ooooo0ol9jPX2ooooo`Co00004_ooool4o`WZ2P_ooooo1?l0000Fooooo`03o`00
0?oooooo2NX:00;o2NX:1Oooool5o`0001Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`2Jooooo`03o`000?oooooooooo01_ooooo00?o2NX:ooooooooool0@?ooool00ol9jP[ooooo
ooooo`0Eooooo`03o`000?oooooooooo02Wooooo000Qooooo`03o`000?oooooooooo0;Cooooo0ol0
000>ooooo`?o2NX:1oooool3o`WZ2QKooooo0ol9jPX3ooooo`?o2NX:5oooool3o`WZ2P03ooooool9
jP[o2NX:00?o2NX:1Oooool4o`WZ2PGooooo0ol9jPX9ooooo`?o2NX:2?ooool3o`WZ2P03o`000?oo
oooooooo00Kooooo1?l9jPX4ooooo`?o2NX:4?ooool4o`WZ2P[ooooo0ol9jPXHooooo`?o2NX:3?oo
ool2o`000003o`WZ2_l0003o000001Kooooo0ol9jPX2o`0000Gooooo1?l000000ooooooo0000oooo
o`0Hooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0W?ooool00ol0003ooooooooo
o`0Kooooo`03o`WZ2_oooooooooo043ooooo00?o2NX:ooooooooool05?ooool00ol0003ooooooooo
o`0Yooooo`008Oooool00ol0003oooooooooo`2aooooo`?o00003_ooool3o`WZ2POooooo0ol9jPXE
ooooo`Co2NX:0_ooool4o`WZ2QKooooo1?l9jPX00ooooooo2NX:o`WZ2P02o`WZ2PKooooo0ol9jPX5
ooooo`Co2NX:2?ooool4o`WZ2PSooooo0ol9jPX3ooooo`03o`000?oooooooooo00?ooooo0ol9jPX4
ooooo`Co2NX:4?ooool3o`WZ2P[ooooo1?l9jPXHooooo`?o2NX:3Oooool4o`0001Kooooo0ol9jPX5
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`;o00005_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo09gooooo00?o2NX:o`000?ooool06oooool00ol9jP[oooooooooo`11
ooooo`03o`WZ2_oooooooooo01?ooooo00?o0000ooooooooool0:Oooool0027ooooo00?o0000oooo
ooooool0[Oooool4o`0000kooooo0ol9jPX7ooooo`?o2NX:5Oooool3o`WZ2P?ooooo1?l9jPXFoooo
o`?o2NX:00?oooooo`WZ2_l9jPX00ol9jPX6ooooo`?o2NX:1Oooool3o`WZ2PWooooo0ol9jPX8oooo
o`Co2NX:1_ooool00ol0003oooooooooo`03o`WZ2PCooooo0ol9jPXAooooo`?o2NX:2_ooool3o`WZ
2QSooooo1?l9jPX=ooooo`;o000000?o2NX:o`000?l000005Oooool3o`WZ2PWooooo00Co0000o`WZ
2_l0003o00002?ooool2o`0001?ooooo00?o0000ooooooooool00_ooool2o`000:7ooooo00?o0000
ooooooooool06oooool00ol9jP[oooooooooo`11ooooo`03o`WZ2_oooooooooo01?ooooo00?o0000
ooooooooool0:?ooool0027ooooo00?o0000ooooooooool0Z_ooool3o`000003o`WZ2_oooooooooo
00gooooo0_l9jPX6ooooo`Co2NX:5Oooool3o`WZ2P?ooooo1?l9jPXFooooo`?o2NX:00?oooooo`WZ
2_l9jPX00ol9jPX5ooooo`Co2NX:1Oooool3o`WZ2PWooooo0ol9jPX8ooooo`?o2NX:2Oooool4o`WZ
2PCooooo0ol9jPX@ooooo`Co2NX:2_ooool3o`WZ2QSooooo0ol9jPX?ooooo`Co00005?ooool4o`WZ
2P_ooooo1Ol0000:ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooooooo0_l0002S
ooooo`03o`WZ2_l0003ooooo01cooooo00?o2NX:ooooooooool0@Oooool00ol9jP[oooooooooo`0B
ooooo`03o`000?oooooooooo02Sooooo000Pooooo`03o`000?oooooooooo0:Sooooo0ol0000Hoooo
o`?o2NX:5Oooool4o`WZ2P?ooooo0ol9jPXGooooo`Wo2NX:1Oooool3o`WZ2PGooooo1?l9jPX8oooo
o`Co2NX:1oooool4o`WZ2PWooooo0ol9jPX01?oooooo0000ooooooooool4o`WZ2Q3ooooo0ol9jPX:
ooooo`Co2NX:6?ooool3o`WZ2Poooooo00?o2NX:o`000?l000000_l0000Cooooo`?o2NX:3Oooool4
o`000003ooooool0003o000000_ooooo0ol0000<ooooo`;o00000_ooool2o`000:Kooooo00?o2NX:
o`000?ooool06oooool00ol9jP[oooooooooo`12ooooo`03o`WZ2_oooooooooo017ooooo00?o0000
ooooooooool0:?ooool0023ooooo00?o0000ooooooooool0YOooool3o`0001Sooooo0ol9jPXEoooo
o`?o2NX:0oooool4o`WZ2QKooooo2Ol9jPX6ooooo`?o2NX:1Oooool3o`WZ2PWooooo0ol9jPX8oooo
o`?o2NX:2Oooool4o`WZ2PCooooo0ol9jPX@ooooo`Co2NX:2_ooool3o`WZ2QSooooo1?l9jPX>oooo
o`Co000000?oooooo`000?l000004Oooool4o`WZ2Pgooooo0_l000000ol9jP[o0000o`000005oooo
o`?o00002oooool5o`0000Kooooo00Go0000ooooooooooooooooo`00002Xooooo`03o`WZ2_oooooo
000001cooooo00?o2NX:ooooooooool0@_ooool2o`WZ2Q7ooooo00?o0000ooooooooool0:?ooool0
023ooooo00?o0000ooooooooool0X_ooool3o`0001Sooooo0ol9jPXEooooo`?o2NX:0oooool4o`WZ
2QKooooo0ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2PGooooo1?l9jPX5ooooo`?o2NX:2Oooool3o`WZ
2PSooooo0ol9jPX9ooooo`?o2NX:1Oooool3o`WZ2P03o`000?oooooooooo00gooooo0ol9jPX;oooo
o`?o2NX:6?ooool3o`WZ2Pkooooo00Co2NX:o`000?l9jP[o2NX:1?l0000Aooooo`?o2NX:3oooool4
o`0000_ooooo0_l0000>ooooo`[o0000Z_ooool00ol9jP[oooooo`00000Looooo`03o`WZ2_oooooo
oooo04?ooooo00?o2NX:ooooooooool03_ooool00ol0003oooooooooo`0Xooooo`008?ooool00ol0
003oooooooooo`2Nooooo`Co00006?ooool3o`WZ2QGooooo0ol9jPX3ooooo`Co2NX:5_ooool9o`WZ
2PGooooo0ol9jPX5ooooo`Co2NX:2?ooool4o`WZ2POooooo1?l9jPX9ooooo`?o2NX:1?ooool4o`WZ
2P?ooooo00?o0000ooooooooool02_ooool3o`WZ2P[ooooo1?l9jPXHooooo`?o2NX:3_ooool3o`WZ
2P03ooooool0003o000001;ooooo1?l9jPX?ooooo`03o`WZ2_l0003o000000;o00003oooool2o`00
00kooooo0_l0002`ooooo`04o`WZ2_ooooooooooo`0001cooooo00?o2NX:ooooooooool0@oooool0
0ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo02Sooooo000Pooooo`03o`000?oooooooooo
09_ooooo0ol0000Hooooo`Co2NX:5_ooool2o`WZ2P?ooooo0ol9jPXHooooo`Oo2NX:1_ooool3o`WZ
2PGooooo0ol9jPX9ooooo`?o2NX:2?ooool3o`WZ2PWooooo1?l9jPX4ooooo`?o2NX:1oooool00ol0
003oooooooooo`06ooooo`Co2NX:2_ooool3o`WZ2QSooooo1?l9jPX>ooooo`?o2NX:5Oooool3o`WZ
2Q7ooooo0_l000000ooooooo0000o`00000Cooooo`Co00001oooool3o`000;?ooooo00?o2NX:oooo
ool000007?ooool00ol9jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00cooooo00?o0000oooo
ooooool0:?ooool0023ooooo00?o0000ooooooooool0V?ooool3o`0001Sooooo0ol9jPXKooooo`Co
2NX:6_ooool5o`WZ2PGooooo1?l9jPX5ooooo`?o2NX:2Oooool3o`WZ2PSooooo0ol9jPX9ooooo`?o
2NX:1Oooool3o`WZ2P[ooooo00?o0000ooooooooool00oooool3o`WZ2P_ooooo0ol9jPXHooooo`?o
2NX:3_ooool4o`WZ2QGooooo0ol9jPXAooooo`03o`WZ2_l0003o000000;o00006_ooool7o`000;Oo
oooo00?o2NX:ooooool000007?ooool00ol9jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00_o
oooo00?o0000ooooooooool0:?ooool001oooooo00?o0000ooooooooool0U_ooool3o`0001Sooooo
0ol9jPXKooooo`Co2NX:6Oooool6o`WZ2PGooooo0ol9jPX5ooooo`Co2NX:2?ooool4o`WZ2POooooo
1?l9jPX8ooooo`Co2NX:1?ooool4o`WZ2Pgooooo00?o0000ooooool9jPX00ol9jPX:ooooo`Co2NX:
5oooool4o`WZ2Pkooooo0ol9jPXEooooo`Co2NX:4_ooool2o`000003ooooool0003o00000=[ooooo
00Co2NX:oooooooooooo00007?ooool00ol9jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00_o
oooo00?o0000ooooooooool09oooool001oooooo00?o0000ooooooooool0T_ooool4o`0001Sooooo
0ol9jPXKooooo`Co2NX:6Oooool6o`WZ2PGooooo0ol9jPX5ooooo`?o2NX:2Oooool3o`WZ2PSooooo
0ol9jPX9ooooo`?o2NX:1Oooool3o`WZ2Q3ooooo0ol9jPX;ooooo`?o2NX:6?ooool3o`WZ2Pkooooo
1?l9jPXEooooo`?o2NX:4?ooool2o`WZ2P03o`000?l9jP[o000000?o0000g_ooool01?l9jP[ooooo
ooooool0000Looooo`03o`WZ2_oooooooooo04Cooooo00?o2NX:ooooooooool02_ooool00ol0003o
ooooooooo`0Wooooo`007oooool00ol0003oooooooooo`2?ooooo`?o00006_ooool2o`WZ2Q_ooooo
0ol9jPXJooooo`Go2NX:1Oooool4o`WZ2PGooooo0ol9jPX9ooooo`?o2NX:1oooool4o`WZ2PWooooo
0ol9jPX5ooooo`?o2NX:4?ooool3o`WZ2P03ooooool0003ooooo00Oooooo1?l9jPXHooooo`?o2NX:
3_ooool3o`WZ2QGooooo1?l9jPX@ooooo`?o2NX:0_ooool4o`000>3ooooo00Go2NX:oooooooooooo
ooooo`00000Kooooo`03o`WZ2_oooooooooo04Cooooo00?o0000o`WZ2_ooool02_ooool00ol0003o
ooooooooo`0Wooooo`007oooool00ol0003oooooooooo`2<ooooo`?o0000=_ooool4o`WZ2QWooooo
1_l9jPX5ooooo`?o2NX:1oooool2o`WZ2PWooooo0ol9jPX7ooooo`?o2NX:2Oooool4o`WZ2PCooooo
1?l9jPX?ooooo`Co2NX:1?ooool00ol0003oooooooooo`03ooooo`?o2NX:6?ooool4o`WZ2Pkooooo
0ol9jPXEooooo`?o2NX:4Oooool3o`WZ2^[ooooo00Co2NX:oooooooooooo00007?ooool00ol9jP[o
ooooooooo`13ooooo`;o00002oooool00ol0003oooooooooo`0Wooooo`007oooool00ol0003ooooo
ooooo`29ooooo`?o0000=_ooool4o`WZ2QWooooo1_l9jPX4ooooo`Co2NX:4Oooool4o`WZ2POooooo
0ol9jPX9ooooo`?o2NX:1Oooool3o`WZ2Q3ooooo0ol9jPX7ooooo`04o`000?ooooooooooooooo`?o
2NX:6?ooool3o`WZ2Pkooooo1?l9jPXDooooo`Co2NX:4?ooool4o`WZ2^gooooo00Go2NX:oooooooo
ooooooooo`00000Looooo`03o`WZ2_oooooooooo04oooooo00?o0000ooooooooool09oooool001oo
oooo00?o0000ooooooooool0Q_ooool3o`0003Kooooo1?l9jPXIooooo`Go2NX:1Oooool3o`WZ2Q;o
oooo0ol9jPX7ooooo`Co2NX:2?ooool4o`WZ2PGooooo0ol9jPX?ooooo`Co2NX:2_ooool4o`WZ2QSo
oooo0ol9jPX>ooooo`?o2NX:5Oooool3o`WZ2Q7ooooo0ol9jP[booooo`05o`WZ2_oooooooooooooo
ool000006oooool00ol9jP[oooooooooo`1?ooooo`03o`000?oooooooooo02Oooooo000Oooooo`03
o`000?oooooooooo08;ooooo1?l0000fooooo`?o2NX:6Oooool6o`WZ2PGooooo0ol9jPXBooooo`?o
2NX:1oooool3o`WZ2PWooooo0ol9jPX5ooooo`Co2NX:3oooool3o`WZ2P_ooooo0ol9jPX00ol0003o
ooooooooo`0Eooooo`Co2NX:3_ooool3o`WZ2QGooooo0ol9jPX@ooooo`Co2NX:mOooool00ol9jP[o
ooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00?o2NX:ooooooooool0C_ooool00ol0003o
ooooooooo`0Wooooo`007_ooool00ol0003oooooooooo`20ooooo`?o0000=oooool3o`WZ2QWooooo
1_l9jPX4ooooo`Co2NX:4Oooool4o`WZ2POooooo0ol9jPX9ooooo`?o2NX:1Oooool3o`WZ2Q3ooooo
0ol9jPX;ooooo`?o2NX:0oooool00ol0003oooooooooo`0Booooo`?o2NX:3_ooool4o`WZ2QCooooo
1?l9jPX@ooooo`?o2NX:n_ooool00ol9jP[oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo
00?o2NX:ooooooooool0COooool00ol0003oooooooooo`0Wooooo`007_ooool00ol0003ooooooooo
o`1mooooo`?o0000=_ooool4o`WZ2QWooooo0ol9jPX00ooooooo2NX:o`WZ2P04ooooo`?o2NX:4_oo
ool3o`WZ2POooooo1?l9jPX8ooooo`Co2NX:1Oooool3o`WZ2Poooooo1?l9jPX:ooooo`Co2NX:1_oo
ool00ol0003oooooooooo`0?ooooo`?o2NX:3_ooool3o`WZ2QGooooo0ol9jPXAooooo`?o2NX:oOoo
ool00ol9jP[oooooooooo`02ooooo`03o`000?oooooooooo01[ooooo00?o2NX:ooooooooool0COoo
ool00ol0003oooooooooo`0Vooooo`007_ooool00ol0003oooooooooo`1jooooo`?o0000=_ooool3
o`WZ2QWooooo1?l9jPX7ooooo`?o2NX:4_ooool3o`WZ2POooooo0ol9jPX9ooooo`?o2NX:1_ooool3
o`WZ2Poooooo0ol9jPX;ooooo`?o2NX:2_ooool00ol0003oooooooooo`0;ooooo`Co2NX:3Oooool4
o`WZ2QCooooo1?l9jPX@ooooo`Co2NX:ooooool2ooooo`03o`WZ2_oooooooooo00;ooooo00?o0000
ooooooooool06Oooool00ol9jP[oooooooooo`1=ooooo`03o`000?oooooooooo02Kooooo000Noooo
o`03o`000?oooooooooo07Kooooo1?l0000fooooo`?o2NX:6Oooool3o`WZ2POooooo1?l9jPXAoooo
o`Co2NX:1_ooool4o`WZ2PSooooo1?l9jPX5ooooo`Co2NX:3_ooool4o`WZ2P_ooooo0ol9jPX=oooo
o`03o`000?oooooooooo00Sooooo0ol9jPX>ooooo`?o2NX:5Oooool3o`WZ2Q7ooooo0ol9jP[ooooo
o`Oooooo00?o2NX:ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`WZ2_oooooooooo
04cooooo00?o0000ooooooooool09_ooool001kooooo00?o0000ooooooooool0Loooool3o`0003Oo
oooo0ol9jPXIooooo`?o2NX:1oooool3o`WZ2Q;ooooo0ol9jPX7ooooo`?o2NX:2Oooool3o`WZ2PKo
oooo0ol9jPX?ooooo`?o2NX:2oooool4o`WZ2Q3ooooo00?o0000ooooooooool01?ooool4o`WZ2Pko
oooo0ol9jPXDooooo`Co2NX:4?ooool4o`WZ2_oooooo2_ooool00ol9jP[oooooooooo`03ooooo`03
o`000?oooooooooo01Wooooo00?o2NX:ooooooooool0Boooool00ol0003oooooooooo`0Vooooo`00
7_ooool00ol0003oooooooooo`1`ooooo`?o0000>?ooool2o`WZ2QSooooo1?l9jPX7ooooo`?o2NX:
4_ooool3o`WZ2POooooo0ol9jPX9ooooo`?o2NX:1_ooool3o`WZ2Poooooo0ol9jPX;ooooo`?o2NX:
5?ooool01?l0003oooooooooooooool3o`WZ2Pkooooo1?l9jPXDooooo`?o2NX:4Oooool3o`WZ2_oo
oooo3oooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo01Wooooo00?o2NX:oooooooo
ool0B_ooool00ol0003oooooooooo`0Vooooo`007_ooool00ol0003oooooooooo`1]ooooo`?o0000
D_ooool3o`WZ2POooooo1?l9jPXAooooo`Co2NX:1_ooool4o`WZ2PSooooo1?l9jPX5ooooo`Co2NX:
3_ooool4o`WZ2P_ooooo0ol9jPXGooooo`04o`000?l9jP[o2NX:o`WZ2Pkooooo0ol9jPXEooooo`?o
2NX:4Oooool3o`WZ2_oooooo4_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo01So
oooo00?o2NX:ooooooooool0B_ooool00ol0003oooooooooo`0Vooooo`007Oooool00ol0003ooooo
ooooo`1[ooooo`?o0000D_ooool3o`WZ2POooooo0ol9jPXBooooo`?o2NX:1oooool3o`WZ2PWooooo
0ol9jPX6ooooo`?o2NX:3oooool3o`WZ2P_ooooo1?l9jPXGooooo`Co2NX:3_ooool3o`WZ2QCooooo
1?l9jPX@ooooo`Co2NX:oooooolFooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool0
6Oooool00ol9jP[oooooooooo`19ooooo`03o`000?oooooooooo02Kooooo000Mooooo`03o`000?oo
oooooooo06Oooooo1?l0001Aooooo`Co2NX:1oooool3o`WZ2Q;ooooo0ol9jPX6ooooo`Co2NX:2?oo
ool4o`WZ2PKooooo0ol9jPX>ooooo`Co2NX:2oooool3o`WZ2QSooooo0ol9jPX3ooooo`03o`000?oo
oooooooo00Sooooo1?l9jPXDooooo`?o2NX:4Oooool3o`WZ2_oooooo6_ooool00ol9jP[ooooooooo
o`04ooooo`03o`000?oooooooooo01Wooooo00?o2NX:ooooooooool0BOooool00ol0003ooooooooo
o`0Uooooo`007Oooool00ol0003oooooooooo`1Tooooo`?o0000D_ooool3o`WZ2PWooooo0_l9jPXA
ooooo`Co2NX:1_ooool3o`WZ2PWooooo0ol9jPX6ooooo`Co2NX:3_ooool3o`WZ2Pcooooo0ol9jPXH
ooooo`?o2NX:1_ooool00ol0003oooooooooo`05ooooo`?o2NX:5?ooool4o`WZ2Q3ooooo1?l9jP[o
oooooakooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`WZ2_oooooo
oooo04Wooooo00?o0000ooooooooool09Oooool001gooooo00?o0000ooooooooool0HOooool3o`00
05;ooooo0ol9jPXLooooo`?o2NX:1oooool3o`WZ2PWooooo0ol9jPX6ooooo`?o2NX:3oooool3o`WZ
2P_ooooo1?l9jPXGooooo`Co2NX:2Oooool01?l0003oooooooooooooool4o`WZ2QCooooo0ol9jPXA
ooooo`?o2NX:oooooolRooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool06?ooool0
0ol9jP[oooooooooo`18ooooo`03o`000?oooooooooo02Gooooo000Mooooo`03o`000?oooooooooo
05kooooo0ol0001Aooooo`Co2NX:7?ooool3o`WZ2PSooooo0_l9jPX8ooooo`Co2NX:1_ooool3o`WZ
2Pkooooo1?l9jPX;ooooo`?o2NX:6?ooool3o`WZ2Pgooooo00Co0000o`WZ2_l9jP[o2NX:5?ooool4
o`WZ2Q7ooooo0ol9jP[oooooobKooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0H
ooooo`03o`WZ2_oooooooooo04Oooooo00?o0000ooooooooool09Oooool001gooooo00?o0000oooo
ooooool0F_ooool4o`00057ooooo0ol9jPXLooooo`Co2NX:4_ooool3o`WZ2PKooooo1?l9jPX>oooo
o`?o2NX:3?ooool3o`WZ2QSooooo0ol9jPX>ooooo`?o2NX:5?ooool3o`WZ2Q7ooooo1?l9jP[ooooo
obWooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Iooooo`03o`WZ2_oooooooooo
04Kooooo00?o0000ooooooooool09Oooool001gooooo00?o0000ooooooooool0Eoooool3o`0005;o
oooo0ol9jPXLooooo`?o2NX:4_ooool4o`WZ2PKooooo0ol9jPX>ooooo`Co2NX:2oooool4o`WZ2QOo
oooo1?l9jPX=ooooo`Co2NX:0_ooool00ol0003oooooooooo`0?ooooo`?o2NX:4Oooool3o`WZ2_oo
oooo;_ooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo01Sooooo00?o2NX:oooooooo
ool0A_ooool00ol0003oooooooooo`0Uooooo`007?ooool00ol0003oooooooooo`1Eooooo`?o0000
Doooool2o`WZ2Qcooooo0ol9jPXBooooo`?o2NX:1oooool3o`WZ2Pkooooo0ol9jPX<ooooo`?o2NX:
6?ooool3o`WZ2Pkooooo0ol9jPX6ooooo`03o`000?oooooooooo00_ooooo1?l9jPX@ooooo`Co2NX:
oooooolaooooo`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool06?ooool00ol9jP[ooooo
ooooo`15ooooo`03o`000?oooooooooo02Gooooo000Looooo`03o`000?oooooooooo05;ooooo0ol0
001`ooooo`Co2NX:4_ooool3o`WZ2PKooooo1?l9jPX>ooooo`?o2NX:3?ooool3o`WZ2QOooooo1?l9
jPX>ooooo`?o2NX:2Oooool00ol0003oooooooooo`08ooooo`?o2NX:4Oooool3o`WZ2_oooooo=_oo
ool00ol9jP[oooooooooo`06ooooo`03o`000?oooooooooo01Sooooo00?o2NX:ooooooooool0A?oo
ool00ol0003oooooooooo`0Uooooo`007?ooool00ol0003oooooooooo`1>ooooo`Co0000L?ooool3
o`WZ2Q;ooooo1?l9jPX6ooooo`?o2NX:3_ooool4o`WZ2P_ooooo1?l9jPXGooooo`?o2NX:3_ooool4
o`WZ2Pcooooo00?o0000ooooooooool01?ooool4o`WZ2Q7ooooo0ol9jP[ooooooc[ooooo00?o2NX:
ooooooooool01_ooool00ol0003oooooooooo`0Hooooo`03o`WZ2_oooooooooo04Cooooo00?o0000
ooooooooool09?ooool001cooooo00?o0000ooooooooool0Boooool3o`00077ooooo0ol9jPXBoooo
o`?o2NX:1oooool3o`WZ2Pkooooo0ol9jPX<ooooo`?o2NX:6?ooool3o`WZ2Pkooooo0ol9jPX@oooo
o`04o`000?ooooooooooooooo`?o2NX:4Oooool4o`WZ2_oooooo?Oooool00ol9jP[oooooooooo`07
ooooo`03o`000?oooooooooo01Oooooo00?o2NX:ooooooooool0A?ooool00ol0003oooooooooo`0T
ooooo`007?ooool00ol0003oooooooooo`18ooooo`?o0000L?ooool4o`WZ2Q7ooooo1?l9jPX6oooo
o`Co2NX:3Oooool4o`WZ2Pcooooo0ol9jPXGooooo`Co2NX:3Oooool4o`WZ2Q?ooooo00Co0000o`WZ
2_l9jP[o2NX:4Oooool3o`WZ2_oooooo@_ooool00ol9jP[oooooooooo`06ooooo`03o`000?oooooo
oooo01Sooooo00?o2NX:ooooooooool0@oooool00ol0003oooooooooo`0Tooooo`007?ooool00ol0
003oooooooooo`15ooooo`?o0000L?ooool3o`WZ2Q;ooooo0ol9jPX7ooooo`?o2NX:3_ooool3o`WZ
2Pcooooo1?l9jPXGooooo`?o2NX:3_ooool3o`WZ2QCooooo1?l9jPX@ooooo`Co2NX:oooooom5oooo
o`03o`WZ2_oooooooooo00Oooooo00?o0000ooooooooool06?ooool00ol9jP[oooooooooo`12oooo
o`03o`000?oooooooooo02Cooooo000Kooooo`03o`000?oooooooooo04?ooooo0ol0001`ooooo`?o
2NX:4_ooool3o`WZ2POooooo0ol9jPX>ooooo`?o2NX:3?ooool3o`WZ2QSooooo0ol9jPX>ooooo`?o
2NX:5?ooool3o`WZ2P?ooooo00?o0000ooooooooool02oooool3o`WZ2_ooooooB_ooool00ol9jP[o
ooooooooo`07ooooo`03o`000?oooooooooo01Oooooo00?o2NX:ooooooooool0@_ooool00ol0003o
ooooooooo`0Tooooo`006oooool00ol0003oooooooooo`0oooooo`Co0000Koooool4o`WZ2Q?ooooo
0_l9jPX6ooooo`Co2NX:3oooool2o`WZ2P_ooooo1?l9jPXGooooo`Co2NX:3Oooool4o`WZ2Q?ooooo
1?l9jPX6ooooo`03o`000?oooooooooo00Sooooo0ol9jP[oooooodgooooo00?o2NX:ooooooooool0
2?ooool00ol0003oooooooooo`0Gooooo`03o`WZ2_oooooooooo047ooooo00?o0000ooooooooool0
9?ooool001_ooooo00?o0000ooooooooool0??ooool3o`00073ooooo0ol9jPXLooooo`?o2NX:7Ooo
ool3o`WZ2QSooooo0ol9jPX>ooooo`?o2NX:5?ooool3o`WZ2P[ooooo00?o0000ooooooooool01?oo
ool4o`WZ2_ooooooDOooool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o
2NX:ooooooooool0@?ooool00ol0003oooooooooo`0Tooooo`006oooool00ol0003oooooooooo`0i
ooooo`?o0000L?ooool3o`WZ2Qcooooo0ol9jPXMooooo`?o2NX:6?ooool3o`WZ2Pkooooo0ol9jPXC
ooooo`Co2NX:3Oooool01?l0003oooooooooooooool3o`WZ2_ooooooEOooool00ol9jP[ooooooooo
o`08ooooo`03o`000?oooooooooo01Sooooo00?o2NX:ooooooooool0?oooool00ol0003ooooooooo
o`0Tooooo`006oooool00ol0003oooooooooo`0fooooo`?o0000LOooool2o`WZ2Qcooooo0ol9jPXL
ooooo`Co2NX:5oooool4o`WZ2Pgooooo1?l9jPXCooooo`?o2NX:4Oooool4o`WZ2_ooooooFOooool0
0ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o2NX:ooooooooool0@?ooool0
0ol0003oooooooooo`0Sooooo`006oooool00ol0003oooooooooo`0booooo`Co0000S_ooool4o`WZ
2Qcooooo0ol9jPXHooooo`?o2NX:3_ooool3o`WZ2QCooooo0ol9jPXAooooo`?o2NX:00?o0000oooo
ooooool0oooooomJooooo`03o`WZ2_oooooooooo00Wooooo00?o0000ooooooooool05oooool00ol9
jP[oooooooooo`0oooooo`03o`000?oooooooooo02?ooooo000Kooooo`03o`000?oooooooooo02oo
oooo0ol0002?ooooo`?o2NX:7Oooool3o`WZ2QOooooo1?l9jPX=ooooo`Co2NX:4oooool4o`WZ2Q7o
oooo0ol9jPX2ooooo`03o`000?oooooooooo0?ooooooG?ooool00ol9jP[oooooooooo`09ooooo`03
o`000?oooooooooo01Oooooo00?o2NX:ooooooooool0?_ooool00ol0003oooooooooo`0Sooooo`00
6_ooool00ol0003oooooooooo`0]ooooo`?o0000Soooool3o`WZ2Qcooooo1?l9jPXGooooo`?o2NX:
3_ooool3o`WZ2QCooooo0ol9jPXAooooo`Co2NX:1Oooool00ol0003oooooooooo`3ooooooegooooo
00?o2NX:ooooooooool02Oooool00ol0003oooooooooo`0Gooooo`03o`WZ2_oooooooooo03gooooo
00?o0000ooooooooool08oooool001[ooooo00?o0000ooooooooool0:_ooool3o`0008kooooo1?l9
jPXLooooo`?o2NX:6?ooool3o`WZ2Pkooooo0ol9jPXCooooo`Co2NX:4Oooool3o`WZ2PWooooo00?o
0000ooooooooool0oooooomMooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool05_oo
ool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo02?ooooo000Jooooo`03o`000?oooooo
oooo02Oooooo0ol0002>ooooo`?o2NX:7Oooool3o`WZ2QOooooo1?l9jPX=ooooo`Co2NX:4oooool3
o`WZ2Q7ooooo1?l9jPX<ooooo`03o`000?oooooooooo0?ooooooG_ooool00ol9jP[oooooooooo`09
ooooo`03o`000?oooooooooo01Oooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`0S
ooooo`006_ooool00ol0003oooooooooo`0Sooooo`Co0000S_ooool3o`WZ2Qcooooo1?l9jPXGoooo
o`?o2NX:3_ooool3o`WZ2Q?ooooo1?l9jPXAooooo`?o2NX:4?ooool00ol0003oooooooooo`3ooooo
oekooooo00?o2NX:ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`03o`WZ2_oooooooooo
03_ooooo00?o0000ooooooooool08oooool001[ooooo00?o0000ooooooooool08?ooool3o`0008ko
oooo1?l9jPXLooooo`?o2NX:6?ooool3o`WZ2Pkooooo0ol9jPXCooooo`?o2NX:4_ooool3o`WZ2Q?o
oooo00?o0000ooooooooool0oooooomOooooo`03o`WZ2_oooooooooo00[ooooo00?o0000oooooooo
ool05_ooool00ol9jP[oooooooooo`0looooo`03o`000?oooooooooo02;ooooo000Jooooo`03o`00
0?oooooooooo01gooooo0ol0002>ooooo`?o2NX:7Oooool3o`WZ2QWooooo0_l9jPX=ooooo`Co2NX:
4oooool3o`WZ2Q7ooooo1?l9jPXFooooo`03o`000?oooooooooo0?ooooooGoooool00ol9jP[ooooo
ooooo`0;ooooo`03o`000?oooooooooo01Kooooo00?o2NX:ooooooooool0>oooool00ol0003ooooo
ooooo`0Rooooo`006_ooool00ol0003oooooooooo`0Jooooo`?o0000S_ooool3o`WZ2Qkooooo0_l9
jPXXooooo`?o2NX:4oooool4o`WZ2Q7ooooo0ol9jPXJooooo`03o`000?oooooooooo0?ooooooH?oo
ool00ol9jP[oooooooooo`0;ooooo`03o`000?oooooooooo01Kooooo00?o2NX:ooooooooool0>_oo
ool00ol0003oooooooooo`0Rooooo`006Oooool00ol0003oooooooooo`0Gooooo`Co0000Soooool2
o`WZ2TOooooo1?l9jPXCooooo`?o2NX:4Oooool4o`WZ2Qgooooo00?o0000ooooooooool0oooooomP
ooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool05oooool00ol9jP[oooooooooo`0i
ooooo`03o`000?oooooooooo02;ooooo000Iooooo`03o`000?oooooooooo01Cooooo0ol0003Ioooo
o`?o2NX:4oooool4o`WZ2Q7ooooo0ol9jPXQooooo`03o`000?oooooooooo0?ooooooHOooool00ol9
jP[oooooooooo`0;ooooo`03o`000?oooooooooo01Kooooo00?o2NX:ooooooooool0>Oooool00ol0
003oooooooooo`0Rooooo`006Oooool00ol0003oooooooooo`0Aooooo`?o0000fOooool3o`WZ2Q?o
oooo0ol9jPXBooooo`?o2NX:9?ooool00ol0003oooooooooo`3oooooof7ooooo00?o2NX:oooooooo
ool03?ooool00ol0003oooooooooo`0Fooooo`03o`WZ2_oooooooooo03Sooooo00?o0000oooooooo
ool08_ooool001Wooooo00?o0000ooooooooool03_ooool3o`000=Sooooo1?l9jPXBooooo`Co2NX:
4Oooool4o`WZ2ROooooo00?o0000ooooooooool0oooooomRooooo`03o`WZ2_oooooooooo00cooooo
00?o0000ooooooooool05_ooool00ol9jP[oooooooooo`0gooooo`03o`000?oooooooooo02;ooooo
000Iooooo`03o`000?oooooooooo00_ooooo0ol0003Hooooo`?o2NX:4oooool3o`WZ2Q;ooooo0ol9
jPX[ooooo`03o`000?oooooooooo0?ooooooHoooool00ol9jP[oooooooooo`0<ooooo`03o`000?oo
oooooooo01Kooooo00?o2NX:ooooooooool0=_ooool00ol0003oooooooooo`0Rooooo`006Oooool0
0ol0003oooooooooo`07ooooo`Co0000f?ooool3o`WZ2Q?ooooo0ol9jPXAooooo`Co2NX:;_ooool0
0ol0003oooooooooo`3oooooof?ooooo00?o2NX:ooooooooool03?ooool00ol0003oooooooooo`0F
ooooo`03o`WZ2_oooooooooo03Oooooo00?o0000ooooooooool08Oooool001Wooooo00?o0000oooo
ooooool01?ooool3o`000=Sooooo1?l9jPXBooooo`Co2NX:4Oooool3o`WZ2S;ooooo00?o0000oooo
ooooool0oooooomTooooo`03o`WZ2_oooooooooo00cooooo00?o0000ooooooooool05_ooool00ol9
jP[oooooooooo`0fooooo`03o`000?oooooooooo027ooooo000Hooooo`03o`000?oooooooooo00;o
oooo0ol0003Hooooo`?o2NX:4oooool3o`WZ2Q;ooooo0ol9jPXeooooo`03o`000?oooooooooo0?oo
ooooI?ooool00ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo01Kooooo00?o2NX:oooooooo
ool0=Oooool00ol0003oooooooooo`0Qooooo`006?ooool00ol0003oooooo`000002o`000=Oooooo
1?l9jPXDooooo`;o2NX:4Oooool4o`WZ2SSooooo00?o0000ooooooooool0oooooomUooooo`03o`WZ
2_oooooooooo00gooooo00?o0000ooooooooool05_ooool00ol9jP[oooooooooo`0dooooo`03o`00
0?oooooooooo027ooooo000Hooooo`;o0000eoooool3o`WZ2RSooooo0ol9jPXlooooo`03o`000?oo
oooooooo0?ooooooIOooool00ol9jP[oooooooooo`0>ooooo`03o`000?oooooooooo01Gooooo00?o
2NX:ooooooooool0=?ooool00ol0003oooooooooo`0Qooooo`006_ooool00ol0003oooooooooo`3A
ooooo`?o2NX:9oooool4o`WZ2Soooooo00?o0000ooooooooool0oooooomVooooo`03o`WZ2_oooooo
oooo00kooooo00?o0000ooooooooool05Oooool00ol9jP[oooooooooo`0cooooo`03o`000?oooooo
oooo027ooooo000Kooooo`03o`000?oooooooooo0<kooooo0_l9jPXWooooo`?o2NX:@oooool00ol0
003oooooooooo`3oooooofKooooo00?o2NX:ooooooooool03_ooool00ol0003oooooooooo`0Foooo
o`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool08Oooool001cooooo0_l0003dooooo`?o
2NX:A_ooool00ol0003oooooooooo`3oooooofOooooo00?o2NX:ooooooooool03_ooool00ol0003o
ooooooooo`0Eooooo`03o`WZ2_oooooooooo03;ooooo00?o0000ooooooooool08Oooool001kooooo
00?o0000ooooooooool0kOooool4o`WZ2TWooooo00?o0000ooooooooool0oooooomWooooo`03o`WZ
2_oooooooooo00oooooo00?o0000ooooooooool05Oooool00ol9jP[oooooooooo`0booooo`03o`00
0?oooooooooo023ooooo000Oooooo`;o0000j_ooool3o`WZ2Tgooooo00?o0000ooooooooool0oooo
oomXooooo`03o`WZ2_oooooooooo00oooooo00?o0000ooooooooool05Oooool00ol9jP[ooooooooo
o`0aooooo`03o`000?oooooooooo023ooooo000Qooooo`03o`000?oooooooooo0>?ooooo1?l9jPY@
ooooo`03o`000?oooooooooo0?ooooooJ?ooool00ol9jP[oooooooooo`0@ooooo`03o`000?oooooo
oooo01Gooooo00?o2NX:ooooooooool0<?ooool00ol0003oooooooooo`0Pooooo`008_ooool00ol0
003oooooooooo`3Oooooo`?o2NX:E?ooool00ol0003oooooooooo`3oooooofWooooo00?o2NX:oooo
ooooool03oooool00ol0003oooooooooo`0Eooooo`03o`WZ2_oooooooooo033ooooo00?o0000oooo
ooooool08?ooool002?ooooo0_l0003Looooo`?o2NX:Eoooool00ol0003oooooooooo`3oooooof[o
oooo00?o2NX:ooooooooool03oooool00ol0003oooooooooo`0Eooooo`03o`WZ2_oooooooooo02oo
oooo00?o0000ooooooooool08?ooool002Gooooo00?o0000ooooooooool0eOooool4o`WZ2U[ooooo
00?o0000ooooooooool0oooooomZooooo`03o`WZ2_oooooooooo013ooooo00?o0000ooooooooool0
5Oooool00ol9jP[oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo000Vooooo`;o0000d_oo
ool3o`WZ2Ukooooo00?o0000ooooooooool0oooooom[ooooo`03o`WZ2_oooooooooo013ooooo00?o
0000ooooooooool05Oooool00ol9jP[oooooooooo`0]ooooo`03o`000?oooooooooo023ooooo000X
ooooo`03o`000?oooooooooo0<_ooooo1?l9jPYQooooo`03o`000?oooooooooo0?ooooooJoooool0
0ol9jP[oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool0;Oooool0
0ol0003oooooooooo`0Pooooo`00:Oooool00ol0003oooooooooo`37ooooo`?o2NX:I?ooool00ol0
003oooooooooo`3oooooofgooooo0_l0000Booooo`03o`000?oooooooooo01Cooooo00?o2NX:oooo
ooooool0;Oooool00ol0003oooooooooo`0Oooooo`00:_ooool2o`000<Cooooo0ol9jPYWooooo`03
o`000?oooooooooo0?ooooooKOooool2o`0001;ooooo00?o0000ooooooooool05Oooool00ol9jP[o
ooooooooo`0/ooooo`03o`000?oooooooooo01oooooo000/ooooo`03o`000?oooooooooo0;oooooo
0_l9jPYZooooo`03o`000?oooooooooo0?ooooooP_ooool00ol0003oooooooooo`0Dooooo`03o`WZ
2_oooooooooo02cooooo00?o0000ooooooooool07oooool002gooooo0_l0003oooooobcooooo00?o
0000ooooooooool0oooooon3ooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool0:ooo
ool00ol0003oooooooooo`0Oooooo`00;oooool00ol0003oooooooooo`3oooooobWooooo00?o0000
ooooooooool0oooooon4ooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool0:_ooool0
0ol0003oooooooooo`0Oooooo`00<?ooool00ol0003oooooooooo`3oooooobSooooo00?o0000oooo
ooooool0oooooon5ooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool0:Oooool00ol0
003oooooooooo`0Oooooo`00<Oooool2o`000?oooooo:?ooool00ol0003oooooooooo`3oooooohGo
oooo00?o0000ooooooooool05?ooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo01oo
oooo000cooooo`03o`000?oooooooooo0?oooooo9Oooool00ol0003oooooooooo`3oooooohKooooo
00?o0000ooooooooool05?ooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo01kooooo
000dooooo`03o`000?oooooooooo0?oooooo9?ooool00ol0003oooooooooo`3oooooohOooooo00?o
0000ooooooooool05?ooool00ol9jP[oooooooooo`0Xooooo`03o`000?oooooooooo01kooooo000e
ooooo`;o0000oooooolTooooo`03o`000?oooooooooo0?ooooooR?ooool00ol0003oooooooooo`0D
ooooo`03o`WZ2_oooooooooo02Oooooo00?o0000ooooooooool07_ooool003Oooooo00?o0000oooo
ooooool0oooooolQooooo`03o`000?oooooooooo0?ooooooROooool00ol0003oooooooooo`0Coooo
o`03o`WZ2_oooooooooo02Oooooo00?o0000ooooooooool07_ooool003Sooooo0_l0003oooooob7o
oooo00?o0000ooooooooool0oooooon:ooooo`03o`000?oooooooooo01?ooooo00?o2NX:oooooooo
ool09_ooool00ol0003oooooooooo`0Nooooo`00>_ooool00ol0003oooooooooo`3ooooooakooooo
00?o0000ooooooooool0oooooon:ooooo`03o`000?oooooooooo01Cooooo00?o2NX:ooooooooool0
9Oooool00ol0003oooooooooo`0Nooooo`00>oooool00ol0003oooooooooo`3ooooooagooooo00?o
0000ooooooooool0oooooon;ooooo`03o`000?oooooooooo01?ooooo00?o2NX:ooooooooool09Ooo
ool00ol0003oooooooooo`0Nooooo`00??ooool2o`000?oooooo7Oooool00ol0003oooooooooo`3o
ooooohcooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`0Tooooo`03o`000?oooooo
oooo01kooooo000nooooo`03o`000?oooooooooo0?oooooo6_ooool00ol0003oooooooooo`3ooooo
ohgooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`0Tooooo`03o`000?oooooooooo
01gooooo000oooooo`;o0000oooooolJooooo`03o`000?oooooooooo0?ooooooS_ooool00ol0003o
ooooooooo`0Cooooo`03o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool07Oooool0047ooooo
00?o0000ooooooooool0oooooolGooooo`03o`000?oooooooooo0?ooooooS_ooool00ol0003ooooo
ooooo`0Cooooo`03o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool07Oooool004;ooooo00?o
0000ooooooooool0oooooolFooooo`03o`000?oooooooooo0?ooooooSoooool00ol0003ooooooooo
o`0Cooooo`03o`WZ2_oooooooooo02;ooooo00?o0000ooooooooool07Oooool004?ooooo0_l0003o
oooooaKooooo00?o0000ooooooooool0oooooon@ooooo`03o`000?oooooooooo01?ooooo00?o2NX:
ooooooooool08Oooool00ol0003oooooooooo`0Mooooo`00AOooool00ol0003oooooooooo`3ooooo
oa?ooooo00?o0000ooooooooool0oooooonAooooo`03o`000?oooooooooo01?ooooo00?o2NX:oooo
ooooool08?ooool00ol0003oooooooooo`0Mooooo`00A_ooool00ol0003oooooooooo`3ooooooa;o
oooo00?o0000ooooooooool0oooooonBooooo`03o`000?oooooooooo01;ooooo00?o2NX:oooooooo
ool08?ooool00ol0003oooooooooo`0Mooooo`00Aoooool2o`000?oooooo4_ooool00ol0003ooooo
ooooo`3ooooooi;ooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`0Oooooo`03o`00
0?oooooooooo01gooooo0019ooooo`03o`000?oooooooooo0?oooooo3oooool00ol0003ooooooooo
o`3ooooooi?ooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`0Oooooo`03o`000?oo
oooooooo01cooooo001:ooooo`;o0000ooooool?ooooo`03o`000?oooooooooo0?ooooooU?ooool0
0ol0003oooooooooo`0Booooo`03o`WZ2_oooooooooo01oooooo00?o0000ooooooooool07?ooool0
04cooooo00?o0000ooooooooool0ooooool<ooooo`03o`000?oooooooooo0?ooooooUOooool00ol0
003oooooooooo`0Booooo`03o`WZ2_oooooooooo01kooooo00?o0000ooooooooool07?ooool004go
oooo00?o0000ooooooooool0ooooool;ooooo`03o`000?oooooooooo0?ooooooU_ooool00ol0003o
ooooooooo`0Booooo`03o`WZ2_oooooooooo01gooooo00?o0000ooooooooool07?ooool004kooooo
0_l0003oooooo`_ooooo00?o0000ooooooooool0oooooonGooooo`03o`000?oooooooooo01;ooooo
00?o2NX:ooooooooool07?ooool00ol0003oooooooooo`0Looooo`00D?ooool00ol0003ooooooooo
o`3oooooo`Sooooo00?o0000ooooooooool0oooooonGooooo`03o`000?oooooooooo01;ooooo00?o
2NX:ooooooooool07?ooool00ol0003oooooooooo`0Looooo`00DOooool2o`000?oooooo1oooool0
0ol0003oooooooooo`3ooooooiWooooo00?o0000ooooooooool04_ooool00ol9jP[oooooooooo`0K
ooooo`03o`000?oooooooooo01cooooo001Cooooo`03o`000?oooooooooo0?oooooo1?ooool00ol0
003oooooooooo`3ooooooi[ooooo00?o0000ooooooooool04_ooool00ol9jP[oooooooooo`0Joooo
o`03o`000?oooooooooo01cooooo001Dooooo`03o`000?oooooooooo0?oooooo0oooool00ol0003o
ooooooooo`3ooooooi_ooooo00?o0000ooooooooool04_ooool00ol9jP[oooooooooo`0Jooooo`03
o`000?oooooooooo01_ooooo001Eooooo`;o0000ooooool3ooooo`03o`000?oooooooooo0?oooooo
W?ooool00ol0003oooooooooo`0Aooooo`03o`WZ2_oooooooooo01[ooooo00?o0000ooooooooool0
6oooool005Oooooo00?o0000ooooooooool0ooooool00ol0003oooooooooo`3ooooooicooooo00?o
0000ooooooooool04_ooool00ol9jP[oooooooooo`0Iooooo`03o`000?oooooooooo01_ooooo001H
ooooo`;o0000ooooool00ol0003oooooooooo`3ooooooigooooo00?o0000ooooooooool04_ooool0
0ol9jP[oooooooooo`0Hooooo`03o`000?oooooooooo01_ooooo001Jooooo`03o`000?oooooooooo
0?cooooo00?o0000ooooooooool0oooooonNooooo`03o`000?oooooooooo017ooooo00?o2NX:oooo
ooooool06?ooool00ol0003oooooooooo`0Kooooo`00Foooool00ol0003oooooooooo`3kooooo`03
o`000?oooooooooo0?ooooooWoooool00ol0003oooooooooo`0Aooooo`03o`WZ2_oooooooooo01Oo
oooo00?o0000ooooooooool06oooool005cooooo0_l0003kooooo`03o`000?oooooooooo0?oooooo
X?ooool00ol0003oooooooooo`0Aooooo`03o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool0
6oooool005kooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`3ooooooj7ooooo00?o
0000ooooooooool04Oooool00ol9jP[oooooooooo`0Fooooo`03o`000?oooooooooo01[ooooo001O
ooooo`03o`000?oooooooooo0?Oooooo00?o0000ooooooooool0oooooonQooooo`03o`000?oooooo
oooo017ooooo00?o2NX:ooooooooool05_ooool00ol0003oooooooooo`0Jooooo`00H?ooool2o`00
0?Oooooo00?o0000ooooooooool0oooooonRooooo`03o`000?oooooooooo017ooooo00?o2NX:oooo
ooooool05Oooool00ol0003oooooooooo`0Jooooo`00H_ooool00ol0003oooooooooo`3dooooo`03
o`000?oooooooooo0?ooooooXoooool00ol0003oooooooooo`0Aooooo`03o`WZ2_oooooooooo01Co
oooo00?o0000ooooooooool06_ooool006?ooooo0_l0003dooooo`03o`000?oooooooooo0?oooooo
Y?ooool00ol0003oooooooooo`0Aooooo`03o`WZ2_oooooooooo01?ooooo00?o0000ooooooooool0
6_ooool006Gooooo00?o0000ooooooooool0lOooool00ol0003oooooooooo`3oooooojGooooo00?o
0000ooooooooool04?ooool00ol9jP[oooooooooo`0Cooooo`03o`000?oooooooooo01[ooooo001V
ooooo`03o`000?oooooooooo0?3ooooo00?o0000ooooooooool0oooooonUooooo`03o`000?oooooo
oooo017ooooo00?o2NX:ooooooooool04_ooool00ol0003oooooooooo`0Jooooo`00Ioooool2o`00
0?3ooooo00?o0000ooooooooool0oooooonVooooo`03o`000?oooooooooo017ooooo00?o2NX:oooo
ooooool04Oooool00ol0003oooooooooo`0Jooooo`00JOooool00ol0003oooooooooo`3]ooooo`03
o`000?oooooooooo0?ooooooYoooool00ol0003oooooooooo`0@ooooo`03o`WZ2_oooooooooo01;o
oooo00?o0000ooooooooool06Oooool006[ooooo0_l0003]ooooo`03o`000?oooooooooo0?oooooo
Z?ooool00ol0003oooooooooo`0@ooooo`03o`WZ2_oooooooooo017ooooo00?o0000ooooooooool0
6Oooool006cooooo00?o0000ooooooooool0j_ooool00ol0003oooooooooo`3oooooojWooooo00?o
0000ooooooooool04?ooool2o`00017ooooo00?o0000ooooooooool06Oooool006gooooo00?o0000
ooooooooool0jOooool00ol0003oooooooooo`3ooooooj[ooooo00?o0000ooooooooool03oooool2
o`00017ooooo00?o0000ooooooooool06Oooool006kooooo0_l0003Yooooo`03o`000?oooooooooo
0?ooooooZ_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01Wooooo001`ooooo`03
o`000?oooooooooo0>Kooooo00?o0000ooooooooool0oooooon[ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool06Oooool0077ooooo0_l0003Vooooo`03o`000?oooooooooo0?oooooo
[?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01Wooooo001cooooo`03o`000?oo
oooooooo0>?ooooo00?o0000ooooooooool0oooooon]ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool06Oooool007Cooooo00?o0000ooooooooool0h_ooool00ol0003oooooooooo`3o
ooooojkooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Hooooo`00MOooool2o`00
0>;ooooo00?o0000ooooooooool0oooooon^ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool06?ooool007Oooooo00?o0000ooooooooool0goooool00ol0003oooooooooo`3oooooojoo
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Hooooo`00N?ooool00ol0003ooooo
ooooo`3Nooooo`03o`000?oooooooooo0?oooooo/?ooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo01Sooooo001iooooo`;o0000gOooool00ol0003oooooooooo`3ooooook;ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0Hooooo`00Noooool00ol0003oooooooooo`3J
ooooo`03o`000?oooooooooo0?oooooo/oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo01Sooooo001looooo`;o0000f_ooool00ol0003oooooooooo`3ooooookCooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0Hooooo`00O_ooool00ol0003oooooooooo`3Gooooo`03
o`000?oooooooooo0?oooooo]?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Oo
oooo001oooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool0ooooooneooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool05oooool0083ooooo0_l0003Fooooo`03o`000?oo
oooooooo0?oooooo]_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Oooooo0022
ooooo`03o`000?oooooooooo0=?ooooo00?o0000ooooooooool0oooooongooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool05oooool008?ooooo0_l0003Cooooo`03o`000?oooooooooo
0?oooooo^?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo0025ooooo`03
o`000?oooooooooo0=3ooooo00?o0000ooooooooool0oooooonhooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool05oooool008Kooooo00?o0000ooooooooool0coooool00ol0003ooooo
ooooo`3ooooookWooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Gooooo`00Qooo
ool2o`000<oooooo00?o0000ooooooooool0oooooonjooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05oooool008Wooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`3o
oooook_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Fooooo`00R_ooool00ol0
003oooooooooo`3;ooooo`03o`000?oooooooooo0?oooooo_?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Kooooo002;ooooo`;o0000boooool00ol0003oooooooooo`3ooooookco
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Fooooo`00SOooool00ol0003ooooo
ooooo`38ooooo`03o`000?oooooooooo0?oooooo_Oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01Kooooo002>ooooo`;o0000b?ooool00ol0003oooooooooo`3ooooookkooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0Fooooo`00T?ooool00ol0003oooooooooo`35
ooooo`03o`000?oooooooooo0?oooooo_oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo01Kooooo002Aooooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0ooooooo0oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool009;ooooo0_l00034ooooo`03
o`000?oooooooooo0?oooooo`Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Ko
oooo002Dooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool0ooooooo1ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool05Oooool009Gooooo0_l00031ooooo`03o`000?oo
oooooooo0?oooooo`_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Gooooo002G
ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool0ooooooo3ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool05Oooool009Sooooo00?o0000ooooooooool0_Oooool00ol0
003oooooooooo`3oooooolCooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Eoooo
o`00VOooool2o`000;gooooo00?o0000ooooooooool0ooooooo5ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool05Oooool009_ooooo00?o0000ooooooooool0^_ooool00ol0003ooooo
ooooo`3oooooolGooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Eooooo`00W?oo
ool2o`000;[ooooo00?o0000ooooooooool0ooooooo6ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool05Oooool009kooooo00?o0000ooooooooool0]oooool00ol0003oooooooooo`3o
ooooolOooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Eooooo`00Woooool00ol0
003oooooooooo`2fooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo01Cooooo002Pooooo`;o0000]Oooool00ol0003oooooooooo`3ooooool[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Dooooo`00X_ooool00ol0003ooooo
ooooo`2booooo`03o`000?oooooooooo0?ooooooboooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo01Cooooo002Sooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool0oooo
ooo;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool00:Cooooo0_l0002a
ooooo`03o`000?oooooooooo0?ooooooc?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01Cooooo002Vooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0ooooooo=oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05?ooool00:Oooooo0_l0002^ooooo`03
o`000?oooooooooo0?ooooooc_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Co
oooo002Yooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0ooooooo?ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool04oooool00:[ooooo00?o0000ooooooooool0Z_oo
ool00ol0003oooooooooo`3ooooooloooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Cooooo`00Zoooool2o`000:[ooooo00?o0000ooooooooool0ooooooo@ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool04oooool00:gooooo00?o0000ooooooooool0Yoooool00ol0
003oooooooooo`3oooooom7ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Coooo
o`00[_ooool2o`000:Oooooo00?o0000ooooooooool0oooooooBooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04oooool00;3ooooo00?o0000ooooooooool0Y?ooool00ol0003ooooo
ooooo`3oooooom?ooooo00Go0000ooooooooooooooooo`00000Eooooo`00/Oooool00ol0003ooooo
ooooo`2Sooooo`03o`000?oooooooooo0?ooooooe?ooool01?l0003oooooooooool0000Eooooo`00
/_ooool2o`000:?ooooo00?o0000ooooooooool0oooooooDooooo`04o`000?ooooooooooo`0001Go
oooo002dooooo`03o`000?oooooooooo0:3ooooo00?o0000ooooooooool0oooooooEooooo`04o`00
0?ooooooooooo`0001Cooooo002eooooo`;o0000X?ooool00ol0003oooooooooo`3oooooomKooooo
00?o0000ooooool000005?ooool00;Oooooo00?o0000ooooooooool0WOooool00ol0003ooooooooo
o`3oooooomOooooo0_l0000Dooooo`00^?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo0?ooooooe_ooool3o`0001Cooooo002iooooo`;o0000W?ooool00ol0003oooooooooo`3ooooo
om;ooooo1?l0000Gooooo`00^oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo0?oo
oooocOooool5o`0001_ooooo002looooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0
ooooooo9ooooo`Co00008?ooool00;gooooo0_l0002Hooooo`03o`000?oooooooooo0?ooooooaOoo
ool4o`0002Cooooo002oooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0ooooooo1
ooooo`Co0000:?ooool00<3ooooo0_l0002Eooooo`03o`000?oooooooooo0?oooooo_?ooool5o`00
02cooooo0032ooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0oooooonhooooo`Co
0000<Oooool00<?ooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`3ooooookCooooo
1?l0000eooooo`00a?ooool2o`00097ooooo00?o0000ooooooooool0oooooon_ooooo`Go0000>Ooo
ool00<Kooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`3ooooooj_ooooo1?l0000n
ooooo`00aoooool2o`0008kooooo00?o0000ooooooooool0oooooonWooooo`Co0000@_ooool00<Wo
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`3oooooojCooooo1?l00016ooooo`00
b_ooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo0?ooooooWoooool5o`0004[ooooo
003;ooooo`;o0000ROooool00ol0003oooooooooo`3ooooooi_ooooo1?l0001?ooooo`00cOooool0
0ol0003oooooooooo`26ooooo`03o`000?oooooooooo0?ooooooUoooool4o`0005?ooooo003>oooo
o`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0oooooonCooooo`Co0000Eoooool00<oo
oooo0_l00025ooooo`03o`000?oooooooooo0?ooooooS_ooool5o`0005_ooooo003Aooooo`03o`00
0?oooooooooo08;ooooo00?o0000ooooooooool0oooooon:ooooo`Co0000H?ooool00=;ooooo0_l0
0022ooooo`03o`000?oooooooooo0?ooooooQ_ooool4o`0006Cooooo003Dooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool0oooooon2ooooo`Co0000J?ooool00=Gooooo00?o0000oooo
ooooool0O_ooool00ol0003oooooooooo`3ooooooggooooo1Ol0001/ooooo`00e_ooool2o`0007ko
oooo00?o0000ooooooooool0oooooomiooooo`Co0000LOooool00=Sooooo00?o0000ooooooooool0
Noooool00ol0003oooooooooo`3oooooogGooooo1?l0001eooooo`00fOooool2o`0007_ooooo00?o
0000ooooooooool0oooooom`ooooo`Go0000NOooool00=_ooooo00?o0000ooooooooool0N?ooool0
0ol0003oooooooooo`3oooooofcooooo1?l0001nooooo`00g?ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo0?ooooooJ?ooool4o`0008;ooooo003Mooooo`;o0000Moooool00ol0003o
ooooooooo`3oooooofCooooo1?l00026ooooo`00goooool00ol0003oooooooooo`1dooooo`03o`00
0?oooooooooo0?ooooooGoooool5o`0008[ooooo003Pooooo`;o0000M?ooool00ol0003ooooooooo
o`3ooooooe_ooooo1?l0002?ooooo`00h_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo0?ooooooEoooool4o`0009?ooooo003Sooooo`03o`000?oooooooooo073ooooo00?o0000oooo
ooooool0oooooomCooooo`Co0000Uoooool00>Cooooo0_l0001`ooooo`03o`000?oooooooooo0?oo
ooooC_ooool5o`0009_ooooo003Vooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0
oooooom:ooooo`Co0000X?ooool00>Oooooo00?o0000ooooooooool0K?ooool00ol0003ooooooooo
o`3oooooodKooooo1?l0002Tooooo`00j?ooool2o`0006cooooo00?o0000ooooooooool0oooooom1
ooooo`Go0000Z?ooool00>[ooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`3ooooo
ocgooooo1?l0002]ooooo`00joooool2o`0006Wooooo00?o0000ooooooooool0ooooooliooooo`Co
0000/Oooool00>gooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`3oooooocGooooo
1?l0002eooooo`00k_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo0?oooooo<?oo
ool5o`000;Wooooo003_ooooo`;o0000IOooool00ol0003oooooooooo`3oooooobcooooo1?l0002n
ooooo`00lOooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo0?oooooo:Oooool4o`00
0<;ooooo003booooo`;o0000HOooool00ol0003oooooooooo`3oooooobGooooo1?l00036ooooo`00
m?ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo0?oooooo8?ooool5o`000<[ooooo
003eooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0oooooolLooooo`Co0000cooo
ool00?Kooooo0_l0001Mooooo`03o`000?oooooooooo0?oooooo6?ooool4o`000=?ooooo003hoooo
o`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0oooooolDooooo`Co0000eoooool00?Wo
oooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`3oooooo`oooooo1Ol0003Kooooo`00
n_ooool2o`0005Wooooo00?o0000ooooooooool0ooooool;ooooo`Co0000h?ooool00?cooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`3oooooo`Oooooo1?l0003Tooooo`00oOooool2
o`0005Kooooo00?o0000ooooooooool0ooooool2ooooo`Go0000j?ooool00?oooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`3mooooo`Co0000kOooool00?oooooo0Oooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo0?Wooooo1?l0003aooooo`00ooooool2ooooo`;o0000
D_ooool00ol0003oooooooooo`3eooooo`Co0000mOooool00?oooooo1?ooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo0?3ooooo1Ol0003iooooo`00ooooool5ooooo`;o0000Coooool0
0ol0003oooooooooo`3/ooooo`Co0000o_ooool00?oooooo1oooool00ol0003oooooooooo`1<oooo
o`03o`000?oooooooooo0>Sooooo1?l0003oooooo`?ooooo003oooooo`Sooooo00?o0000oooooooo
ool0Boooool00ol0003oooooooooo`3Tooooo`Co0000ooooool7ooooo`00ooooool9ooooo`;o0000
Boooool00ol0003oooooooooo`3Oooooo`Go0000ooooool;ooooo`00ooooool;ooooo`03o`000?oo
oooooooo04Sooooo00?o0000ooooooooool0foooool4o`000?oooooo4?ooool00?oooooo3?ooool2
o`0004Sooooo00?o0000ooooooooool0eoooool4o`000?oooooo5?ooool00?oooooo3_ooool00ol0
003oooooooooo`15ooooo`03o`000?oooooooooo0=?ooooo1?l0003ooooooaSooooo003oooooo`oo
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`3>ooooo`Go0000oooooolLooooo`00
ooooool@ooooo`;o0000A?ooool00ol0003oooooooooo`3:ooooo`Co0000oooooolQooooo`00oooo
oolBooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0a_ooool4o`000?oooooo9Ooo
ool00?oooooo4oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo0<7ooooo1Ol0003o
ooooobWooooo003ooooooaCooooo0_l00010ooooo`03o`000?oooooooooo0;gooooo1?l0003ooooo
obkooooo003ooooooaKooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`2iooooo`Co
0000oooooolbooooo`00oooooolGooooo`;o0000?Oooool00ol0003oooooooooo`2eooooo`Co0000
oooooolfooooo`00oooooolIooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0/?oo
ool5o`000?oooooo>_ooool00?oooooo6_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo0:gooooo1?l0003oooooocoooooo003ooooooa_ooooo0_l0000hooooo`03o`000?oooooooooo
0:Wooooo1?l0003ooooood?ooooo003ooooooagooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`2Uooooo`Co0000oooooom7ooooo`00oooooolNooooo`;o0000=Oooool00ol0003ooooo
ooooo`2Pooooo`Go0000oooooom;ooooo`00oooooolPooooo`03o`000?oooooooooo03;ooooo00?o
0000ooooooooool0W?ooool4o`000?ooooooD?ooool00?oooooo8Oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo09Sooooo1?l0003ooooooeCooooo003oooooob;ooooo0_l0000aoooo
o`03o`000?oooooooooo09Cooooo1?l0003ooooooeSooooo003oooooobCooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`2?ooooo`Go0000oooooomLooooo`00oooooolUooooo`;o0000
;_ooool00ol0003oooooooooo`2;ooooo`Co0000oooooomQooooo`00oooooolWooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool0Qoooool4o`000?ooooooIOooool00?oooooo:?ooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo08;ooooo1Ol0003oooooofWooooo003ooooo
obWooooo0_l0000Zooooo`03o`000?oooooooooo07kooooo1?l0003oooooofkooooo003oooooob_o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1jooooo`Co0000oooooombooooo`00
ooooool/ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0M_ooool4o`000?oooooo
M_ooool00?oooooo;Oooool2o`0002Kooooo00?o0000ooooooooool0LOooool5o`000?ooooooN_oo
ool00?oooooo;oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo06gooooo1?l0003o
ooooogoooooo003ooooooc3ooooo0_l0000Sooooo`03o`000?oooooooooo06Wooooo1?l0003ooooo
oh?ooooo003ooooooc;ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1Uooooo`Co
0000oooooon7ooooo`00oooooolcooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
H?ooool5o`000?ooooooRoooool00?oooooo=?ooool2o`0001oooooo00?o0000ooooooooool0G?oo
ool4o`000?ooooooT?ooool00?oooooo=_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo05Sooooo1?l0003ooooooiCooooo003oooooocOooooo0_l0000Looooo`03o`000?oooooooooo
05?ooooo1Ol0003ooooooiSooooo003oooooocWooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`1?ooooo`Co0000oooooonMooooo`00ooooooljooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0Boooool4o`000?ooooooXOooool00?oooooo>oooool2o`0001Sooooo00?o
0000ooooooooool0Aoooool4o`000?ooooooYOooool00?oooooo?Oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo04;ooooo1Ol0003oooooojWooooo003oooooockooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0nooooo`Co0000oooooon^ooooo`00ooooooloooooo`;o
00005?ooool00ol0003oooooooooo`0jooooo`Co0000oooooonbooooo`00oooooom1ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0=_ooool4o`000?oooooo]_ooool00?oooooo@_oo
ool2o`00013ooooo00?o0000ooooooooool0<_ooool5o`000?oooooo^_ooool00?ooooooA?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo1?l0003ooooookoooooo003ooooo
odGooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Zooooo`Co0000ooooooo3oooo
o`00oooooom6ooooo`;o00003?ooool00ol0003oooooooooo`0Vooooo`Co0000ooooooo7ooooo`00
oooooom8ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08Oooool5o`000?oooooo
boooool00?ooooooBOooool2o`0000Wooooo00?o0000ooooooooool07Oooool4o`000?ooooood?oo
ool00?ooooooBoooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo1?l0003o
ooooomCooooo003oooooodcooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Doooo
o`Go0000oooooooHooooo`00oooooom=ooooo`;o00001Oooool00ol0003oooooooooo`0@ooooo`Co
0000oooooooMooooo`00oooooom?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3?ooool4o`000?oooooohOooool00?ooooooD?ooool2o`0000;ooooo00?o0000ooooooooool02?oo
ool4o`000?ooooooiOooool00?ooooooD_ooool00ol0003oooooo`000005ooooo`Go0000oooooooY
ooooo`00oooooomCooooo`;o000000?oooooo`000?l000000_l0003oooooonkooooo003ooooooeCo
oooo0_l0003ooooooo;ooooo003ooooooooooooooooooom9ooooo`00ooooooooooooooooooooBOoo
ool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9ooooo`00oooooooooooooooo
ooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9ooooo`00oooooooo
ooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9ooooo`00
ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooooooooom9
ooooo`00ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo003ooooooooooooo
oooooom9ooooo`00ooooooooooooooooooooBOooool00?ooooooooooooooooooodWooooo0000\
\>"],
  ImageRangeCache->{{{0, 837.312}, {908.75, 0}} -> {0.0485682, -4.65453*^-6, \
0.00102438, 0.00102438}}]
}, Open  ]],

Cell["\<\
In this case, the Luneberg lens behaves ideally, by imaging the \
plane-wave onto a single point at the exit surface of the lens. For other \
types of sources, however, the lens behavior is far from ideal. Here is such \
an example that uses a point source instead of a plane wave:\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{Move[WedgeOfRays[45,NumberOfRays->11,IntrinsicMedium->1],\
-60],lunebergLens[50,2.,1,PlotPoints->50],Move[Boundary[300,125],-60]}, \
PlotType->TopView, Axes->True,ShowArrows->True];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0031746 0.208333 0.0031746 [
[.05556 .19583 -9 -9 ]
[.05556 .19583 9 0 ]
[.37302 .19583 -6 -9 ]
[.37302 .19583 6 0 ]
[.53175 .19583 -9 -9 ]
[.53175 .19583 9 0 ]
[.69048 .19583 -9 -9 ]
[.69048 .19583 9 0 ]
[.84921 .19583 -9 -9 ]
[.84921 .19583 9 0 ]
[.20179 .01786 -18 -4.5 ]
[.20179 .01786 0 4.5 ]
[.20179 .08135 -18 -4.5 ]
[.20179 .08135 0 4.5 ]
[.20179 .14484 -18 -4.5 ]
[.20179 .14484 0 4.5 ]
[.20179 .27183 -12 -4.5 ]
[.20179 .27183 0 4.5 ]
[.20179 .33532 -12 -4.5 ]
[.20179 .33532 0 4.5 ]
[.20179 .39881 -12 -4.5 ]
[.20179 .39881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .41667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05556 .20833 m
.05556 .21458 L
s
[(-50)] .05556 .19583 0 1 Mshowa
.37302 .20833 m
.37302 .21458 L
s
[(50)] .37302 .19583 0 1 Mshowa
.53175 .20833 m
.53175 .21458 L
s
[(100)] .53175 .19583 0 1 Mshowa
.69048 .20833 m
.69048 .21458 L
s
[(150)] .69048 .19583 0 1 Mshowa
.84921 .20833 m
.84921 .21458 L
s
[(200)] .84921 .19583 0 1 Mshowa
.125 Mabswid
.0873 .20833 m
.0873 .21208 L
s
.11905 .20833 m
.11905 .21208 L
s
.15079 .20833 m
.15079 .21208 L
s
.18254 .20833 m
.18254 .21208 L
s
.24603 .20833 m
.24603 .21208 L
s
.27778 .20833 m
.27778 .21208 L
s
.30952 .20833 m
.30952 .21208 L
s
.34127 .20833 m
.34127 .21208 L
s
.40476 .20833 m
.40476 .21208 L
s
.43651 .20833 m
.43651 .21208 L
s
.46825 .20833 m
.46825 .21208 L
s
.5 .20833 m
.5 .21208 L
s
.56349 .20833 m
.56349 .21208 L
s
.59524 .20833 m
.59524 .21208 L
s
.62698 .20833 m
.62698 .21208 L
s
.65873 .20833 m
.65873 .21208 L
s
.72222 .20833 m
.72222 .21208 L
s
.75397 .20833 m
.75397 .21208 L
s
.78571 .20833 m
.78571 .21208 L
s
.81746 .20833 m
.81746 .21208 L
s
.88095 .20833 m
.88095 .21208 L
s
.9127 .20833 m
.9127 .21208 L
s
.94444 .20833 m
.94444 .21208 L
s
.97619 .20833 m
.97619 .21208 L
s
.02381 .20833 m
.02381 .21208 L
s
.25 Mabswid
0 .20833 m
1 .20833 L
s
.21429 .01786 m
.22054 .01786 L
s
[(-60)] .20179 .01786 1 0 Mshowa
.21429 .08135 m
.22054 .08135 L
s
[(-40)] .20179 .08135 1 0 Mshowa
.21429 .14484 m
.22054 .14484 L
s
[(-20)] .20179 .14484 1 0 Mshowa
.21429 .27183 m
.22054 .27183 L
s
[(20)] .20179 .27183 1 0 Mshowa
.21429 .33532 m
.22054 .33532 L
s
[(40)] .20179 .33532 1 0 Mshowa
.21429 .39881 m
.22054 .39881 L
s
[(60)] .20179 .39881 1 0 Mshowa
.125 Mabswid
.21429 .03373 m
.21804 .03373 L
s
.21429 .0496 m
.21804 .0496 L
s
.21429 .06548 m
.21804 .06548 L
s
.21429 .09722 m
.21804 .09722 L
s
.21429 .1131 m
.21804 .1131 L
s
.21429 .12897 m
.21804 .12897 L
s
.21429 .16071 m
.21804 .16071 L
s
.21429 .17659 m
.21804 .17659 L
s
.21429 .19246 m
.21804 .19246 L
s
.21429 .22421 m
.21804 .22421 L
s
.21429 .24008 m
.21804 .24008 L
s
.21429 .25595 m
.21804 .25595 L
s
.21429 .2877 m
.21804 .2877 L
s
.21429 .30357 m
.21804 .30357 L
s
.21429 .31944 m
.21804 .31944 L
s
.21429 .35119 m
.21804 .35119 L
s
.21429 .36706 m
.21804 .36706 L
s
.21429 .38294 m
.21804 .38294 L
s
.21429 .00198 m
.21804 .00198 L
s
.21429 .41468 m
.21804 .41468 L
s
.25 Mabswid
.21429 0 m
.21429 .41667 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.368 .04968 m
.30368 .06555 L
.27769 .08141 L
.25961 .09728 L
.246 .11314 L
.23553 .12901 L
.22752 .14487 L
.22159 .16074 L
.21749 .1766 L
.21508 .19247 L
.21429 .20833 L
.21508 .2242 L
.21749 .24006 L
.22159 .25593 L
.22752 .27179 L
.23553 .28766 L
.246 .30352 L
.25961 .31939 L
.27769 .33525 L
.30368 .35112 L
.368 .36698 L
.37803 .36698 L
.44235 .35112 L
.46834 .33525 L
.48643 .31939 L
.50004 .30352 L
.5105 .28766 L
.51851 .27179 L
.52444 .25593 L
.52854 .24006 L
.53095 .2242 L
.53175 .20833 L
.53095 .19247 L
.52854 .1766 L
.52444 .16074 L
.51851 .14487 L
.5105 .12901 L
.50004 .11314 L
.48643 .09728 L
.46834 .08141 L
.44235 .06555 L
.37803 .04968 L
.368 .04968 L
s
.368 .20833 m
.30368 .20833 L
.27769 .20833 L
.25961 .20833 L
.246 .20833 L
.23553 .20833 L
.22752 .20833 L
.22159 .20833 L
.21749 .20833 L
.21508 .20833 L
.21429 .20833 L
.21508 .20833 L
.21749 .20833 L
.22159 .20833 L
.22752 .20833 L
.23553 .20833 L
.246 .20833 L
.25961 .20833 L
.27769 .20833 L
.30368 .20833 L
.368 .20833 L
.37803 .20833 L
.44235 .20833 L
.46834 .20833 L
.48643 .20833 L
.50004 .20833 L
.5105 .20833 L
.51851 .20833 L
.52444 .20833 L
.52854 .20833 L
.53095 .20833 L
.53175 .20833 L
.53095 .20833 L
.52854 .20833 L
.52444 .20833 L
.51851 .20833 L
.5105 .20833 L
.50004 .20833 L
.48643 .20833 L
.46834 .20833 L
.44235 .20833 L
.37803 .20833 L
.368 .20833 L
s
.368 .36698 m
.368 .3665 L
.368 .36503 L
.368 .3626 L
.368 .35922 L
.368 .35491 L
.368 .34969 L
.368 .34361 L
.368 .33668 L
.368 .32897 L
.368 .32052 L
.368 .31137 L
.368 .30159 L
.368 .29123 L
.368 .28036 L
.368 .26905 L
.368 .25736 L
.368 .24537 L
.368 .23315 L
.368 .22078 L
.368 .20833 L
.368 .19589 L
.368 .18351 L
.368 .1713 L
.368 .15931 L
.368 .14762 L
.368 .13631 L
.368 .12544 L
.368 .11508 L
.368 .1053 L
.368 .09615 L
.368 .08769 L
.368 .07998 L
.368 .07306 L
.368 .06697 L
.368 .06176 L
.368 .05745 L
.368 .05407 L
.368 .05164 L
.368 .05017 L
.368 .04968 L
.368 .05017 L
.368 .05164 L
.368 .05407 L
.368 .05745 L
.368 .06176 L
.368 .06697 L
.368 .07306 L
.368 .07998 L
.368 .08769 L
Mistroke
.368 .09615 L
.368 .1053 L
.368 .11508 L
.368 .12544 L
.368 .13631 L
.368 .14762 L
.368 .15931 L
.368 .1713 L
.368 .18351 L
.368 .19589 L
.368 .20833 L
.368 .22078 L
.368 .23315 L
.368 .24537 L
.368 .25736 L
.368 .26905 L
.368 .28036 L
.368 .29123 L
.368 .30159 L
.368 .31137 L
.368 .32052 L
.368 .32897 L
.368 .33668 L
.368 .34361 L
.368 .34969 L
.368 .35491 L
.368 .35922 L
.368 .3626 L
.368 .36503 L
.368 .3665 L
.368 .36698 L
Mfstroke
.37803 .36698 m
.37803 .3665 L
.37803 .36503 L
.37803 .3626 L
.37803 .35922 L
.37803 .35491 L
.37803 .34969 L
.37803 .34361 L
.37803 .33668 L
.37803 .32897 L
.37803 .32052 L
.37803 .31137 L
.37803 .30159 L
.37803 .29123 L
.37803 .28036 L
.37803 .26905 L
.37803 .25736 L
.37803 .24537 L
.37803 .23315 L
.37803 .22078 L
.37803 .20833 L
.37803 .19589 L
.37803 .18351 L
.37803 .1713 L
.37803 .15931 L
.37803 .14762 L
.37803 .13631 L
.37803 .12544 L
.37803 .11508 L
.37803 .1053 L
.37803 .09615 L
.37803 .08769 L
.37803 .07998 L
.37803 .07306 L
.37803 .06697 L
.37803 .06176 L
.37803 .05745 L
.37803 .05407 L
.37803 .05164 L
.37803 .05017 L
.37803 .04968 L
.37803 .05017 L
.37803 .05164 L
.37803 .05407 L
.37803 .05745 L
.37803 .06176 L
.37803 .06697 L
.37803 .07306 L
.37803 .07998 L
.37803 .08769 L
Mistroke
.37803 .09615 L
.37803 .1053 L
.37803 .11508 L
.37803 .12544 L
.37803 .13631 L
.37803 .14762 L
.37803 .15931 L
.37803 .1713 L
.37803 .18351 L
.37803 .19589 L
.37803 .20833 L
.37803 .22078 L
.37803 .23315 L
.37803 .24537 L
.37803 .25736 L
.37803 .26905 L
.37803 .28036 L
.37803 .29123 L
.37803 .30159 L
.37803 .31137 L
.37803 .32052 L
.37803 .32897 L
.37803 .33668 L
.37803 .34361 L
.37803 .34969 L
.37803 .35491 L
.37803 .35922 L
.37803 .3626 L
.37803 .36503 L
.37803 .3665 L
.37803 .36698 L
Mfstroke
.97619 .40675 m
.97619 .00992 L
.97619 .00992 L
.97619 .40675 L
.97619 .40675 L
s
.97619 .00992 m
.02381 .00992 L
.02381 .00992 L
.97619 .00992 L
.97619 .00992 L
s
.02381 .00992 m
.02381 .40675 L
.02381 .40675 L
.02381 .00992 L
.02381 .00992 L
s
.02381 .40675 m
.97619 .40675 L
.97619 .40675 L
.02381 .40675 L
.02381 .40675 L
s
.97619 .00992 m
.97619 .40675 L
.02381 .40675 L
.02381 .00992 L
.97619 .00992 L
s
.97619 .40675 m
.97619 .00992 L
.02381 .00992 L
.02381 .40675 L
.97619 .40675 L
s
.039 .916 .04 r
.24274 .29902 m
.2457 .30021 L
s
0 0 0 r
2.5 Mabswid
.2457 .30021 Mdot
.039 .916 .04 r
.5 Mabswid
.2457 .30021 m
.24871 .30137 L
s
0 0 0 r
2.5 Mabswid
.24871 .30137 Mdot
.039 .916 .04 r
.5 Mabswid
.24871 .30137 m
.25177 .3025 L
s
0 0 0 r
2.5 Mabswid
.25177 .3025 Mdot
.039 .916 .04 r
.5 Mabswid
.25177 .3025 m
.25488 .30358 L
s
0 0 0 r
2.5 Mabswid
.25488 .30358 Mdot
.039 .916 .04 r
.5 Mabswid
.25488 .30358 m
.25803 .30463 L
s
0 0 0 r
2.5 Mabswid
.25803 .30463 Mdot
.039 .916 .04 r
.5 Mabswid
.25803 .30463 m
.26123 .30564 L
s
0 0 0 r
2.5 Mabswid
.26123 .30564 Mdot
.039 .916 .04 r
.5 Mabswid
.26123 .30564 m
.26448 .30661 L
s
0 0 0 r
2.5 Mabswid
.26448 .30661 Mdot
.039 .916 .04 r
.5 Mabswid
.26448 .30661 m
.26777 .30754 L
s
0 0 0 r
2.5 Mabswid
.26777 .30754 Mdot
.039 .916 .04 r
.5 Mabswid
.26777 .30754 m
.2711 .30843 L
s
0 0 0 r
2.5 Mabswid
.2711 .30843 Mdot
.039 .916 .04 r
.5 Mabswid
.2711 .30843 m
.27447 .30928 L
s
0 0 0 r
2.5 Mabswid
.27447 .30928 Mdot
.039 .916 .04 r
.5 Mabswid
.27447 .30928 m
.27788 .31009 L
s
0 0 0 r
2.5 Mabswid
.27788 .31009 Mdot
.039 .916 .04 r
.5 Mabswid
.27788 .31009 m
.28133 .31086 L
s
0 0 0 r
2.5 Mabswid
.28133 .31086 Mdot
.039 .916 .04 r
.5 Mabswid
.28133 .31086 m
.28482 .31159 L
s
0 0 0 r
2.5 Mabswid
.28482 .31159 Mdot
.039 .916 .04 r
.5 Mabswid
.28482 .31159 m
.28834 .31227 L
s
0 0 0 r
2.5 Mabswid
.28834 .31227 Mdot
.039 .916 .04 r
.5 Mabswid
.28834 .31227 m
.2919 .31292 L
s
0 0 0 r
2.5 Mabswid
.2919 .31292 Mdot
.039 .916 .04 r
.5 Mabswid
.2919 .31292 m
.29548 .31352 L
s
0 0 0 r
2.5 Mabswid
.29548 .31352 Mdot
.039 .916 .04 r
.5 Mabswid
.29548 .31352 m
.2991 .31408 L
s
0 0 0 r
2.5 Mabswid
.2991 .31408 Mdot
.039 .916 .04 r
.5 Mabswid
.2991 .31408 m
.30275 .3146 L
s
0 0 0 r
2.5 Mabswid
.30275 .3146 Mdot
.039 .916 .04 r
.5 Mabswid
.30275 .3146 m
.30643 .31508 L
s
0 0 0 r
2.5 Mabswid
.30643 .31508 Mdot
.039 .916 .04 r
.5 Mabswid
.30643 .31508 m
.31013 .31551 L
s
0 0 0 r
2.5 Mabswid
.31013 .31551 Mdot
.039 .916 .04 r
.5 Mabswid
.31013 .31551 m
.31386 .31591 L
s
0 0 0 r
2.5 Mabswid
.31386 .31591 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .31591 m
.31761 .31625 L
s
0 0 0 r
2.5 Mabswid
.31761 .31625 Mdot
.039 .916 .04 r
.5 Mabswid
.31761 .31625 m
.32139 .31656 L
s
0 0 0 r
2.5 Mabswid
.32139 .31656 Mdot
.039 .916 .04 r
.5 Mabswid
.32139 .31656 m
.32518 .31682 L
s
0 0 0 r
2.5 Mabswid
.32518 .31682 Mdot
.039 .916 .04 r
.5 Mabswid
.32518 .31682 m
.32899 .31704 L
s
0 0 0 r
2.5 Mabswid
.32899 .31704 Mdot
.039 .916 .04 r
.5 Mabswid
.32899 .31704 m
.33283 .31721 L
s
0 0 0 r
2.5 Mabswid
.33283 .31721 Mdot
.039 .916 .04 r
.5 Mabswid
.33283 .31721 m
.33667 .31735 L
s
0 0 0 r
2.5 Mabswid
.33667 .31735 Mdot
.039 .916 .04 r
.5 Mabswid
.33667 .31735 m
.34054 .31743 L
s
0 0 0 r
2.5 Mabswid
.34054 .31743 Mdot
.039 .916 .04 r
.5 Mabswid
.34054 .31743 m
.34441 .31748 L
s
0 0 0 r
2.5 Mabswid
.34441 .31748 Mdot
.039 .916 .04 r
.5 Mabswid
.34441 .31748 m
.3483 .31748 L
s
0 0 0 r
2.5 Mabswid
.3483 .31748 Mdot
.039 .916 .04 r
.5 Mabswid
.3483 .31748 m
.35219 .31744 L
s
0 0 0 r
2.5 Mabswid
.35219 .31744 Mdot
.039 .916 .04 r
.5 Mabswid
.35219 .31744 m
.3561 .31735 L
s
0 0 0 r
2.5 Mabswid
.3561 .31735 Mdot
.039 .916 .04 r
.5 Mabswid
.3561 .31735 m
.36001 .31722 L
s
0 0 0 r
2.5 Mabswid
.36001 .31722 Mdot
.039 .916 .04 r
.5 Mabswid
.36001 .31722 m
.36393 .31704 L
s
0 0 0 r
2.5 Mabswid
.36393 .31704 Mdot
.039 .916 .04 r
.5 Mabswid
.36393 .31704 m
.36785 .31683 L
s
0 0 0 r
2.5 Mabswid
.36785 .31683 Mdot
.039 .916 .04 r
.5 Mabswid
.36785 .31683 m
.37177 .31657 L
s
0 0 0 r
2.5 Mabswid
.37177 .31657 Mdot
.039 .916 .04 r
.5 Mabswid
.37177 .31657 m
.37569 .31626 L
s
0 0 0 r
2.5 Mabswid
.37569 .31626 Mdot
.039 .916 .04 r
.5 Mabswid
.37569 .31626 m
.37962 .31592 L
s
0 0 0 r
2.5 Mabswid
.37962 .31592 Mdot
.039 .916 .04 r
.5 Mabswid
.37962 .31592 m
.38353 .31552 L
s
0 0 0 r
2.5 Mabswid
.38353 .31552 Mdot
.039 .916 .04 r
.5 Mabswid
.38353 .31552 m
.38745 .31509 L
s
0 0 0 r
2.5 Mabswid
.38745 .31509 Mdot
.039 .916 .04 r
.5 Mabswid
.38745 .31509 m
.39136 .31462 L
s
0 0 0 r
2.5 Mabswid
.39136 .31462 Mdot
.039 .916 .04 r
.5 Mabswid
.39136 .31462 m
.39526 .3141 L
s
0 0 0 r
2.5 Mabswid
.39526 .3141 Mdot
.039 .916 .04 r
.5 Mabswid
.39526 .3141 m
.39915 .31354 L
s
0 0 0 r
2.5 Mabswid
.39915 .31354 Mdot
.039 .916 .04 r
.5 Mabswid
.39915 .31354 m
.40304 .31293 L
s
0 0 0 r
2.5 Mabswid
.40304 .31293 Mdot
.039 .916 .04 r
.5 Mabswid
.40304 .31293 m
.40691 .31229 L
s
0 0 0 r
2.5 Mabswid
.40691 .31229 Mdot
.039 .916 .04 r
.5 Mabswid
.40691 .31229 m
.41076 .3116 L
s
0 0 0 r
2.5 Mabswid
.41076 .3116 Mdot
.039 .916 .04 r
.5 Mabswid
.41076 .3116 m
.41461 .31088 L
s
0 0 0 r
2.5 Mabswid
.41461 .31088 Mdot
.039 .916 .04 r
.5 Mabswid
.41461 .31088 m
.41843 .31011 L
s
0 0 0 r
2.5 Mabswid
.41843 .31011 Mdot
.039 .916 .04 r
.5 Mabswid
.41843 .31011 m
.42224 .3093 L
s
0 0 0 r
2.5 Mabswid
.42224 .3093 Mdot
.039 .916 .04 r
.5 Mabswid
.42224 .3093 m
.42603 .30845 L
s
0 0 0 r
2.5 Mabswid
.42603 .30845 Mdot
.039 .916 .04 r
.5 Mabswid
.42603 .30845 m
.42979 .30756 L
s
0 0 0 r
2.5 Mabswid
.42979 .30756 Mdot
.039 .916 .04 r
.5 Mabswid
.42979 .30756 m
.43354 .30663 L
s
0 0 0 r
2.5 Mabswid
.43354 .30663 Mdot
.039 .916 .04 r
.5 Mabswid
.43354 .30663 m
.43726 .30566 L
s
0 0 0 r
2.5 Mabswid
.43726 .30566 Mdot
.039 .916 .04 r
.5 Mabswid
.43726 .30566 m
.44095 .30465 L
s
0 0 0 r
2.5 Mabswid
.44095 .30465 Mdot
.039 .916 .04 r
.5 Mabswid
.44095 .30465 m
.44462 .30361 L
s
0 0 0 r
2.5 Mabswid
.44462 .30361 Mdot
.039 .916 .04 r
.5 Mabswid
.44462 .30361 m
.44825 .30252 L
s
0 0 0 r
2.5 Mabswid
.44825 .30252 Mdot
.039 .916 .04 r
.5 Mabswid
.44825 .30252 m
.45186 .3014 L
s
0 0 0 r
2.5 Mabswid
.45186 .3014 Mdot
.039 .916 .04 r
.5 Mabswid
.45186 .3014 m
.45544 .30024 L
s
0 0 0 r
2.5 Mabswid
.45544 .30024 Mdot
.039 .916 .04 r
.5 Mabswid
.45544 .30024 m
.45898 .29905 L
s
0 0 0 r
2.5 Mabswid
.45898 .29905 Mdot
.039 .916 .04 r
.5 Mabswid
.45898 .29905 m
.46249 .29782 L
s
0 0 0 r
2.5 Mabswid
.46249 .29782 Mdot
.039 .916 .04 r
.5 Mabswid
.46249 .29782 m
.46596 .29655 L
s
0 0 0 r
2.5 Mabswid
.46596 .29655 Mdot
.039 .916 .04 r
.5 Mabswid
.46596 .29655 m
.4694 .29524 L
s
0 0 0 r
2.5 Mabswid
.4694 .29524 Mdot
.039 .916 .04 r
.5 Mabswid
.4694 .29524 m
.4728 .29391 L
s
0 0 0 r
2.5 Mabswid
.4728 .29391 Mdot
.039 .916 .04 r
.5 Mabswid
.4728 .29391 m
.47615 .29253 L
s
0 0 0 r
2.5 Mabswid
.47615 .29253 Mdot
.039 .916 .04 r
.5 Mabswid
.47615 .29253 m
.47947 .29113 L
s
0 0 0 r
2.5 Mabswid
.47947 .29113 Mdot
.039 .916 .04 r
.5 Mabswid
.47947 .29113 m
.48274 .28969 L
s
0 0 0 r
2.5 Mabswid
.48274 .28969 Mdot
.039 .916 .04 r
.5 Mabswid
.48274 .28969 m
.48597 .28822 L
s
0 0 0 r
2.5 Mabswid
.48597 .28822 Mdot
.039 .916 .04 r
.5 Mabswid
.48597 .28822 m
.48916 .28672 L
s
0 0 0 r
2.5 Mabswid
.48916 .28672 Mdot
.039 .916 .04 r
.5 Mabswid
.48916 .28672 m
.4923 .28518 L
s
0 0 0 r
2.5 Mabswid
.4923 .28518 Mdot
.039 .916 .04 r
.5 Mabswid
.4923 .28518 m
.49539 .28362 L
s
0 0 0 r
2.5 Mabswid
.49539 .28362 Mdot
.039 .916 .04 r
.5 Mabswid
.49539 .28362 m
.49843 .28202 L
s
0 0 0 r
2.5 Mabswid
.49843 .28202 Mdot
.039 .916 .04 r
.5 Mabswid
.49843 .28202 m
.50142 .28039 L
s
0 0 0 r
2.5 Mabswid
.50142 .28039 Mdot
.039 .916 .04 r
.5 Mabswid
.50142 .28039 m
.50436 .27874 L
s
0 0 0 r
2.5 Mabswid
.50436 .27874 Mdot
.039 .916 .04 r
.5 Mabswid
.50436 .27874 m
.50725 .27706 L
s
0 0 0 r
2.5 Mabswid
.50725 .27706 Mdot
.039 .916 .04 r
.5 Mabswid
.50725 .27706 m
.51008 .27535 L
s
0 0 0 r
2.5 Mabswid
.51008 .27535 Mdot
.039 .916 .04 r
.5 Mabswid
.51008 .27535 m
.51286 .27361 L
s
0 0 0 r
2.5 Mabswid
.51286 .27361 Mdot
.039 .916 .04 r
.5 Mabswid
.51286 .27361 m
.51558 .27185 L
s
0 0 0 r
2.5 Mabswid
.51558 .27185 Mdot
.039 .916 .04 r
.5 Mabswid
.51558 .27185 m
.51825 .27006 L
s
0 0 0 r
2.5 Mabswid
.51825 .27006 Mdot
.039 .916 .04 r
.5 Mabswid
.22896 .27499 m
.22896 .27499 L
s
0 0 0 r
2.5 Mabswid
.22896 .27499 Mdot
.039 .916 .04 r
.5 Mabswid
.22896 .27499 m
.23201 .27596 L
s
0 0 0 r
2.5 Mabswid
.23201 .27596 Mdot
.039 .916 .04 r
.5 Mabswid
.23201 .27596 m
.23511 .2769 L
s
0 0 0 r
2.5 Mabswid
.23511 .2769 Mdot
.039 .916 .04 r
.5 Mabswid
.23511 .2769 m
.23827 .27781 L
s
0 0 0 r
2.5 Mabswid
.23827 .27781 Mdot
.039 .916 .04 r
.5 Mabswid
.23827 .27781 m
.24148 .2787 L
s
0 0 0 r
2.5 Mabswid
.24148 .2787 Mdot
.039 .916 .04 r
.5 Mabswid
.24148 .2787 m
.24475 .27955 L
s
0 0 0 r
2.5 Mabswid
.24475 .27955 Mdot
.039 .916 .04 r
.5 Mabswid
.24475 .27955 m
.24807 .28038 L
s
0 0 0 r
2.5 Mabswid
.24807 .28038 Mdot
.039 .916 .04 r
.5 Mabswid
.24807 .28038 m
.25144 .28118 L
s
0 0 0 r
2.5 Mabswid
.25144 .28118 Mdot
.039 .916 .04 r
.5 Mabswid
.25144 .28118 m
.25485 .28195 L
s
0 0 0 r
2.5 Mabswid
.25485 .28195 Mdot
.039 .916 .04 r
.5 Mabswid
.25485 .28195 m
.25831 .2827 L
s
0 0 0 r
2.5 Mabswid
.25831 .2827 Mdot
.039 .916 .04 r
.5 Mabswid
.25831 .2827 m
.26182 .28341 L
s
0 0 0 r
2.5 Mabswid
.26182 .28341 Mdot
.039 .916 .04 r
.5 Mabswid
.26182 .28341 m
.26538 .28409 L
s
0 0 0 r
2.5 Mabswid
.26538 .28409 Mdot
.039 .916 .04 r
.5 Mabswid
.26538 .28409 m
.26897 .28474 L
s
0 0 0 r
2.5 Mabswid
.26897 .28474 Mdot
.039 .916 .04 r
.5 Mabswid
.26897 .28474 m
.27261 .28536 L
s
0 0 0 r
2.5 Mabswid
.27261 .28536 Mdot
.039 .916 .04 r
.5 Mabswid
.27261 .28536 m
.27629 .28595 L
s
0 0 0 r
2.5 Mabswid
.27629 .28595 Mdot
.039 .916 .04 r
.5 Mabswid
.27629 .28595 m
.28001 .28651 L
s
0 0 0 r
2.5 Mabswid
.28001 .28651 Mdot
.039 .916 .04 r
.5 Mabswid
.28001 .28651 m
.28376 .28704 L
s
0 0 0 r
2.5 Mabswid
.28376 .28704 Mdot
.039 .916 .04 r
.5 Mabswid
.28376 .28704 m
.28755 .28753 L
s
0 0 0 r
2.5 Mabswid
.28755 .28753 Mdot
.039 .916 .04 r
.5 Mabswid
.28755 .28753 m
.29137 .288 L
s
0 0 0 r
2.5 Mabswid
.29137 .288 Mdot
.039 .916 .04 r
.5 Mabswid
.29137 .288 m
.29523 .28843 L
s
0 0 0 r
2.5 Mabswid
.29523 .28843 Mdot
.039 .916 .04 r
.5 Mabswid
.29523 .28843 m
.29912 .28883 L
s
0 0 0 r
2.5 Mabswid
.29912 .28883 Mdot
.039 .916 .04 r
.5 Mabswid
.29912 .28883 m
.30304 .2892 L
s
0 0 0 r
2.5 Mabswid
.30304 .2892 Mdot
.039 .916 .04 r
.5 Mabswid
.30304 .2892 m
.30698 .28954 L
s
0 0 0 r
2.5 Mabswid
.30698 .28954 Mdot
.039 .916 .04 r
.5 Mabswid
.30698 .28954 m
.31095 .28984 L
s
0 0 0 r
2.5 Mabswid
.31095 .28984 Mdot
.039 .916 .04 r
.5 Mabswid
.31095 .28984 m
.31495 .29011 L
s
0 0 0 r
2.5 Mabswid
.31495 .29011 Mdot
.039 .916 .04 r
.5 Mabswid
.31495 .29011 m
.31897 .29035 L
s
0 0 0 r
2.5 Mabswid
.31897 .29035 Mdot
.039 .916 .04 r
.5 Mabswid
.31897 .29035 m
.32301 .29055 L
s
0 0 0 r
2.5 Mabswid
.32301 .29055 Mdot
.039 .916 .04 r
.5 Mabswid
.32301 .29055 m
.32707 .29073 L
s
0 0 0 r
2.5 Mabswid
.32707 .29073 Mdot
.039 .916 .04 r
.5 Mabswid
.32707 .29073 m
.33115 .29087 L
s
0 0 0 r
2.5 Mabswid
.33115 .29087 Mdot
.039 .916 .04 r
.5 Mabswid
.33115 .29087 m
.33525 .29097 L
s
0 0 0 r
2.5 Mabswid
.33525 .29097 Mdot
.039 .916 .04 r
.5 Mabswid
.33525 .29097 m
.33936 .29105 L
s
0 0 0 r
2.5 Mabswid
.33936 .29105 Mdot
.039 .916 .04 r
.5 Mabswid
.33936 .29105 m
.34349 .29109 L
s
0 0 0 r
2.5 Mabswid
.34349 .29109 Mdot
.039 .916 .04 r
.5 Mabswid
.34349 .29109 m
.34762 .29109 L
s
0 0 0 r
2.5 Mabswid
.34762 .29109 Mdot
.039 .916 .04 r
.5 Mabswid
.34762 .29109 m
.35177 .29107 L
s
0 0 0 r
2.5 Mabswid
.35177 .29107 Mdot
.039 .916 .04 r
.5 Mabswid
.35177 .29107 m
.35593 .29101 L
s
0 0 0 r
2.5 Mabswid
.35593 .29101 Mdot
.039 .916 .04 r
.5 Mabswid
.35593 .29101 m
.36009 .29092 L
s
0 0 0 r
2.5 Mabswid
.36009 .29092 Mdot
.039 .916 .04 r
.5 Mabswid
.36009 .29092 m
.36426 .29079 L
s
0 0 0 r
2.5 Mabswid
.36426 .29079 Mdot
.039 .916 .04 r
.5 Mabswid
.36426 .29079 m
.36843 .29063 L
s
0 0 0 r
2.5 Mabswid
.36843 .29063 Mdot
.039 .916 .04 r
.5 Mabswid
.36843 .29063 m
.3726 .29044 L
s
0 0 0 r
2.5 Mabswid
.3726 .29044 Mdot
.039 .916 .04 r
.5 Mabswid
.3726 .29044 m
.37677 .29022 L
s
0 0 0 r
2.5 Mabswid
.37677 .29022 Mdot
.039 .916 .04 r
.5 Mabswid
.37677 .29022 m
.38094 .28996 L
s
0 0 0 r
2.5 Mabswid
.38094 .28996 Mdot
.039 .916 .04 r
.5 Mabswid
.38094 .28996 m
.38511 .28967 L
s
0 0 0 r
2.5 Mabswid
.38511 .28967 Mdot
.039 .916 .04 r
.5 Mabswid
.38511 .28967 m
.38928 .28935 L
s
0 0 0 r
2.5 Mabswid
.38928 .28935 Mdot
.039 .916 .04 r
.5 Mabswid
.38928 .28935 m
.39343 .289 L
s
0 0 0 r
2.5 Mabswid
.39343 .289 Mdot
.039 .916 .04 r
.5 Mabswid
.39343 .289 m
.39758 .28861 L
s
0 0 0 r
2.5 Mabswid
.39758 .28861 Mdot
.039 .916 .04 r
.5 Mabswid
.39758 .28861 m
.40172 .28819 L
s
0 0 0 r
2.5 Mabswid
.40172 .28819 Mdot
.039 .916 .04 r
.5 Mabswid
.40172 .28819 m
.40585 .28774 L
s
0 0 0 r
2.5 Mabswid
.40585 .28774 Mdot
.039 .916 .04 r
.5 Mabswid
.40585 .28774 m
.40996 .28726 L
s
0 0 0 r
2.5 Mabswid
.40996 .28726 Mdot
.039 .916 .04 r
.5 Mabswid
.40996 .28726 m
.41406 .28675 L
s
0 0 0 r
2.5 Mabswid
.41406 .28675 Mdot
.039 .916 .04 r
.5 Mabswid
.41406 .28675 m
.41815 .2862 L
s
0 0 0 r
2.5 Mabswid
.41815 .2862 Mdot
.039 .916 .04 r
.5 Mabswid
.41815 .2862 m
.42221 .28563 L
s
0 0 0 r
2.5 Mabswid
.42221 .28563 Mdot
.039 .916 .04 r
.5 Mabswid
.42221 .28563 m
.42626 .28502 L
s
0 0 0 r
2.5 Mabswid
.42626 .28502 Mdot
.039 .916 .04 r
.5 Mabswid
.42626 .28502 m
.43028 .28438 L
s
0 0 0 r
2.5 Mabswid
.43028 .28438 Mdot
.039 .916 .04 r
.5 Mabswid
.43028 .28438 m
.43428 .28371 L
s
0 0 0 r
2.5 Mabswid
.43428 .28371 Mdot
.039 .916 .04 r
.5 Mabswid
.43428 .28371 m
.43826 .28302 L
s
0 0 0 r
2.5 Mabswid
.43826 .28302 Mdot
.039 .916 .04 r
.5 Mabswid
.43826 .28302 m
.44221 .28229 L
s
0 0 0 r
2.5 Mabswid
.44221 .28229 Mdot
.039 .916 .04 r
.5 Mabswid
.44221 .28229 m
.44613 .28153 L
s
0 0 0 r
2.5 Mabswid
.44613 .28153 Mdot
.039 .916 .04 r
.5 Mabswid
.44613 .28153 m
.45003 .28074 L
s
0 0 0 r
2.5 Mabswid
.45003 .28074 Mdot
.039 .916 .04 r
.5 Mabswid
.45003 .28074 m
.45389 .27993 L
s
0 0 0 r
2.5 Mabswid
.45389 .27993 Mdot
.039 .916 .04 r
.5 Mabswid
.45389 .27993 m
.45772 .27908 L
s
0 0 0 r
2.5 Mabswid
.45772 .27908 Mdot
.039 .916 .04 r
.5 Mabswid
.45772 .27908 m
.46152 .27821 L
s
0 0 0 r
2.5 Mabswid
.46152 .27821 Mdot
.039 .916 .04 r
.5 Mabswid
.46152 .27821 m
.46528 .27731 L
s
0 0 0 r
2.5 Mabswid
.46528 .27731 Mdot
.039 .916 .04 r
.5 Mabswid
.46528 .27731 m
.469 .27638 L
s
0 0 0 r
2.5 Mabswid
.469 .27638 Mdot
.039 .916 .04 r
.5 Mabswid
.469 .27638 m
.47269 .27542 L
s
0 0 0 r
2.5 Mabswid
.47269 .27542 Mdot
.039 .916 .04 r
.5 Mabswid
.47269 .27542 m
.47634 .27444 L
s
0 0 0 r
2.5 Mabswid
.47634 .27444 Mdot
.039 .916 .04 r
.5 Mabswid
.47634 .27444 m
.47994 .27343 L
s
0 0 0 r
2.5 Mabswid
.47994 .27343 Mdot
.039 .916 .04 r
.5 Mabswid
.47994 .27343 m
.4835 .2724 L
s
0 0 0 r
2.5 Mabswid
.4835 .2724 Mdot
.039 .916 .04 r
.5 Mabswid
.4835 .2724 m
.48702 .27134 L
s
0 0 0 r
2.5 Mabswid
.48702 .27134 Mdot
.039 .916 .04 r
.5 Mabswid
.48702 .27134 m
.49049 .27025 L
s
0 0 0 r
2.5 Mabswid
.49049 .27025 Mdot
.039 .916 .04 r
.5 Mabswid
.49049 .27025 m
.49392 .26914 L
s
0 0 0 r
2.5 Mabswid
.49392 .26914 Mdot
.039 .916 .04 r
.5 Mabswid
.49392 .26914 m
.4973 .26801 L
s
0 0 0 r
2.5 Mabswid
.4973 .26801 Mdot
.039 .916 .04 r
.5 Mabswid
.4973 .26801 m
.50062 .26685 L
s
0 0 0 r
2.5 Mabswid
.50062 .26685 Mdot
.039 .916 .04 r
.5 Mabswid
.50062 .26685 m
.5039 .26567 L
s
0 0 0 r
2.5 Mabswid
.5039 .26567 Mdot
.039 .916 .04 r
.5 Mabswid
.5039 .26567 m
.50712 .26446 L
s
0 0 0 r
2.5 Mabswid
.50712 .26446 Mdot
.039 .916 .04 r
.5 Mabswid
.50712 .26446 m
.51029 .26323 L
s
0 0 0 r
2.5 Mabswid
.51029 .26323 Mdot
.039 .916 .04 r
.5 Mabswid
.51029 .26323 m
.51341 .26198 L
s
0 0 0 r
2.5 Mabswid
.51341 .26198 Mdot
.039 .916 .04 r
.5 Mabswid
.51341 .26198 m
.51647 .26071 L
s
0 0 0 r
2.5 Mabswid
.51647 .26071 Mdot
.039 .916 .04 r
.5 Mabswid
.51647 .26071 m
.51947 .25942 L
s
0 0 0 r
2.5 Mabswid
.51947 .25942 Mdot
.039 .916 .04 r
.5 Mabswid
.51947 .25942 m
.52241 .25811 L
s
0 0 0 r
2.5 Mabswid
.52241 .25811 Mdot
.039 .916 .04 r
.5 Mabswid
.22155 .25581 m
.22155 .25581 L
s
0 0 0 r
2.5 Mabswid
.22155 .25581 Mdot
.039 .916 .04 r
.5 Mabswid
.22155 .25581 m
.22467 .25654 L
s
0 0 0 r
2.5 Mabswid
.22467 .25654 Mdot
.039 .916 .04 r
.5 Mabswid
.22467 .25654 m
.22784 .25725 L
s
0 0 0 r
2.5 Mabswid
.22784 .25725 Mdot
.039 .916 .04 r
.5 Mabswid
.22784 .25725 m
.23108 .25794 L
s
0 0 0 r
2.5 Mabswid
.23108 .25794 Mdot
.039 .916 .04 r
.5 Mabswid
.23108 .25794 m
.23437 .25862 L
s
0 0 0 r
2.5 Mabswid
.23437 .25862 Mdot
.039 .916 .04 r
.5 Mabswid
.23437 .25862 m
.23772 .25927 L
s
0 0 0 r
2.5 Mabswid
.23772 .25927 Mdot
.039 .916 .04 r
.5 Mabswid
.23772 .25927 m
.24112 .2599 L
s
0 0 0 r
2.5 Mabswid
.24112 .2599 Mdot
.039 .916 .04 r
.5 Mabswid
.24112 .2599 m
.24457 .26051 L
s
0 0 0 r
2.5 Mabswid
.24457 .26051 Mdot
.039 .916 .04 r
.5 Mabswid
.24457 .26051 m
.24808 .2611 L
s
0 0 0 r
2.5 Mabswid
.24808 .2611 Mdot
.039 .916 .04 r
.5 Mabswid
.24808 .2611 m
.25163 .26167 L
s
0 0 0 r
2.5 Mabswid
.25163 .26167 Mdot
.039 .916 .04 r
.5 Mabswid
.25163 .26167 m
.25523 .26222 L
s
0 0 0 r
2.5 Mabswid
.25523 .26222 Mdot
.039 .916 .04 r
.5 Mabswid
.25523 .26222 m
.25888 .26275 L
s
0 0 0 r
2.5 Mabswid
.25888 .26275 Mdot
.039 .916 .04 r
.5 Mabswid
.25888 .26275 m
.26258 .26325 L
s
0 0 0 r
2.5 Mabswid
.26258 .26325 Mdot
.039 .916 .04 r
.5 Mabswid
.26258 .26325 m
.26632 .26374 L
s
0 0 0 r
2.5 Mabswid
.26632 .26374 Mdot
.039 .916 .04 r
.5 Mabswid
.26632 .26374 m
.2701 .2642 L
s
0 0 0 r
2.5 Mabswid
.2701 .2642 Mdot
.039 .916 .04 r
.5 Mabswid
.2701 .2642 m
.27393 .26464 L
s
0 0 0 r
2.5 Mabswid
.27393 .26464 Mdot
.039 .916 .04 r
.5 Mabswid
.27393 .26464 m
.27779 .26505 L
s
0 0 0 r
2.5 Mabswid
.27779 .26505 Mdot
.039 .916 .04 r
.5 Mabswid
.27779 .26505 m
.28169 .26545 L
s
0 0 0 r
2.5 Mabswid
.28169 .26545 Mdot
.039 .916 .04 r
.5 Mabswid
.28169 .26545 m
.28563 .26582 L
s
0 0 0 r
2.5 Mabswid
.28563 .26582 Mdot
.039 .916 .04 r
.5 Mabswid
.28563 .26582 m
.28961 .26617 L
s
0 0 0 r
2.5 Mabswid
.28961 .26617 Mdot
.039 .916 .04 r
.5 Mabswid
.28961 .26617 m
.29361 .26649 L
s
0 0 0 r
2.5 Mabswid
.29361 .26649 Mdot
.039 .916 .04 r
.5 Mabswid
.29361 .26649 m
.29765 .26679 L
s
0 0 0 r
2.5 Mabswid
.29765 .26679 Mdot
.039 .916 .04 r
.5 Mabswid
.29765 .26679 m
.30172 .26707 L
s
0 0 0 r
2.5 Mabswid
.30172 .26707 Mdot
.039 .916 .04 r
.5 Mabswid
.30172 .26707 m
.30582 .26732 L
s
0 0 0 r
2.5 Mabswid
.30582 .26732 Mdot
.039 .916 .04 r
.5 Mabswid
.30582 .26732 m
.30994 .26755 L
s
0 0 0 r
2.5 Mabswid
.30994 .26755 Mdot
.039 .916 .04 r
.5 Mabswid
.30994 .26755 m
.31409 .26776 L
s
0 0 0 r
2.5 Mabswid
.31409 .26776 Mdot
.039 .916 .04 r
.5 Mabswid
.31409 .26776 m
.31826 .26794 L
s
0 0 0 r
2.5 Mabswid
.31826 .26794 Mdot
.039 .916 .04 r
.5 Mabswid
.31826 .26794 m
.32246 .2681 L
s
0 0 0 r
2.5 Mabswid
.32246 .2681 Mdot
.039 .916 .04 r
.5 Mabswid
.32246 .2681 m
.32667 .26824 L
s
0 0 0 r
2.5 Mabswid
.32667 .26824 Mdot
.039 .916 .04 r
.5 Mabswid
.32667 .26824 m
.33091 .26835 L
s
0 0 0 r
2.5 Mabswid
.33091 .26835 Mdot
.039 .916 .04 r
.5 Mabswid
.33091 .26835 m
.33516 .26844 L
s
0 0 0 r
2.5 Mabswid
.33516 .26844 Mdot
.039 .916 .04 r
.5 Mabswid
.33516 .26844 m
.33942 .2685 L
s
0 0 0 r
2.5 Mabswid
.33942 .2685 Mdot
.039 .916 .04 r
.5 Mabswid
.33942 .2685 m
.3437 .26854 L
s
0 0 0 r
2.5 Mabswid
.3437 .26854 Mdot
.039 .916 .04 r
.5 Mabswid
.3437 .26854 m
.34799 .26856 L
s
0 0 0 r
2.5 Mabswid
.34799 .26856 Mdot
.039 .916 .04 r
.5 Mabswid
.34799 .26856 m
.35229 .26855 L
s
0 0 0 r
2.5 Mabswid
.35229 .26855 Mdot
.039 .916 .04 r
.5 Mabswid
.35229 .26855 m
.3566 .26852 L
s
0 0 0 r
2.5 Mabswid
.3566 .26852 Mdot
.039 .916 .04 r
.5 Mabswid
.3566 .26852 m
.36092 .26846 L
s
0 0 0 r
2.5 Mabswid
.36092 .26846 Mdot
.039 .916 .04 r
.5 Mabswid
.36092 .26846 m
.36524 .26838 L
s
0 0 0 r
2.5 Mabswid
.36524 .26838 Mdot
.039 .916 .04 r
.5 Mabswid
.36524 .26838 m
.36956 .26827 L
s
0 0 0 r
2.5 Mabswid
.36956 .26827 Mdot
.039 .916 .04 r
.5 Mabswid
.36956 .26827 m
.37388 .26814 L
s
0 0 0 r
2.5 Mabswid
.37388 .26814 Mdot
.039 .916 .04 r
.5 Mabswid
.37388 .26814 m
.37821 .26799 L
s
0 0 0 r
2.5 Mabswid
.37821 .26799 Mdot
.039 .916 .04 r
.5 Mabswid
.37821 .26799 m
.38253 .26782 L
s
0 0 0 r
2.5 Mabswid
.38253 .26782 Mdot
.039 .916 .04 r
.5 Mabswid
.38253 .26782 m
.38685 .26762 L
s
0 0 0 r
2.5 Mabswid
.38685 .26762 Mdot
.039 .916 .04 r
.5 Mabswid
.38685 .26762 m
.39116 .26739 L
s
0 0 0 r
2.5 Mabswid
.39116 .26739 Mdot
.039 .916 .04 r
.5 Mabswid
.39116 .26739 m
.39547 .26714 L
s
0 0 0 r
2.5 Mabswid
.39547 .26714 Mdot
.039 .916 .04 r
.5 Mabswid
.39547 .26714 m
.39977 .26687 L
s
0 0 0 r
2.5 Mabswid
.39977 .26687 Mdot
.039 .916 .04 r
.5 Mabswid
.39977 .26687 m
.40405 .26658 L
s
0 0 0 r
2.5 Mabswid
.40405 .26658 Mdot
.039 .916 .04 r
.5 Mabswid
.40405 .26658 m
.40833 .26626 L
s
0 0 0 r
2.5 Mabswid
.40833 .26626 Mdot
.039 .916 .04 r
.5 Mabswid
.40833 .26626 m
.41259 .26592 L
s
0 0 0 r
2.5 Mabswid
.41259 .26592 Mdot
.039 .916 .04 r
.5 Mabswid
.41259 .26592 m
.41683 .26555 L
s
0 0 0 r
2.5 Mabswid
.41683 .26555 Mdot
.039 .916 .04 r
.5 Mabswid
.41683 .26555 m
.42106 .26517 L
s
0 0 0 r
2.5 Mabswid
.42106 .26517 Mdot
.039 .916 .04 r
.5 Mabswid
.42106 .26517 m
.42526 .26476 L
s
0 0 0 r
2.5 Mabswid
.42526 .26476 Mdot
.039 .916 .04 r
.5 Mabswid
.42526 .26476 m
.42945 .26432 L
s
0 0 0 r
2.5 Mabswid
.42945 .26432 Mdot
.039 .916 .04 r
.5 Mabswid
.42945 .26432 m
.43361 .26387 L
s
0 0 0 r
2.5 Mabswid
.43361 .26387 Mdot
.039 .916 .04 r
.5 Mabswid
.43361 .26387 m
.43775 .26339 L
s
0 0 0 r
2.5 Mabswid
.43775 .26339 Mdot
.039 .916 .04 r
.5 Mabswid
.43775 .26339 m
.44186 .26289 L
s
0 0 0 r
2.5 Mabswid
.44186 .26289 Mdot
.039 .916 .04 r
.5 Mabswid
.44186 .26289 m
.44595 .26237 L
s
0 0 0 r
2.5 Mabswid
.44595 .26237 Mdot
.039 .916 .04 r
.5 Mabswid
.44595 .26237 m
.45001 .26183 L
s
0 0 0 r
2.5 Mabswid
.45001 .26183 Mdot
.039 .916 .04 r
.5 Mabswid
.45001 .26183 m
.45403 .26127 L
s
0 0 0 r
2.5 Mabswid
.45403 .26127 Mdot
.039 .916 .04 r
.5 Mabswid
.45403 .26127 m
.45803 .26068 L
s
0 0 0 r
2.5 Mabswid
.45803 .26068 Mdot
.039 .916 .04 r
.5 Mabswid
.45803 .26068 m
.46199 .26008 L
s
0 0 0 r
2.5 Mabswid
.46199 .26008 Mdot
.039 .916 .04 r
.5 Mabswid
.46199 .26008 m
.46591 .25945 L
s
0 0 0 r
2.5 Mabswid
.46591 .25945 Mdot
.039 .916 .04 r
.5 Mabswid
.46591 .25945 m
.4698 .2588 L
s
0 0 0 r
2.5 Mabswid
.4698 .2588 Mdot
.039 .916 .04 r
.5 Mabswid
.4698 .2588 m
.47364 .25814 L
s
0 0 0 r
2.5 Mabswid
.47364 .25814 Mdot
.039 .916 .04 r
.5 Mabswid
.47364 .25814 m
.47745 .25745 L
s
0 0 0 r
2.5 Mabswid
.47745 .25745 Mdot
.039 .916 .04 r
.5 Mabswid
.47745 .25745 m
.48122 .25674 L
s
0 0 0 r
2.5 Mabswid
.48122 .25674 Mdot
.039 .916 .04 r
.5 Mabswid
.48122 .25674 m
.48494 .25602 L
s
0 0 0 r
2.5 Mabswid
.48494 .25602 Mdot
.039 .916 .04 r
.5 Mabswid
.48494 .25602 m
.48862 .25527 L
s
0 0 0 r
2.5 Mabswid
.48862 .25527 Mdot
.039 .916 .04 r
.5 Mabswid
.48862 .25527 m
.49225 .25451 L
s
0 0 0 r
2.5 Mabswid
.49225 .25451 Mdot
.039 .916 .04 r
.5 Mabswid
.49225 .25451 m
.49584 .25372 L
s
0 0 0 r
2.5 Mabswid
.49584 .25372 Mdot
.039 .916 .04 r
.5 Mabswid
.49584 .25372 m
.49937 .25292 L
s
0 0 0 r
2.5 Mabswid
.49937 .25292 Mdot
.039 .916 .04 r
.5 Mabswid
.49937 .25292 m
.50285 .2521 L
s
0 0 0 r
2.5 Mabswid
.50285 .2521 Mdot
.039 .916 .04 r
.5 Mabswid
.50285 .2521 m
.50629 .25127 L
s
0 0 0 r
2.5 Mabswid
.50629 .25127 Mdot
.039 .916 .04 r
.5 Mabswid
.50629 .25127 m
.50967 .25042 L
s
0 0 0 r
2.5 Mabswid
.50967 .25042 Mdot
.039 .916 .04 r
.5 Mabswid
.50967 .25042 m
.51299 .24955 L
s
0 0 0 r
2.5 Mabswid
.51299 .24955 Mdot
.039 .916 .04 r
.5 Mabswid
.51299 .24955 m
.51626 .24866 L
s
0 0 0 r
2.5 Mabswid
.51626 .24866 Mdot
.039 .916 .04 r
.5 Mabswid
.51626 .24866 m
.51947 .24776 L
s
0 0 0 r
2.5 Mabswid
.51947 .24776 Mdot
.039 .916 .04 r
.5 Mabswid
.51947 .24776 m
.52262 .24684 L
s
0 0 0 r
2.5 Mabswid
.52262 .24684 Mdot
.039 .916 .04 r
.5 Mabswid
.52262 .24684 m
.52572 .2459 L
s
0 0 0 r
2.5 Mabswid
.52572 .2459 Mdot
.039 .916 .04 r
.5 Mabswid
.21727 .23897 m
.21727 .23897 L
s
0 0 0 r
2.5 Mabswid
.21727 .23897 Mdot
.039 .916 .04 r
.5 Mabswid
.21727 .23897 m
.22044 .23947 L
s
0 0 0 r
2.5 Mabswid
.22044 .23947 Mdot
.039 .916 .04 r
.5 Mabswid
.22044 .23947 m
.22367 .23994 L
s
0 0 0 r
2.5 Mabswid
.22367 .23994 Mdot
.039 .916 .04 r
.5 Mabswid
.22367 .23994 m
.22695 .24041 L
s
0 0 0 r
2.5 Mabswid
.22695 .24041 Mdot
.039 .916 .04 r
.5 Mabswid
.22695 .24041 m
.2303 .24086 L
s
0 0 0 r
2.5 Mabswid
.2303 .24086 Mdot
.039 .916 .04 r
.5 Mabswid
.2303 .24086 m
.2337 .2413 L
s
0 0 0 r
2.5 Mabswid
.2337 .2413 Mdot
.039 .916 .04 r
.5 Mabswid
.2337 .2413 m
.23716 .24173 L
s
0 0 0 r
2.5 Mabswid
.23716 .24173 Mdot
.039 .916 .04 r
.5 Mabswid
.23716 .24173 m
.24067 .24214 L
s
0 0 0 r
2.5 Mabswid
.24067 .24214 Mdot
.039 .916 .04 r
.5 Mabswid
.24067 .24214 m
.24424 .24254 L
s
0 0 0 r
2.5 Mabswid
.24424 .24254 Mdot
.039 .916 .04 r
.5 Mabswid
.24424 .24254 m
.24786 .24293 L
s
0 0 0 r
2.5 Mabswid
.24786 .24293 Mdot
.039 .916 .04 r
.5 Mabswid
.24786 .24293 m
.25152 .2433 L
s
0 0 0 r
2.5 Mabswid
.25152 .2433 Mdot
.039 .916 .04 r
.5 Mabswid
.25152 .2433 m
.25524 .24366 L
s
0 0 0 r
2.5 Mabswid
.25524 .24366 Mdot
.039 .916 .04 r
.5 Mabswid
.25524 .24366 m
.259 .244 L
s
0 0 0 r
2.5 Mabswid
.259 .244 Mdot
.039 .916 .04 r
.5 Mabswid
.259 .244 m
.26281 .24433 L
s
0 0 0 r
2.5 Mabswid
.26281 .24433 Mdot
.039 .916 .04 r
.5 Mabswid
.26281 .24433 m
.26666 .24464 L
s
0 0 0 r
2.5 Mabswid
.26666 .24464 Mdot
.039 .916 .04 r
.5 Mabswid
.26666 .24464 m
.27056 .24494 L
s
0 0 0 r
2.5 Mabswid
.27056 .24494 Mdot
.039 .916 .04 r
.5 Mabswid
.27056 .24494 m
.27449 .24523 L
s
0 0 0 r
2.5 Mabswid
.27449 .24523 Mdot
.039 .916 .04 r
.5 Mabswid
.27449 .24523 m
.27847 .2455 L
s
0 0 0 r
2.5 Mabswid
.27847 .2455 Mdot
.039 .916 .04 r
.5 Mabswid
.27847 .2455 m
.28248 .24576 L
s
0 0 0 r
2.5 Mabswid
.28248 .24576 Mdot
.039 .916 .04 r
.5 Mabswid
.28248 .24576 m
.28653 .246 L
s
0 0 0 r
2.5 Mabswid
.28653 .246 Mdot
.039 .916 .04 r
.5 Mabswid
.28653 .246 m
.29062 .24623 L
s
0 0 0 r
2.5 Mabswid
.29062 .24623 Mdot
.039 .916 .04 r
.5 Mabswid
.29062 .24623 m
.29473 .24644 L
s
0 0 0 r
2.5 Mabswid
.29473 .24644 Mdot
.039 .916 .04 r
.5 Mabswid
.29473 .24644 m
.29888 .24663 L
s
0 0 0 r
2.5 Mabswid
.29888 .24663 Mdot
.039 .916 .04 r
.5 Mabswid
.29888 .24663 m
.30306 .24681 L
s
0 0 0 r
2.5 Mabswid
.30306 .24681 Mdot
.039 .916 .04 r
.5 Mabswid
.30306 .24681 m
.30727 .24698 L
s
0 0 0 r
2.5 Mabswid
.30727 .24698 Mdot
.039 .916 .04 r
.5 Mabswid
.30727 .24698 m
.3115 .24713 L
s
0 0 0 r
2.5 Mabswid
.3115 .24713 Mdot
.039 .916 .04 r
.5 Mabswid
.3115 .24713 m
.31576 .24726 L
s
0 0 0 r
2.5 Mabswid
.31576 .24726 Mdot
.039 .916 .04 r
.5 Mabswid
.31576 .24726 m
.32004 .24738 L
s
0 0 0 r
2.5 Mabswid
.32004 .24738 Mdot
.039 .916 .04 r
.5 Mabswid
.32004 .24738 m
.32434 .24748 L
s
0 0 0 r
2.5 Mabswid
.32434 .24748 Mdot
.039 .916 .04 r
.5 Mabswid
.32434 .24748 m
.32866 .24757 L
s
0 0 0 r
2.5 Mabswid
.32866 .24757 Mdot
.039 .916 .04 r
.5 Mabswid
.32866 .24757 m
.333 .24764 L
s
0 0 0 r
2.5 Mabswid
.333 .24764 Mdot
.039 .916 .04 r
.5 Mabswid
.333 .24764 m
.33735 .2477 L
s
0 0 0 r
2.5 Mabswid
.33735 .2477 Mdot
.039 .916 .04 r
.5 Mabswid
.33735 .2477 m
.34172 .24774 L
s
0 0 0 r
2.5 Mabswid
.34172 .24774 Mdot
.039 .916 .04 r
.5 Mabswid
.34172 .24774 m
.3461 .24776 L
s
0 0 0 r
2.5 Mabswid
.3461 .24776 Mdot
.039 .916 .04 r
.5 Mabswid
.3461 .24776 m
.35049 .24777 L
s
0 0 0 r
2.5 Mabswid
.35049 .24777 Mdot
.039 .916 .04 r
.5 Mabswid
.35049 .24777 m
.35489 .24777 L
s
0 0 0 r
2.5 Mabswid
.35489 .24777 Mdot
.039 .916 .04 r
.5 Mabswid
.35489 .24777 m
.3593 .24774 L
s
0 0 0 r
2.5 Mabswid
.3593 .24774 Mdot
.039 .916 .04 r
.5 Mabswid
.3593 .24774 m
.36372 .24771 L
s
0 0 0 r
2.5 Mabswid
.36372 .24771 Mdot
.039 .916 .04 r
.5 Mabswid
.36372 .24771 m
.36813 .24765 L
s
0 0 0 r
2.5 Mabswid
.36813 .24765 Mdot
.039 .916 .04 r
.5 Mabswid
.36813 .24765 m
.37255 .24758 L
s
0 0 0 r
2.5 Mabswid
.37255 .24758 Mdot
.039 .916 .04 r
.5 Mabswid
.37255 .24758 m
.37697 .2475 L
s
0 0 0 r
2.5 Mabswid
.37697 .2475 Mdot
.039 .916 .04 r
.5 Mabswid
.37697 .2475 m
.38139 .24739 L
s
0 0 0 r
2.5 Mabswid
.38139 .24739 Mdot
.039 .916 .04 r
.5 Mabswid
.38139 .24739 m
.3858 .24728 L
s
0 0 0 r
2.5 Mabswid
.3858 .24728 Mdot
.039 .916 .04 r
.5 Mabswid
.3858 .24728 m
.39021 .24714 L
s
0 0 0 r
2.5 Mabswid
.39021 .24714 Mdot
.039 .916 .04 r
.5 Mabswid
.39021 .24714 m
.39462 .247 L
s
0 0 0 r
2.5 Mabswid
.39462 .247 Mdot
.039 .916 .04 r
.5 Mabswid
.39462 .247 m
.39901 .24683 L
s
0 0 0 r
2.5 Mabswid
.39901 .24683 Mdot
.039 .916 .04 r
.5 Mabswid
.39901 .24683 m
.40339 .24665 L
s
0 0 0 r
2.5 Mabswid
.40339 .24665 Mdot
.039 .916 .04 r
.5 Mabswid
.40339 .24665 m
.40777 .24646 L
s
0 0 0 r
2.5 Mabswid
.40777 .24646 Mdot
.039 .916 .04 r
.5 Mabswid
.40777 .24646 m
.41212 .24625 L
s
0 0 0 r
2.5 Mabswid
.41212 .24625 Mdot
.039 .916 .04 r
.5 Mabswid
.41212 .24625 m
.41646 .24603 L
s
0 0 0 r
2.5 Mabswid
.41646 .24603 Mdot
.039 .916 .04 r
.5 Mabswid
.41646 .24603 m
.42079 .24579 L
s
0 0 0 r
2.5 Mabswid
.42079 .24579 Mdot
.039 .916 .04 r
.5 Mabswid
.42079 .24579 m
.42509 .24553 L
s
0 0 0 r
2.5 Mabswid
.42509 .24553 Mdot
.039 .916 .04 r
.5 Mabswid
.42509 .24553 m
.42938 .24526 L
s
0 0 0 r
2.5 Mabswid
.42938 .24526 Mdot
.039 .916 .04 r
.5 Mabswid
.42938 .24526 m
.43364 .24498 L
s
0 0 0 r
2.5 Mabswid
.43364 .24498 Mdot
.039 .916 .04 r
.5 Mabswid
.43364 .24498 m
.43788 .24468 L
s
0 0 0 r
2.5 Mabswid
.43788 .24468 Mdot
.039 .916 .04 r
.5 Mabswid
.43788 .24468 m
.44209 .24436 L
s
0 0 0 r
2.5 Mabswid
.44209 .24436 Mdot
.039 .916 .04 r
.5 Mabswid
.44209 .24436 m
.44627 .24404 L
s
0 0 0 r
2.5 Mabswid
.44627 .24404 Mdot
.039 .916 .04 r
.5 Mabswid
.44627 .24404 m
.45043 .24369 L
s
0 0 0 r
2.5 Mabswid
.45043 .24369 Mdot
.039 .916 .04 r
.5 Mabswid
.45043 .24369 m
.45455 .24334 L
s
0 0 0 r
2.5 Mabswid
.45455 .24334 Mdot
.039 .916 .04 r
.5 Mabswid
.45455 .24334 m
.45864 .24297 L
s
0 0 0 r
2.5 Mabswid
.45864 .24297 Mdot
.039 .916 .04 r
.5 Mabswid
.45864 .24297 m
.4627 .24258 L
s
0 0 0 r
2.5 Mabswid
.4627 .24258 Mdot
.039 .916 .04 r
.5 Mabswid
.4627 .24258 m
.46672 .24218 L
s
0 0 0 r
2.5 Mabswid
.46672 .24218 Mdot
.039 .916 .04 r
.5 Mabswid
.46672 .24218 m
.47071 .24177 L
s
0 0 0 r
2.5 Mabswid
.47071 .24177 Mdot
.039 .916 .04 r
.5 Mabswid
.47071 .24177 m
.47465 .24135 L
s
0 0 0 r
2.5 Mabswid
.47465 .24135 Mdot
.039 .916 .04 r
.5 Mabswid
.47465 .24135 m
.47856 .24091 L
s
0 0 0 r
2.5 Mabswid
.47856 .24091 Mdot
.039 .916 .04 r
.5 Mabswid
.47856 .24091 m
.48242 .24046 L
s
0 0 0 r
2.5 Mabswid
.48242 .24046 Mdot
.039 .916 .04 r
.5 Mabswid
.48242 .24046 m
.48623 .24 L
s
0 0 0 r
2.5 Mabswid
.48623 .24 Mdot
.039 .916 .04 r
.5 Mabswid
.48623 .24 m
.49001 .23952 L
s
0 0 0 r
2.5 Mabswid
.49001 .23952 Mdot
.039 .916 .04 r
.5 Mabswid
.49001 .23952 m
.49373 .23903 L
s
0 0 0 r
2.5 Mabswid
.49373 .23903 Mdot
.039 .916 .04 r
.5 Mabswid
.49373 .23903 m
.49741 .23853 L
s
0 0 0 r
2.5 Mabswid
.49741 .23853 Mdot
.039 .916 .04 r
.5 Mabswid
.49741 .23853 m
.50104 .23801 L
s
0 0 0 r
2.5 Mabswid
.50104 .23801 Mdot
.039 .916 .04 r
.5 Mabswid
.50104 .23801 m
.50462 .23749 L
s
0 0 0 r
2.5 Mabswid
.50462 .23749 Mdot
.039 .916 .04 r
.5 Mabswid
.50462 .23749 m
.50814 .23695 L
s
0 0 0 r
2.5 Mabswid
.50814 .23695 Mdot
.039 .916 .04 r
.5 Mabswid
.50814 .23695 m
.51161 .2364 L
s
0 0 0 r
2.5 Mabswid
.51161 .2364 Mdot
.039 .916 .04 r
.5 Mabswid
.51161 .2364 m
.51502 .23584 L
s
0 0 0 r
2.5 Mabswid
.51502 .23584 Mdot
.039 .916 .04 r
.5 Mabswid
.51502 .23584 m
.51838 .23527 L
s
0 0 0 r
2.5 Mabswid
.51838 .23527 Mdot
.039 .916 .04 r
.5 Mabswid
.51838 .23527 m
.52168 .23469 L
s
0 0 0 r
2.5 Mabswid
.52168 .23469 Mdot
.039 .916 .04 r
.5 Mabswid
.52168 .23469 m
.52492 .2341 L
s
0 0 0 r
2.5 Mabswid
.52492 .2341 Mdot
.039 .916 .04 r
.5 Mabswid
.52492 .2341 m
.5281 .2335 L
s
0 0 0 r
2.5 Mabswid
.5281 .2335 Mdot
.039 .916 .04 r
.5 Mabswid
.215 .22338 m
.215 .22338 L
s
0 0 0 r
2.5 Mabswid
.215 .22338 Mdot
.039 .916 .04 r
.5 Mabswid
.215 .22338 m
.2182 .22363 L
s
0 0 0 r
2.5 Mabswid
.2182 .22363 Mdot
.039 .916 .04 r
.5 Mabswid
.2182 .22363 m
.22145 .22387 L
s
0 0 0 r
2.5 Mabswid
.22145 .22387 Mdot
.039 .916 .04 r
.5 Mabswid
.22145 .22387 m
.22477 .2241 L
s
0 0 0 r
2.5 Mabswid
.22477 .2241 Mdot
.039 .916 .04 r
.5 Mabswid
.22477 .2241 m
.22815 .22433 L
s
0 0 0 r
2.5 Mabswid
.22815 .22433 Mdot
.039 .916 .04 r
.5 Mabswid
.22815 .22433 m
.23159 .22455 L
s
0 0 0 r
2.5 Mabswid
.23159 .22455 Mdot
.039 .916 .04 r
.5 Mabswid
.23159 .22455 m
.23508 .22476 L
s
0 0 0 r
2.5 Mabswid
.23508 .22476 Mdot
.039 .916 .04 r
.5 Mabswid
.23508 .22476 m
.23863 .22497 L
s
0 0 0 r
2.5 Mabswid
.23863 .22497 Mdot
.039 .916 .04 r
.5 Mabswid
.23863 .22497 m
.24223 .22517 L
s
0 0 0 r
2.5 Mabswid
.24223 .22517 Mdot
.039 .916 .04 r
.5 Mabswid
.24223 .22517 m
.24588 .22537 L
s
0 0 0 r
2.5 Mabswid
.24588 .22537 Mdot
.039 .916 .04 r
.5 Mabswid
.24588 .22537 m
.24959 .22555 L
s
0 0 0 r
2.5 Mabswid
.24959 .22555 Mdot
.039 .916 .04 r
.5 Mabswid
.24959 .22555 m
.25334 .22574 L
s
0 0 0 r
2.5 Mabswid
.25334 .22574 Mdot
.039 .916 .04 r
.5 Mabswid
.25334 .22574 m
.25714 .22591 L
s
0 0 0 r
2.5 Mabswid
.25714 .22591 Mdot
.039 .916 .04 r
.5 Mabswid
.25714 .22591 m
.26099 .22608 L
s
0 0 0 r
2.5 Mabswid
.26099 .22608 Mdot
.039 .916 .04 r
.5 Mabswid
.26099 .22608 m
.26489 .22624 L
s
0 0 0 r
2.5 Mabswid
.26489 .22624 Mdot
.039 .916 .04 r
.5 Mabswid
.26489 .22624 m
.26882 .22639 L
s
0 0 0 r
2.5 Mabswid
.26882 .22639 Mdot
.039 .916 .04 r
.5 Mabswid
.26882 .22639 m
.2728 .22653 L
s
0 0 0 r
2.5 Mabswid
.2728 .22653 Mdot
.039 .916 .04 r
.5 Mabswid
.2728 .22653 m
.27682 .22667 L
s
0 0 0 r
2.5 Mabswid
.27682 .22667 Mdot
.039 .916 .04 r
.5 Mabswid
.27682 .22667 m
.28087 .2268 L
s
0 0 0 r
2.5 Mabswid
.28087 .2268 Mdot
.039 .916 .04 r
.5 Mabswid
.28087 .2268 m
.28497 .22693 L
s
0 0 0 r
2.5 Mabswid
.28497 .22693 Mdot
.039 .916 .04 r
.5 Mabswid
.28497 .22693 m
.2891 .22704 L
s
0 0 0 r
2.5 Mabswid
.2891 .22704 Mdot
.039 .916 .04 r
.5 Mabswid
.2891 .22704 m
.29326 .22715 L
s
0 0 0 r
2.5 Mabswid
.29326 .22715 Mdot
.039 .916 .04 r
.5 Mabswid
.29326 .22715 m
.29745 .22725 L
s
0 0 0 r
2.5 Mabswid
.29745 .22725 Mdot
.039 .916 .04 r
.5 Mabswid
.29745 .22725 m
.30168 .22735 L
s
0 0 0 r
2.5 Mabswid
.30168 .22735 Mdot
.039 .916 .04 r
.5 Mabswid
.30168 .22735 m
.30593 .22743 L
s
0 0 0 r
2.5 Mabswid
.30593 .22743 Mdot
.039 .916 .04 r
.5 Mabswid
.30593 .22743 m
.31021 .22751 L
s
0 0 0 r
2.5 Mabswid
.31021 .22751 Mdot
.039 .916 .04 r
.5 Mabswid
.31021 .22751 m
.31451 .22758 L
s
0 0 0 r
2.5 Mabswid
.31451 .22758 Mdot
.039 .916 .04 r
.5 Mabswid
.31451 .22758 m
.31884 .22764 L
s
0 0 0 r
2.5 Mabswid
.31884 .22764 Mdot
.039 .916 .04 r
.5 Mabswid
.31884 .22764 m
.32319 .2277 L
s
0 0 0 r
2.5 Mabswid
.32319 .2277 Mdot
.039 .916 .04 r
.5 Mabswid
.32319 .2277 m
.32756 .22775 L
s
0 0 0 r
2.5 Mabswid
.32756 .22775 Mdot
.039 .916 .04 r
.5 Mabswid
.32756 .22775 m
.33195 .22778 L
s
0 0 0 r
2.5 Mabswid
.33195 .22778 Mdot
.039 .916 .04 r
.5 Mabswid
.33195 .22778 m
.33635 .22782 L
s
0 0 0 r
2.5 Mabswid
.33635 .22782 Mdot
.039 .916 .04 r
.5 Mabswid
.33635 .22782 m
.34077 .22784 L
s
0 0 0 r
2.5 Mabswid
.34077 .22784 Mdot
.039 .916 .04 r
.5 Mabswid
.34077 .22784 m
.34521 .22786 L
s
0 0 0 r
2.5 Mabswid
.34521 .22786 Mdot
.039 .916 .04 r
.5 Mabswid
.34521 .22786 m
.34965 .22786 L
s
0 0 0 r
2.5 Mabswid
.34965 .22786 Mdot
.039 .916 .04 r
.5 Mabswid
.34965 .22786 m
.3541 .22787 L
s
0 0 0 r
2.5 Mabswid
.3541 .22787 Mdot
.039 .916 .04 r
.5 Mabswid
.3541 .22787 m
.35856 .22786 L
s
0 0 0 r
2.5 Mabswid
.35856 .22786 Mdot
.039 .916 .04 r
.5 Mabswid
.35856 .22786 m
.36303 .22784 L
s
0 0 0 r
2.5 Mabswid
.36303 .22784 Mdot
.039 .916 .04 r
.5 Mabswid
.36303 .22784 m
.3675 .22782 L
s
0 0 0 r
2.5 Mabswid
.3675 .22782 Mdot
.039 .916 .04 r
.5 Mabswid
.3675 .22782 m
.37197 .22779 L
s
0 0 0 r
2.5 Mabswid
.37197 .22779 Mdot
.039 .916 .04 r
.5 Mabswid
.37197 .22779 m
.37644 .22775 L
s
0 0 0 r
2.5 Mabswid
.37644 .22775 Mdot
.039 .916 .04 r
.5 Mabswid
.37644 .22775 m
.38091 .22771 L
s
0 0 0 r
2.5 Mabswid
.38091 .22771 Mdot
.039 .916 .04 r
.5 Mabswid
.38091 .22771 m
.38538 .22765 L
s
0 0 0 r
2.5 Mabswid
.38538 .22765 Mdot
.039 .916 .04 r
.5 Mabswid
.38538 .22765 m
.38984 .22759 L
s
0 0 0 r
2.5 Mabswid
.38984 .22759 Mdot
.039 .916 .04 r
.5 Mabswid
.38984 .22759 m
.3943 .22752 L
s
0 0 0 r
2.5 Mabswid
.3943 .22752 Mdot
.039 .916 .04 r
.5 Mabswid
.3943 .22752 m
.39875 .22744 L
s
0 0 0 r
2.5 Mabswid
.39875 .22744 Mdot
.039 .916 .04 r
.5 Mabswid
.39875 .22744 m
.40318 .22736 L
s
0 0 0 r
2.5 Mabswid
.40318 .22736 Mdot
.039 .916 .04 r
.5 Mabswid
.40318 .22736 m
.40761 .22727 L
s
0 0 0 r
2.5 Mabswid
.40761 .22727 Mdot
.039 .916 .04 r
.5 Mabswid
.40761 .22727 m
.41202 .22717 L
s
0 0 0 r
2.5 Mabswid
.41202 .22717 Mdot
.039 .916 .04 r
.5 Mabswid
.41202 .22717 m
.41642 .22706 L
s
0 0 0 r
2.5 Mabswid
.41642 .22706 Mdot
.039 .916 .04 r
.5 Mabswid
.41642 .22706 m
.42079 .22694 L
s
0 0 0 r
2.5 Mabswid
.42079 .22694 Mdot
.039 .916 .04 r
.5 Mabswid
.42079 .22694 m
.42515 .22682 L
s
0 0 0 r
2.5 Mabswid
.42515 .22682 Mdot
.039 .916 .04 r
.5 Mabswid
.42515 .22682 m
.42949 .22669 L
s
0 0 0 r
2.5 Mabswid
.42949 .22669 Mdot
.039 .916 .04 r
.5 Mabswid
.42949 .22669 m
.43381 .22655 L
s
0 0 0 r
2.5 Mabswid
.43381 .22655 Mdot
.039 .916 .04 r
.5 Mabswid
.43381 .22655 m
.4381 .22641 L
s
0 0 0 r
2.5 Mabswid
.4381 .22641 Mdot
.039 .916 .04 r
.5 Mabswid
.4381 .22641 m
.44237 .22626 L
s
0 0 0 r
2.5 Mabswid
.44237 .22626 Mdot
.039 .916 .04 r
.5 Mabswid
.44237 .22626 m
.4466 .2261 L
s
0 0 0 r
2.5 Mabswid
.4466 .2261 Mdot
.039 .916 .04 r
.5 Mabswid
.4466 .2261 m
.45081 .22593 L
s
0 0 0 r
2.5 Mabswid
.45081 .22593 Mdot
.039 .916 .04 r
.5 Mabswid
.45081 .22593 m
.45499 .22576 L
s
0 0 0 r
2.5 Mabswid
.45499 .22576 Mdot
.039 .916 .04 r
.5 Mabswid
.45499 .22576 m
.45913 .22558 L
s
0 0 0 r
2.5 Mabswid
.45913 .22558 Mdot
.039 .916 .04 r
.5 Mabswid
.45913 .22558 m
.46324 .22539 L
s
0 0 0 r
2.5 Mabswid
.46324 .22539 Mdot
.039 .916 .04 r
.5 Mabswid
.46324 .22539 m
.46732 .2252 L
s
0 0 0 r
2.5 Mabswid
.46732 .2252 Mdot
.039 .916 .04 r
.5 Mabswid
.46732 .2252 m
.47135 .225 L
s
0 0 0 r
2.5 Mabswid
.47135 .225 Mdot
.039 .916 .04 r
.5 Mabswid
.47135 .225 m
.47535 .22479 L
s
0 0 0 r
2.5 Mabswid
.47535 .22479 Mdot
.039 .916 .04 r
.5 Mabswid
.47535 .22479 m
.47931 .22458 L
s
0 0 0 r
2.5 Mabswid
.47931 .22458 Mdot
.039 .916 .04 r
.5 Mabswid
.47931 .22458 m
.48322 .22436 L
s
0 0 0 r
2.5 Mabswid
.48322 .22436 Mdot
.039 .916 .04 r
.5 Mabswid
.48322 .22436 m
.48709 .22413 L
s
0 0 0 r
2.5 Mabswid
.48709 .22413 Mdot
.039 .916 .04 r
.5 Mabswid
.48709 .22413 m
.49091 .2239 L
s
0 0 0 r
2.5 Mabswid
.49091 .2239 Mdot
.039 .916 .04 r
.5 Mabswid
.49091 .2239 m
.49469 .22366 L
s
0 0 0 r
2.5 Mabswid
.49469 .22366 Mdot
.039 .916 .04 r
.5 Mabswid
.49469 .22366 m
.49842 .22342 L
s
0 0 0 r
2.5 Mabswid
.49842 .22342 Mdot
.039 .916 .04 r
.5 Mabswid
.49842 .22342 m
.5021 .22317 L
s
0 0 0 r
2.5 Mabswid
.5021 .22317 Mdot
.039 .916 .04 r
.5 Mabswid
.5021 .22317 m
.50572 .22291 L
s
0 0 0 r
2.5 Mabswid
.50572 .22291 Mdot
.039 .916 .04 r
.5 Mabswid
.50572 .22291 m
.5093 .22265 L
s
0 0 0 r
2.5 Mabswid
.5093 .22265 Mdot
.039 .916 .04 r
.5 Mabswid
.5093 .22265 m
.51281 .22238 L
s
0 0 0 r
2.5 Mabswid
.51281 .22238 Mdot
.039 .916 .04 r
.5 Mabswid
.51281 .22238 m
.51628 .2221 L
s
0 0 0 r
2.5 Mabswid
.51628 .2221 Mdot
.039 .916 .04 r
.5 Mabswid
.51628 .2221 m
.51968 .22182 L
s
0 0 0 r
2.5 Mabswid
.51968 .22182 Mdot
.039 .916 .04 r
.5 Mabswid
.51968 .22182 m
.52303 .22154 L
s
0 0 0 r
2.5 Mabswid
.52303 .22154 Mdot
.039 .916 .04 r
.5 Mabswid
.52303 .22154 m
.52632 .22125 L
s
0 0 0 r
2.5 Mabswid
.52632 .22125 Mdot
.039 .916 .04 r
.5 Mabswid
.52632 .22125 m
.52954 .22095 L
s
0 0 0 r
2.5 Mabswid
.52954 .22095 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .20833 m
.21429 .20833 L
s
0 0 0 r
2.5 Mabswid
.21429 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.21429 .20833 m
.21749 .20833 L
s
0 0 0 r
2.5 Mabswid
.21749 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.21749 .20833 m
.22076 .20833 L
s
0 0 0 r
2.5 Mabswid
.22076 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.22076 .20833 m
.22409 .20833 L
s
0 0 0 r
2.5 Mabswid
.22409 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.22409 .20833 m
.22748 .20833 L
s
0 0 0 r
2.5 Mabswid
.22748 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.22748 .20833 m
.23093 .20833 L
s
0 0 0 r
2.5 Mabswid
.23093 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.23093 .20833 m
.23443 .20833 L
s
0 0 0 r
2.5 Mabswid
.23443 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.23443 .20833 m
.23799 .20833 L
s
0 0 0 r
2.5 Mabswid
.23799 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.23799 .20833 m
.2416 .20833 L
s
0 0 0 r
2.5 Mabswid
.2416 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.2416 .20833 m
.24527 .20833 L
s
0 0 0 r
2.5 Mabswid
.24527 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.24527 .20833 m
.24898 .20833 L
s
0 0 0 r
2.5 Mabswid
.24898 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.24898 .20833 m
.25275 .20833 L
s
0 0 0 r
2.5 Mabswid
.25275 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.25275 .20833 m
.25657 .20833 L
s
0 0 0 r
2.5 Mabswid
.25657 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.25657 .20833 m
.26043 .20833 L
s
0 0 0 r
2.5 Mabswid
.26043 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.26043 .20833 m
.26433 .20833 L
s
0 0 0 r
2.5 Mabswid
.26433 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.26433 .20833 m
.26828 .20833 L
s
0 0 0 r
2.5 Mabswid
.26828 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.26828 .20833 m
.27227 .20833 L
s
0 0 0 r
2.5 Mabswid
.27227 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.27227 .20833 m
.27631 .20833 L
s
0 0 0 r
2.5 Mabswid
.27631 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.27631 .20833 m
.28038 .20833 L
s
0 0 0 r
2.5 Mabswid
.28038 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.28038 .20833 m
.28449 .20833 L
s
0 0 0 r
2.5 Mabswid
.28449 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.28449 .20833 m
.28863 .20833 L
s
0 0 0 r
2.5 Mabswid
.28863 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.28863 .20833 m
.29281 .20833 L
s
0 0 0 r
2.5 Mabswid
.29281 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.29281 .20833 m
.29701 .20833 L
s
0 0 0 r
2.5 Mabswid
.29701 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.29701 .20833 m
.30125 .20833 L
s
0 0 0 r
2.5 Mabswid
.30125 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.30125 .20833 m
.30552 .20833 L
s
0 0 0 r
2.5 Mabswid
.30552 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.30552 .20833 m
.30982 .20833 L
s
0 0 0 r
2.5 Mabswid
.30982 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.30982 .20833 m
.31414 .20833 L
s
0 0 0 r
2.5 Mabswid
.31414 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.31414 .20833 m
.31848 .20833 L
s
0 0 0 r
2.5 Mabswid
.31848 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.31848 .20833 m
.32285 .20833 L
s
0 0 0 r
2.5 Mabswid
.32285 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.32285 .20833 m
.32723 .20833 L
s
0 0 0 r
2.5 Mabswid
.32723 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.32723 .20833 m
.33164 .20833 L
s
0 0 0 r
2.5 Mabswid
.33164 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.33164 .20833 m
.33606 .20833 L
s
0 0 0 r
2.5 Mabswid
.33606 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.33606 .20833 m
.34049 .20833 L
s
0 0 0 r
2.5 Mabswid
.34049 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.34049 .20833 m
.34494 .20833 L
s
0 0 0 r
2.5 Mabswid
.34494 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.34494 .20833 m
.3494 .20833 L
s
0 0 0 r
2.5 Mabswid
.3494 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.3494 .20833 m
.35387 .20833 L
s
0 0 0 r
2.5 Mabswid
.35387 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.35387 .20833 m
.35835 .20833 L
s
0 0 0 r
2.5 Mabswid
.35835 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.35835 .20833 m
.36283 .20833 L
s
0 0 0 r
2.5 Mabswid
.36283 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.36283 .20833 m
.36732 .20833 L
s
0 0 0 r
2.5 Mabswid
.36732 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.36732 .20833 m
.3718 .20833 L
s
0 0 0 r
2.5 Mabswid
.3718 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.3718 .20833 m
.37629 .20833 L
s
0 0 0 r
2.5 Mabswid
.37629 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.37629 .20833 m
.38078 .20833 L
s
0 0 0 r
2.5 Mabswid
.38078 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.38078 .20833 m
.38527 .20833 L
s
0 0 0 r
2.5 Mabswid
.38527 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.38527 .20833 m
.38975 .20833 L
s
0 0 0 r
2.5 Mabswid
.38975 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.38975 .20833 m
.39422 .20833 L
s
0 0 0 r
2.5 Mabswid
.39422 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.39422 .20833 m
.39869 .20833 L
s
0 0 0 r
2.5 Mabswid
.39869 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.39869 .20833 m
.40314 .20833 L
s
0 0 0 r
2.5 Mabswid
.40314 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.40314 .20833 m
.40758 .20833 L
s
0 0 0 r
2.5 Mabswid
.40758 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.40758 .20833 m
.41201 .20833 L
s
0 0 0 r
2.5 Mabswid
.41201 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.41201 .20833 m
.41642 .20833 L
s
0 0 0 r
2.5 Mabswid
.41642 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.41642 .20833 m
.42082 .20833 L
s
0 0 0 r
2.5 Mabswid
.42082 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.42082 .20833 m
.4252 .20833 L
s
0 0 0 r
2.5 Mabswid
.4252 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.4252 .20833 m
.42955 .20833 L
s
0 0 0 r
2.5 Mabswid
.42955 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.42955 .20833 m
.43389 .20833 L
s
0 0 0 r
2.5 Mabswid
.43389 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.43389 .20833 m
.4382 .20833 L
s
0 0 0 r
2.5 Mabswid
.4382 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.4382 .20833 m
.44248 .20833 L
s
0 0 0 r
2.5 Mabswid
.44248 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.44248 .20833 m
.44673 .20833 L
s
0 0 0 r
2.5 Mabswid
.44673 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.44673 .20833 m
.45096 .20833 L
s
0 0 0 r
2.5 Mabswid
.45096 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.45096 .20833 m
.45515 .20833 L
s
0 0 0 r
2.5 Mabswid
.45515 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.45515 .20833 m
.45931 .20833 L
s
0 0 0 r
2.5 Mabswid
.45931 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.45931 .20833 m
.46344 .20833 L
s
0 0 0 r
2.5 Mabswid
.46344 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.46344 .20833 m
.46753 .20833 L
s
0 0 0 r
2.5 Mabswid
.46753 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.46753 .20833 m
.47159 .20833 L
s
0 0 0 r
2.5 Mabswid
.47159 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.47159 .20833 m
.4756 .20833 L
s
0 0 0 r
2.5 Mabswid
.4756 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.4756 .20833 m
.47957 .20833 L
s
0 0 0 r
2.5 Mabswid
.47957 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.47957 .20833 m
.4835 .20833 L
s
0 0 0 r
2.5 Mabswid
.4835 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.4835 .20833 m
.48739 .20833 L
s
0 0 0 r
2.5 Mabswid
.48739 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.48739 .20833 m
.49123 .20833 L
s
0 0 0 r
2.5 Mabswid
.49123 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.49123 .20833 m
.49502 .20833 L
s
0 0 0 r
2.5 Mabswid
.49502 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.49502 .20833 m
.49876 .20833 L
s
0 0 0 r
2.5 Mabswid
.49876 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.49876 .20833 m
.50246 .20833 L
s
0 0 0 r
2.5 Mabswid
.50246 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.50246 .20833 m
.5061 .20833 L
s
0 0 0 r
2.5 Mabswid
.5061 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.5061 .20833 m
.50969 .20833 L
s
0 0 0 r
2.5 Mabswid
.50969 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.50969 .20833 m
.51322 .20833 L
s
0 0 0 r
2.5 Mabswid
.51322 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.51322 .20833 m
.5167 .20833 L
s
0 0 0 r
2.5 Mabswid
.5167 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.5167 .20833 m
.52012 .20833 L
s
0 0 0 r
2.5 Mabswid
.52012 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.52012 .20833 m
.52348 .20833 L
s
0 0 0 r
2.5 Mabswid
.52348 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.52348 .20833 m
.52678 .20833 L
s
0 0 0 r
2.5 Mabswid
.52678 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.52678 .20833 m
.53002 .20833 L
s
0 0 0 r
2.5 Mabswid
.53002 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.215 .19329 m
.215 .19329 L
s
0 0 0 r
2.5 Mabswid
.215 .19329 Mdot
.039 .916 .04 r
.5 Mabswid
.215 .19329 m
.2182 .19304 L
s
0 0 0 r
2.5 Mabswid
.2182 .19304 Mdot
.039 .916 .04 r
.5 Mabswid
.2182 .19304 m
.22145 .1928 L
s
0 0 0 r
2.5 Mabswid
.22145 .1928 Mdot
.039 .916 .04 r
.5 Mabswid
.22145 .1928 m
.22477 .19257 L
s
0 0 0 r
2.5 Mabswid
.22477 .19257 Mdot
.039 .916 .04 r
.5 Mabswid
.22477 .19257 m
.22815 .19234 L
s
0 0 0 r
2.5 Mabswid
.22815 .19234 Mdot
.039 .916 .04 r
.5 Mabswid
.22815 .19234 m
.23159 .19212 L
s
0 0 0 r
2.5 Mabswid
.23159 .19212 Mdot
.039 .916 .04 r
.5 Mabswid
.23159 .19212 m
.23508 .1919 L
s
0 0 0 r
2.5 Mabswid
.23508 .1919 Mdot
.039 .916 .04 r
.5 Mabswid
.23508 .1919 m
.23863 .1917 L
s
0 0 0 r
2.5 Mabswid
.23863 .1917 Mdot
.039 .916 .04 r
.5 Mabswid
.23863 .1917 m
.24223 .19149 L
s
0 0 0 r
2.5 Mabswid
.24223 .19149 Mdot
.039 .916 .04 r
.5 Mabswid
.24223 .19149 m
.24588 .1913 L
s
0 0 0 r
2.5 Mabswid
.24588 .1913 Mdot
.039 .916 .04 r
.5 Mabswid
.24588 .1913 m
.24959 .19111 L
s
0 0 0 r
2.5 Mabswid
.24959 .19111 Mdot
.039 .916 .04 r
.5 Mabswid
.24959 .19111 m
.25334 .19093 L
s
0 0 0 r
2.5 Mabswid
.25334 .19093 Mdot
.039 .916 .04 r
.5 Mabswid
.25334 .19093 m
.25714 .19076 L
s
0 0 0 r
2.5 Mabswid
.25714 .19076 Mdot
.039 .916 .04 r
.5 Mabswid
.25714 .19076 m
.26099 .19059 L
s
0 0 0 r
2.5 Mabswid
.26099 .19059 Mdot
.039 .916 .04 r
.5 Mabswid
.26099 .19059 m
.26489 .19043 L
s
0 0 0 r
2.5 Mabswid
.26489 .19043 Mdot
.039 .916 .04 r
.5 Mabswid
.26489 .19043 m
.26882 .19028 L
s
0 0 0 r
2.5 Mabswid
.26882 .19028 Mdot
.039 .916 .04 r
.5 Mabswid
.26882 .19028 m
.2728 .19013 L
s
0 0 0 r
2.5 Mabswid
.2728 .19013 Mdot
.039 .916 .04 r
.5 Mabswid
.2728 .19013 m
.27682 .18999 L
s
0 0 0 r
2.5 Mabswid
.27682 .18999 Mdot
.039 .916 .04 r
.5 Mabswid
.27682 .18999 m
.28087 .18986 L
s
0 0 0 r
2.5 Mabswid
.28087 .18986 Mdot
.039 .916 .04 r
.5 Mabswid
.28087 .18986 m
.28497 .18974 L
s
0 0 0 r
2.5 Mabswid
.28497 .18974 Mdot
.039 .916 .04 r
.5 Mabswid
.28497 .18974 m
.2891 .18962 L
s
0 0 0 r
2.5 Mabswid
.2891 .18962 Mdot
.039 .916 .04 r
.5 Mabswid
.2891 .18962 m
.29326 .18952 L
s
0 0 0 r
2.5 Mabswid
.29326 .18952 Mdot
.039 .916 .04 r
.5 Mabswid
.29326 .18952 m
.29745 .18941 L
s
0 0 0 r
2.5 Mabswid
.29745 .18941 Mdot
.039 .916 .04 r
.5 Mabswid
.29745 .18941 m
.30168 .18932 L
s
0 0 0 r
2.5 Mabswid
.30168 .18932 Mdot
.039 .916 .04 r
.5 Mabswid
.30168 .18932 m
.30593 .18924 L
s
0 0 0 r
2.5 Mabswid
.30593 .18924 Mdot
.039 .916 .04 r
.5 Mabswid
.30593 .18924 m
.31021 .18916 L
s
0 0 0 r
2.5 Mabswid
.31021 .18916 Mdot
.039 .916 .04 r
.5 Mabswid
.31021 .18916 m
.31451 .18909 L
s
0 0 0 r
2.5 Mabswid
.31451 .18909 Mdot
.039 .916 .04 r
.5 Mabswid
.31451 .18909 m
.31884 .18902 L
s
0 0 0 r
2.5 Mabswid
.31884 .18902 Mdot
.039 .916 .04 r
.5 Mabswid
.31884 .18902 m
.32319 .18897 L
s
0 0 0 r
2.5 Mabswid
.32319 .18897 Mdot
.039 .916 .04 r
.5 Mabswid
.32319 .18897 m
.32756 .18892 L
s
0 0 0 r
2.5 Mabswid
.32756 .18892 Mdot
.039 .916 .04 r
.5 Mabswid
.32756 .18892 m
.33195 .18888 L
s
0 0 0 r
2.5 Mabswid
.33195 .18888 Mdot
.039 .916 .04 r
.5 Mabswid
.33195 .18888 m
.33635 .18885 L
s
0 0 0 r
2.5 Mabswid
.33635 .18885 Mdot
.039 .916 .04 r
.5 Mabswid
.33635 .18885 m
.34077 .18883 L
s
0 0 0 r
2.5 Mabswid
.34077 .18883 Mdot
.039 .916 .04 r
.5 Mabswid
.34077 .18883 m
.34521 .18881 L
s
0 0 0 r
2.5 Mabswid
.34521 .18881 Mdot
.039 .916 .04 r
.5 Mabswid
.34521 .18881 m
.34965 .1888 L
s
0 0 0 r
2.5 Mabswid
.34965 .1888 Mdot
.039 .916 .04 r
.5 Mabswid
.34965 .1888 m
.3541 .1888 L
s
0 0 0 r
2.5 Mabswid
.3541 .1888 Mdot
.039 .916 .04 r
.5 Mabswid
.3541 .1888 m
.35856 .18881 L
s
0 0 0 r
2.5 Mabswid
.35856 .18881 Mdot
.039 .916 .04 r
.5 Mabswid
.35856 .18881 m
.36303 .18882 L
s
0 0 0 r
2.5 Mabswid
.36303 .18882 Mdot
.039 .916 .04 r
.5 Mabswid
.36303 .18882 m
.3675 .18885 L
s
0 0 0 r
2.5 Mabswid
.3675 .18885 Mdot
.039 .916 .04 r
.5 Mabswid
.3675 .18885 m
.37197 .18888 L
s
0 0 0 r
2.5 Mabswid
.37197 .18888 Mdot
.039 .916 .04 r
.5 Mabswid
.37197 .18888 m
.37644 .18892 L
s
0 0 0 r
2.5 Mabswid
.37644 .18892 Mdot
.039 .916 .04 r
.5 Mabswid
.37644 .18892 m
.38091 .18896 L
s
0 0 0 r
2.5 Mabswid
.38091 .18896 Mdot
.039 .916 .04 r
.5 Mabswid
.38091 .18896 m
.38538 .18902 L
s
0 0 0 r
2.5 Mabswid
.38538 .18902 Mdot
.039 .916 .04 r
.5 Mabswid
.38538 .18902 m
.38984 .18908 L
s
0 0 0 r
2.5 Mabswid
.38984 .18908 Mdot
.039 .916 .04 r
.5 Mabswid
.38984 .18908 m
.3943 .18915 L
s
0 0 0 r
2.5 Mabswid
.3943 .18915 Mdot
.039 .916 .04 r
.5 Mabswid
.3943 .18915 m
.39875 .18922 L
s
0 0 0 r
2.5 Mabswid
.39875 .18922 Mdot
.039 .916 .04 r
.5 Mabswid
.39875 .18922 m
.40318 .18931 L
s
0 0 0 r
2.5 Mabswid
.40318 .18931 Mdot
.039 .916 .04 r
.5 Mabswid
.40318 .18931 m
.40761 .1894 L
s
0 0 0 r
2.5 Mabswid
.40761 .1894 Mdot
.039 .916 .04 r
.5 Mabswid
.40761 .1894 m
.41202 .1895 L
s
0 0 0 r
2.5 Mabswid
.41202 .1895 Mdot
.039 .916 .04 r
.5 Mabswid
.41202 .1895 m
.41642 .18961 L
s
0 0 0 r
2.5 Mabswid
.41642 .18961 Mdot
.039 .916 .04 r
.5 Mabswid
.41642 .18961 m
.42079 .18972 L
s
0 0 0 r
2.5 Mabswid
.42079 .18972 Mdot
.039 .916 .04 r
.5 Mabswid
.42079 .18972 m
.42515 .18985 L
s
0 0 0 r
2.5 Mabswid
.42515 .18985 Mdot
.039 .916 .04 r
.5 Mabswid
.42515 .18985 m
.42949 .18997 L
s
0 0 0 r
2.5 Mabswid
.42949 .18997 Mdot
.039 .916 .04 r
.5 Mabswid
.42949 .18997 m
.43381 .19011 L
s
0 0 0 r
2.5 Mabswid
.43381 .19011 Mdot
.039 .916 .04 r
.5 Mabswid
.43381 .19011 m
.4381 .19026 L
s
0 0 0 r
2.5 Mabswid
.4381 .19026 Mdot
.039 .916 .04 r
.5 Mabswid
.4381 .19026 m
.44237 .19041 L
s
0 0 0 r
2.5 Mabswid
.44237 .19041 Mdot
.039 .916 .04 r
.5 Mabswid
.44237 .19041 m
.4466 .19057 L
s
0 0 0 r
2.5 Mabswid
.4466 .19057 Mdot
.039 .916 .04 r
.5 Mabswid
.4466 .19057 m
.45081 .19073 L
s
0 0 0 r
2.5 Mabswid
.45081 .19073 Mdot
.039 .916 .04 r
.5 Mabswid
.45081 .19073 m
.45499 .19091 L
s
0 0 0 r
2.5 Mabswid
.45499 .19091 Mdot
.039 .916 .04 r
.5 Mabswid
.45499 .19091 m
.45913 .19109 L
s
0 0 0 r
2.5 Mabswid
.45913 .19109 Mdot
.039 .916 .04 r
.5 Mabswid
.45913 .19109 m
.46324 .19127 L
s
0 0 0 r
2.5 Mabswid
.46324 .19127 Mdot
.039 .916 .04 r
.5 Mabswid
.46324 .19127 m
.46732 .19147 L
s
0 0 0 r
2.5 Mabswid
.46732 .19147 Mdot
.039 .916 .04 r
.5 Mabswid
.46732 .19147 m
.47135 .19167 L
s
0 0 0 r
2.5 Mabswid
.47135 .19167 Mdot
.039 .916 .04 r
.5 Mabswid
.47135 .19167 m
.47535 .19187 L
s
0 0 0 r
2.5 Mabswid
.47535 .19187 Mdot
.039 .916 .04 r
.5 Mabswid
.47535 .19187 m
.47931 .19209 L
s
0 0 0 r
2.5 Mabswid
.47931 .19209 Mdot
.039 .916 .04 r
.5 Mabswid
.47931 .19209 m
.48322 .19231 L
s
0 0 0 r
2.5 Mabswid
.48322 .19231 Mdot
.039 .916 .04 r
.5 Mabswid
.48322 .19231 m
.48709 .19253 L
s
0 0 0 r
2.5 Mabswid
.48709 .19253 Mdot
.039 .916 .04 r
.5 Mabswid
.48709 .19253 m
.49091 .19277 L
s
0 0 0 r
2.5 Mabswid
.49091 .19277 Mdot
.039 .916 .04 r
.5 Mabswid
.49091 .19277 m
.49469 .19301 L
s
0 0 0 r
2.5 Mabswid
.49469 .19301 Mdot
.039 .916 .04 r
.5 Mabswid
.49469 .19301 m
.49842 .19325 L
s
0 0 0 r
2.5 Mabswid
.49842 .19325 Mdot
.039 .916 .04 r
.5 Mabswid
.49842 .19325 m
.5021 .1935 L
s
0 0 0 r
2.5 Mabswid
.5021 .1935 Mdot
.039 .916 .04 r
.5 Mabswid
.5021 .1935 m
.50572 .19376 L
s
0 0 0 r
2.5 Mabswid
.50572 .19376 Mdot
.039 .916 .04 r
.5 Mabswid
.50572 .19376 m
.5093 .19402 L
s
0 0 0 r
2.5 Mabswid
.5093 .19402 Mdot
.039 .916 .04 r
.5 Mabswid
.5093 .19402 m
.51281 .19429 L
s
0 0 0 r
2.5 Mabswid
.51281 .19429 Mdot
.039 .916 .04 r
.5 Mabswid
.51281 .19429 m
.51628 .19456 L
s
0 0 0 r
2.5 Mabswid
.51628 .19456 Mdot
.039 .916 .04 r
.5 Mabswid
.51628 .19456 m
.51968 .19484 L
s
0 0 0 r
2.5 Mabswid
.51968 .19484 Mdot
.039 .916 .04 r
.5 Mabswid
.51968 .19484 m
.52303 .19513 L
s
0 0 0 r
2.5 Mabswid
.52303 .19513 Mdot
.039 .916 .04 r
.5 Mabswid
.52303 .19513 m
.52632 .19542 L
s
0 0 0 r
2.5 Mabswid
.52632 .19542 Mdot
.039 .916 .04 r
.5 Mabswid
.52632 .19542 m
.52954 .19572 L
s
0 0 0 r
2.5 Mabswid
.52954 .19572 Mdot
.039 .916 .04 r
.5 Mabswid
.21727 .17769 m
.21727 .17769 L
s
0 0 0 r
2.5 Mabswid
.21727 .17769 Mdot
.039 .916 .04 r
.5 Mabswid
.21727 .17769 m
.22044 .1772 L
s
0 0 0 r
2.5 Mabswid
.22044 .1772 Mdot
.039 .916 .04 r
.5 Mabswid
.22044 .1772 m
.22367 .17672 L
s
0 0 0 r
2.5 Mabswid
.22367 .17672 Mdot
.039 .916 .04 r
.5 Mabswid
.22367 .17672 m
.22695 .17626 L
s
0 0 0 r
2.5 Mabswid
.22695 .17626 Mdot
.039 .916 .04 r
.5 Mabswid
.22695 .17626 m
.2303 .17581 L
s
0 0 0 r
2.5 Mabswid
.2303 .17581 Mdot
.039 .916 .04 r
.5 Mabswid
.2303 .17581 m
.2337 .17537 L
s
0 0 0 r
2.5 Mabswid
.2337 .17537 Mdot
.039 .916 .04 r
.5 Mabswid
.2337 .17537 m
.23716 .17494 L
s
0 0 0 r
2.5 Mabswid
.23716 .17494 Mdot
.039 .916 .04 r
.5 Mabswid
.23716 .17494 m
.24067 .17453 L
s
0 0 0 r
2.5 Mabswid
.24067 .17453 Mdot
.039 .916 .04 r
.5 Mabswid
.24067 .17453 m
.24424 .17413 L
s
0 0 0 r
2.5 Mabswid
.24424 .17413 Mdot
.039 .916 .04 r
.5 Mabswid
.24424 .17413 m
.24786 .17374 L
s
0 0 0 r
2.5 Mabswid
.24786 .17374 Mdot
.039 .916 .04 r
.5 Mabswid
.24786 .17374 m
.25152 .17337 L
s
0 0 0 r
2.5 Mabswid
.25152 .17337 Mdot
.039 .916 .04 r
.5 Mabswid
.25152 .17337 m
.25524 .17301 L
s
0 0 0 r
2.5 Mabswid
.25524 .17301 Mdot
.039 .916 .04 r
.5 Mabswid
.25524 .17301 m
.259 .17267 L
s
0 0 0 r
2.5 Mabswid
.259 .17267 Mdot
.039 .916 .04 r
.5 Mabswid
.259 .17267 m
.26281 .17234 L
s
0 0 0 r
2.5 Mabswid
.26281 .17234 Mdot
.039 .916 .04 r
.5 Mabswid
.26281 .17234 m
.26666 .17202 L
s
0 0 0 r
2.5 Mabswid
.26666 .17202 Mdot
.039 .916 .04 r
.5 Mabswid
.26666 .17202 m
.27056 .17172 L
s
0 0 0 r
2.5 Mabswid
.27056 .17172 Mdot
.039 .916 .04 r
.5 Mabswid
.27056 .17172 m
.27449 .17144 L
s
0 0 0 r
2.5 Mabswid
.27449 .17144 Mdot
.039 .916 .04 r
.5 Mabswid
.27449 .17144 m
.27847 .17117 L
s
0 0 0 r
2.5 Mabswid
.27847 .17117 Mdot
.039 .916 .04 r
.5 Mabswid
.27847 .17117 m
.28248 .17091 L
s
0 0 0 r
2.5 Mabswid
.28248 .17091 Mdot
.039 .916 .04 r
.5 Mabswid
.28248 .17091 m
.28653 .17067 L
s
0 0 0 r
2.5 Mabswid
.28653 .17067 Mdot
.039 .916 .04 r
.5 Mabswid
.28653 .17067 m
.29062 .17044 L
s
0 0 0 r
2.5 Mabswid
.29062 .17044 Mdot
.039 .916 .04 r
.5 Mabswid
.29062 .17044 m
.29473 .17023 L
s
0 0 0 r
2.5 Mabswid
.29473 .17023 Mdot
.039 .916 .04 r
.5 Mabswid
.29473 .17023 m
.29888 .17003 L
s
0 0 0 r
2.5 Mabswid
.29888 .17003 Mdot
.039 .916 .04 r
.5 Mabswid
.29888 .17003 m
.30306 .16985 L
s
0 0 0 r
2.5 Mabswid
.30306 .16985 Mdot
.039 .916 .04 r
.5 Mabswid
.30306 .16985 m
.30727 .16969 L
s
0 0 0 r
2.5 Mabswid
.30727 .16969 Mdot
.039 .916 .04 r
.5 Mabswid
.30727 .16969 m
.3115 .16954 L
s
0 0 0 r
2.5 Mabswid
.3115 .16954 Mdot
.039 .916 .04 r
.5 Mabswid
.3115 .16954 m
.31576 .1694 L
s
0 0 0 r
2.5 Mabswid
.31576 .1694 Mdot
.039 .916 .04 r
.5 Mabswid
.31576 .1694 m
.32004 .16928 L
s
0 0 0 r
2.5 Mabswid
.32004 .16928 Mdot
.039 .916 .04 r
.5 Mabswid
.32004 .16928 m
.32434 .16918 L
s
0 0 0 r
2.5 Mabswid
.32434 .16918 Mdot
.039 .916 .04 r
.5 Mabswid
.32434 .16918 m
.32866 .16909 L
s
0 0 0 r
2.5 Mabswid
.32866 .16909 Mdot
.039 .916 .04 r
.5 Mabswid
.32866 .16909 m
.333 .16902 L
s
0 0 0 r
2.5 Mabswid
.333 .16902 Mdot
.039 .916 .04 r
.5 Mabswid
.333 .16902 m
.33735 .16897 L
s
0 0 0 r
2.5 Mabswid
.33735 .16897 Mdot
.039 .916 .04 r
.5 Mabswid
.33735 .16897 m
.34172 .16893 L
s
0 0 0 r
2.5 Mabswid
.34172 .16893 Mdot
.039 .916 .04 r
.5 Mabswid
.34172 .16893 m
.3461 .1689 L
s
0 0 0 r
2.5 Mabswid
.3461 .1689 Mdot
.039 .916 .04 r
.5 Mabswid
.3461 .1689 m
.35049 .16889 L
s
0 0 0 r
2.5 Mabswid
.35049 .16889 Mdot
.039 .916 .04 r
.5 Mabswid
.35049 .16889 m
.35489 .1689 L
s
0 0 0 r
2.5 Mabswid
.35489 .1689 Mdot
.039 .916 .04 r
.5 Mabswid
.35489 .1689 m
.3593 .16892 L
s
0 0 0 r
2.5 Mabswid
.3593 .16892 Mdot
.039 .916 .04 r
.5 Mabswid
.3593 .16892 m
.36372 .16896 L
s
0 0 0 r
2.5 Mabswid
.36372 .16896 Mdot
.039 .916 .04 r
.5 Mabswid
.36372 .16896 m
.36813 .16902 L
s
0 0 0 r
2.5 Mabswid
.36813 .16902 Mdot
.039 .916 .04 r
.5 Mabswid
.36813 .16902 m
.37255 .16909 L
s
0 0 0 r
2.5 Mabswid
.37255 .16909 Mdot
.039 .916 .04 r
.5 Mabswid
.37255 .16909 m
.37697 .16917 L
s
0 0 0 r
2.5 Mabswid
.37697 .16917 Mdot
.039 .916 .04 r
.5 Mabswid
.37697 .16917 m
.38139 .16927 L
s
0 0 0 r
2.5 Mabswid
.38139 .16927 Mdot
.039 .916 .04 r
.5 Mabswid
.38139 .16927 m
.3858 .16939 L
s
0 0 0 r
2.5 Mabswid
.3858 .16939 Mdot
.039 .916 .04 r
.5 Mabswid
.3858 .16939 m
.39021 .16952 L
s
0 0 0 r
2.5 Mabswid
.39021 .16952 Mdot
.039 .916 .04 r
.5 Mabswid
.39021 .16952 m
.39462 .16967 L
s
0 0 0 r
2.5 Mabswid
.39462 .16967 Mdot
.039 .916 .04 r
.5 Mabswid
.39462 .16967 m
.39901 .16983 L
s
0 0 0 r
2.5 Mabswid
.39901 .16983 Mdot
.039 .916 .04 r
.5 Mabswid
.39901 .16983 m
.40339 .17001 L
s
0 0 0 r
2.5 Mabswid
.40339 .17001 Mdot
.039 .916 .04 r
.5 Mabswid
.40339 .17001 m
.40777 .17021 L
s
0 0 0 r
2.5 Mabswid
.40777 .17021 Mdot
.039 .916 .04 r
.5 Mabswid
.40777 .17021 m
.41212 .17042 L
s
0 0 0 r
2.5 Mabswid
.41212 .17042 Mdot
.039 .916 .04 r
.5 Mabswid
.41212 .17042 m
.41646 .17064 L
s
0 0 0 r
2.5 Mabswid
.41646 .17064 Mdot
.039 .916 .04 r
.5 Mabswid
.41646 .17064 m
.42079 .17088 L
s
0 0 0 r
2.5 Mabswid
.42079 .17088 Mdot
.039 .916 .04 r
.5 Mabswid
.42079 .17088 m
.42509 .17114 L
s
0 0 0 r
2.5 Mabswid
.42509 .17114 Mdot
.039 .916 .04 r
.5 Mabswid
.42509 .17114 m
.42938 .17141 L
s
0 0 0 r
2.5 Mabswid
.42938 .17141 Mdot
.039 .916 .04 r
.5 Mabswid
.42938 .17141 m
.43364 .17169 L
s
0 0 0 r
2.5 Mabswid
.43364 .17169 Mdot
.039 .916 .04 r
.5 Mabswid
.43364 .17169 m
.43788 .17199 L
s
0 0 0 r
2.5 Mabswid
.43788 .17199 Mdot
.039 .916 .04 r
.5 Mabswid
.43788 .17199 m
.44209 .1723 L
s
0 0 0 r
2.5 Mabswid
.44209 .1723 Mdot
.039 .916 .04 r
.5 Mabswid
.44209 .1723 m
.44627 .17263 L
s
0 0 0 r
2.5 Mabswid
.44627 .17263 Mdot
.039 .916 .04 r
.5 Mabswid
.44627 .17263 m
.45043 .17297 L
s
0 0 0 r
2.5 Mabswid
.45043 .17297 Mdot
.039 .916 .04 r
.5 Mabswid
.45043 .17297 m
.45455 .17333 L
s
0 0 0 r
2.5 Mabswid
.45455 .17333 Mdot
.039 .916 .04 r
.5 Mabswid
.45455 .17333 m
.45864 .1737 L
s
0 0 0 r
2.5 Mabswid
.45864 .1737 Mdot
.039 .916 .04 r
.5 Mabswid
.45864 .1737 m
.4627 .17408 L
s
0 0 0 r
2.5 Mabswid
.4627 .17408 Mdot
.039 .916 .04 r
.5 Mabswid
.4627 .17408 m
.46672 .17448 L
s
0 0 0 r
2.5 Mabswid
.46672 .17448 Mdot
.039 .916 .04 r
.5 Mabswid
.46672 .17448 m
.47071 .17489 L
s
0 0 0 r
2.5 Mabswid
.47071 .17489 Mdot
.039 .916 .04 r
.5 Mabswid
.47071 .17489 m
.47465 .17532 L
s
0 0 0 r
2.5 Mabswid
.47465 .17532 Mdot
.039 .916 .04 r
.5 Mabswid
.47465 .17532 m
.47856 .17576 L
s
0 0 0 r
2.5 Mabswid
.47856 .17576 Mdot
.039 .916 .04 r
.5 Mabswid
.47856 .17576 m
.48242 .17621 L
s
0 0 0 r
2.5 Mabswid
.48242 .17621 Mdot
.039 .916 .04 r
.5 Mabswid
.48242 .17621 m
.48623 .17667 L
s
0 0 0 r
2.5 Mabswid
.48623 .17667 Mdot
.039 .916 .04 r
.5 Mabswid
.48623 .17667 m
.49001 .17715 L
s
0 0 0 r
2.5 Mabswid
.49001 .17715 Mdot
.039 .916 .04 r
.5 Mabswid
.49001 .17715 m
.49373 .17764 L
s
0 0 0 r
2.5 Mabswid
.49373 .17764 Mdot
.039 .916 .04 r
.5 Mabswid
.49373 .17764 m
.49741 .17814 L
s
0 0 0 r
2.5 Mabswid
.49741 .17814 Mdot
.039 .916 .04 r
.5 Mabswid
.49741 .17814 m
.50104 .17865 L
s
0 0 0 r
2.5 Mabswid
.50104 .17865 Mdot
.039 .916 .04 r
.5 Mabswid
.50104 .17865 m
.50462 .17918 L
s
0 0 0 r
2.5 Mabswid
.50462 .17918 Mdot
.039 .916 .04 r
.5 Mabswid
.50462 .17918 m
.50814 .17971 L
s
0 0 0 r
2.5 Mabswid
.50814 .17971 Mdot
.039 .916 .04 r
.5 Mabswid
.50814 .17971 m
.51161 .18026 L
s
0 0 0 r
2.5 Mabswid
.51161 .18026 Mdot
.039 .916 .04 r
.5 Mabswid
.51161 .18026 m
.51502 .18082 L
s
0 0 0 r
2.5 Mabswid
.51502 .18082 Mdot
.039 .916 .04 r
.5 Mabswid
.51502 .18082 m
.51838 .18139 L
s
0 0 0 r
2.5 Mabswid
.51838 .18139 Mdot
.039 .916 .04 r
.5 Mabswid
.51838 .18139 m
.52168 .18197 L
s
0 0 0 r
2.5 Mabswid
.52168 .18197 Mdot
.039 .916 .04 r
.5 Mabswid
.52168 .18197 m
.52492 .18257 L
s
0 0 0 r
2.5 Mabswid
.52492 .18257 Mdot
.039 .916 .04 r
.5 Mabswid
.52492 .18257 m
.5281 .18317 L
s
0 0 0 r
2.5 Mabswid
.5281 .18317 Mdot
.039 .916 .04 r
.5 Mabswid
.22155 .16086 m
.22155 .16086 L
s
0 0 0 r
2.5 Mabswid
.22155 .16086 Mdot
.039 .916 .04 r
.5 Mabswid
.22155 .16086 m
.22467 .16013 L
s
0 0 0 r
2.5 Mabswid
.22467 .16013 Mdot
.039 .916 .04 r
.5 Mabswid
.22467 .16013 m
.22784 .15942 L
s
0 0 0 r
2.5 Mabswid
.22784 .15942 Mdot
.039 .916 .04 r
.5 Mabswid
.22784 .15942 m
.23108 .15872 L
s
0 0 0 r
2.5 Mabswid
.23108 .15872 Mdot
.039 .916 .04 r
.5 Mabswid
.23108 .15872 m
.23437 .15805 L
s
0 0 0 r
2.5 Mabswid
.23437 .15805 Mdot
.039 .916 .04 r
.5 Mabswid
.23437 .15805 m
.23772 .1574 L
s
0 0 0 r
2.5 Mabswid
.23772 .1574 Mdot
.039 .916 .04 r
.5 Mabswid
.23772 .1574 m
.24112 .15677 L
s
0 0 0 r
2.5 Mabswid
.24112 .15677 Mdot
.039 .916 .04 r
.5 Mabswid
.24112 .15677 m
.24457 .15615 L
s
0 0 0 r
2.5 Mabswid
.24457 .15615 Mdot
.039 .916 .04 r
.5 Mabswid
.24457 .15615 m
.24808 .15556 L
s
0 0 0 r
2.5 Mabswid
.24808 .15556 Mdot
.039 .916 .04 r
.5 Mabswid
.24808 .15556 m
.25163 .15499 L
s
0 0 0 r
2.5 Mabswid
.25163 .15499 Mdot
.039 .916 .04 r
.5 Mabswid
.25163 .15499 m
.25523 .15444 L
s
0 0 0 r
2.5 Mabswid
.25523 .15444 Mdot
.039 .916 .04 r
.5 Mabswid
.25523 .15444 m
.25888 .15392 L
s
0 0 0 r
2.5 Mabswid
.25888 .15392 Mdot
.039 .916 .04 r
.5 Mabswid
.25888 .15392 m
.26258 .15341 L
s
0 0 0 r
2.5 Mabswid
.26258 .15341 Mdot
.039 .916 .04 r
.5 Mabswid
.26258 .15341 m
.26632 .15293 L
s
0 0 0 r
2.5 Mabswid
.26632 .15293 Mdot
.039 .916 .04 r
.5 Mabswid
.26632 .15293 m
.2701 .15247 L
s
0 0 0 r
2.5 Mabswid
.2701 .15247 Mdot
.039 .916 .04 r
.5 Mabswid
.2701 .15247 m
.27393 .15203 L
s
0 0 0 r
2.5 Mabswid
.27393 .15203 Mdot
.039 .916 .04 r
.5 Mabswid
.27393 .15203 m
.27779 .15161 L
s
0 0 0 r
2.5 Mabswid
.27779 .15161 Mdot
.039 .916 .04 r
.5 Mabswid
.27779 .15161 m
.28169 .15122 L
s
0 0 0 r
2.5 Mabswid
.28169 .15122 Mdot
.039 .916 .04 r
.5 Mabswid
.28169 .15122 m
.28563 .15085 L
s
0 0 0 r
2.5 Mabswid
.28563 .15085 Mdot
.039 .916 .04 r
.5 Mabswid
.28563 .15085 m
.28961 .1505 L
s
0 0 0 r
2.5 Mabswid
.28961 .1505 Mdot
.039 .916 .04 r
.5 Mabswid
.28961 .1505 m
.29361 .15018 L
s
0 0 0 r
2.5 Mabswid
.29361 .15018 Mdot
.039 .916 .04 r
.5 Mabswid
.29361 .15018 m
.29765 .14988 L
s
0 0 0 r
2.5 Mabswid
.29765 .14988 Mdot
.039 .916 .04 r
.5 Mabswid
.29765 .14988 m
.30172 .1496 L
s
0 0 0 r
2.5 Mabswid
.30172 .1496 Mdot
.039 .916 .04 r
.5 Mabswid
.30172 .1496 m
.30582 .14934 L
s
0 0 0 r
2.5 Mabswid
.30582 .14934 Mdot
.039 .916 .04 r
.5 Mabswid
.30582 .14934 m
.30994 .14911 L
s
0 0 0 r
2.5 Mabswid
.30994 .14911 Mdot
.039 .916 .04 r
.5 Mabswid
.30994 .14911 m
.31409 .14891 L
s
0 0 0 r
2.5 Mabswid
.31409 .14891 Mdot
.039 .916 .04 r
.5 Mabswid
.31409 .14891 m
.31826 .14872 L
s
0 0 0 r
2.5 Mabswid
.31826 .14872 Mdot
.039 .916 .04 r
.5 Mabswid
.31826 .14872 m
.32246 .14856 L
s
0 0 0 r
2.5 Mabswid
.32246 .14856 Mdot
.039 .916 .04 r
.5 Mabswid
.32246 .14856 m
.32667 .14843 L
s
0 0 0 r
2.5 Mabswid
.32667 .14843 Mdot
.039 .916 .04 r
.5 Mabswid
.32667 .14843 m
.33091 .14832 L
s
0 0 0 r
2.5 Mabswid
.33091 .14832 Mdot
.039 .916 .04 r
.5 Mabswid
.33091 .14832 m
.33516 .14823 L
s
0 0 0 r
2.5 Mabswid
.33516 .14823 Mdot
.039 .916 .04 r
.5 Mabswid
.33516 .14823 m
.33942 .14816 L
s
0 0 0 r
2.5 Mabswid
.33942 .14816 Mdot
.039 .916 .04 r
.5 Mabswid
.33942 .14816 m
.3437 .14812 L
s
0 0 0 r
2.5 Mabswid
.3437 .14812 Mdot
.039 .916 .04 r
.5 Mabswid
.3437 .14812 m
.34799 .14811 L
s
0 0 0 r
2.5 Mabswid
.34799 .14811 Mdot
.039 .916 .04 r
.5 Mabswid
.34799 .14811 m
.35229 .14812 L
s
0 0 0 r
2.5 Mabswid
.35229 .14812 Mdot
.039 .916 .04 r
.5 Mabswid
.35229 .14812 m
.3566 .14815 L
s
0 0 0 r
2.5 Mabswid
.3566 .14815 Mdot
.039 .916 .04 r
.5 Mabswid
.3566 .14815 m
.36092 .14821 L
s
0 0 0 r
2.5 Mabswid
.36092 .14821 Mdot
.039 .916 .04 r
.5 Mabswid
.36092 .14821 m
.36524 .14829 L
s
0 0 0 r
2.5 Mabswid
.36524 .14829 Mdot
.039 .916 .04 r
.5 Mabswid
.36524 .14829 m
.36956 .14839 L
s
0 0 0 r
2.5 Mabswid
.36956 .14839 Mdot
.039 .916 .04 r
.5 Mabswid
.36956 .14839 m
.37388 .14852 L
s
0 0 0 r
2.5 Mabswid
.37388 .14852 Mdot
.039 .916 .04 r
.5 Mabswid
.37388 .14852 m
.37821 .14867 L
s
0 0 0 r
2.5 Mabswid
.37821 .14867 Mdot
.039 .916 .04 r
.5 Mabswid
.37821 .14867 m
.38253 .14885 L
s
0 0 0 r
2.5 Mabswid
.38253 .14885 Mdot
.039 .916 .04 r
.5 Mabswid
.38253 .14885 m
.38685 .14905 L
s
0 0 0 r
2.5 Mabswid
.38685 .14905 Mdot
.039 .916 .04 r
.5 Mabswid
.38685 .14905 m
.39116 .14928 L
s
0 0 0 r
2.5 Mabswid
.39116 .14928 Mdot
.039 .916 .04 r
.5 Mabswid
.39116 .14928 m
.39547 .14952 L
s
0 0 0 r
2.5 Mabswid
.39547 .14952 Mdot
.039 .916 .04 r
.5 Mabswid
.39547 .14952 m
.39977 .14979 L
s
0 0 0 r
2.5 Mabswid
.39977 .14979 Mdot
.039 .916 .04 r
.5 Mabswid
.39977 .14979 m
.40405 .15009 L
s
0 0 0 r
2.5 Mabswid
.40405 .15009 Mdot
.039 .916 .04 r
.5 Mabswid
.40405 .15009 m
.40833 .15041 L
s
0 0 0 r
2.5 Mabswid
.40833 .15041 Mdot
.039 .916 .04 r
.5 Mabswid
.40833 .15041 m
.41259 .15075 L
s
0 0 0 r
2.5 Mabswid
.41259 .15075 Mdot
.039 .916 .04 r
.5 Mabswid
.41259 .15075 m
.41683 .15111 L
s
0 0 0 r
2.5 Mabswid
.41683 .15111 Mdot
.039 .916 .04 r
.5 Mabswid
.41683 .15111 m
.42106 .1515 L
s
0 0 0 r
2.5 Mabswid
.42106 .1515 Mdot
.039 .916 .04 r
.5 Mabswid
.42106 .1515 m
.42526 .15191 L
s
0 0 0 r
2.5 Mabswid
.42526 .15191 Mdot
.039 .916 .04 r
.5 Mabswid
.42526 .15191 m
.42945 .15234 L
s
0 0 0 r
2.5 Mabswid
.42945 .15234 Mdot
.039 .916 .04 r
.5 Mabswid
.42945 .15234 m
.43361 .1528 L
s
0 0 0 r
2.5 Mabswid
.43361 .1528 Mdot
.039 .916 .04 r
.5 Mabswid
.43361 .1528 m
.43775 .15327 L
s
0 0 0 r
2.5 Mabswid
.43775 .15327 Mdot
.039 .916 .04 r
.5 Mabswid
.43775 .15327 m
.44186 .15377 L
s
0 0 0 r
2.5 Mabswid
.44186 .15377 Mdot
.039 .916 .04 r
.5 Mabswid
.44186 .15377 m
.44595 .15429 L
s
0 0 0 r
2.5 Mabswid
.44595 .15429 Mdot
.039 .916 .04 r
.5 Mabswid
.44595 .15429 m
.45001 .15484 L
s
0 0 0 r
2.5 Mabswid
.45001 .15484 Mdot
.039 .916 .04 r
.5 Mabswid
.45001 .15484 m
.45403 .1554 L
s
0 0 0 r
2.5 Mabswid
.45403 .1554 Mdot
.039 .916 .04 r
.5 Mabswid
.45403 .1554 m
.45803 .15598 L
s
0 0 0 r
2.5 Mabswid
.45803 .15598 Mdot
.039 .916 .04 r
.5 Mabswid
.45803 .15598 m
.46199 .15659 L
s
0 0 0 r
2.5 Mabswid
.46199 .15659 Mdot
.039 .916 .04 r
.5 Mabswid
.46199 .15659 m
.46591 .15722 L
s
0 0 0 r
2.5 Mabswid
.46591 .15722 Mdot
.039 .916 .04 r
.5 Mabswid
.46591 .15722 m
.4698 .15786 L
s
0 0 0 r
2.5 Mabswid
.4698 .15786 Mdot
.039 .916 .04 r
.5 Mabswid
.4698 .15786 m
.47364 .15853 L
s
0 0 0 r
2.5 Mabswid
.47364 .15853 Mdot
.039 .916 .04 r
.5 Mabswid
.47364 .15853 m
.47745 .15922 L
s
0 0 0 r
2.5 Mabswid
.47745 .15922 Mdot
.039 .916 .04 r
.5 Mabswid
.47745 .15922 m
.48122 .15992 L
s
0 0 0 r
2.5 Mabswid
.48122 .15992 Mdot
.039 .916 .04 r
.5 Mabswid
.48122 .15992 m
.48494 .16065 L
s
0 0 0 r
2.5 Mabswid
.48494 .16065 Mdot
.039 .916 .04 r
.5 Mabswid
.48494 .16065 m
.48862 .1614 L
s
0 0 0 r
2.5 Mabswid
.48862 .1614 Mdot
.039 .916 .04 r
.5 Mabswid
.48862 .1614 m
.49225 .16216 L
s
0 0 0 r
2.5 Mabswid
.49225 .16216 Mdot
.039 .916 .04 r
.5 Mabswid
.49225 .16216 m
.49584 .16294 L
s
0 0 0 r
2.5 Mabswid
.49584 .16294 Mdot
.039 .916 .04 r
.5 Mabswid
.49584 .16294 m
.49937 .16374 L
s
0 0 0 r
2.5 Mabswid
.49937 .16374 Mdot
.039 .916 .04 r
.5 Mabswid
.49937 .16374 m
.50285 .16456 L
s
0 0 0 r
2.5 Mabswid
.50285 .16456 Mdot
.039 .916 .04 r
.5 Mabswid
.50285 .16456 m
.50629 .1654 L
s
0 0 0 r
2.5 Mabswid
.50629 .1654 Mdot
.039 .916 .04 r
.5 Mabswid
.50629 .1654 m
.50967 .16625 L
s
0 0 0 r
2.5 Mabswid
.50967 .16625 Mdot
.039 .916 .04 r
.5 Mabswid
.50967 .16625 m
.51299 .16712 L
s
0 0 0 r
2.5 Mabswid
.51299 .16712 Mdot
.039 .916 .04 r
.5 Mabswid
.51299 .16712 m
.51626 .16801 L
s
0 0 0 r
2.5 Mabswid
.51626 .16801 Mdot
.039 .916 .04 r
.5 Mabswid
.51626 .16801 m
.51947 .16891 L
s
0 0 0 r
2.5 Mabswid
.51947 .16891 Mdot
.039 .916 .04 r
.5 Mabswid
.51947 .16891 m
.52262 .16983 L
s
0 0 0 r
2.5 Mabswid
.52262 .16983 Mdot
.039 .916 .04 r
.5 Mabswid
.52262 .16983 m
.52572 .17076 L
s
0 0 0 r
2.5 Mabswid
.52572 .17076 Mdot
.039 .916 .04 r
.5 Mabswid
.22896 .14168 m
.22896 .14168 L
s
0 0 0 r
2.5 Mabswid
.22896 .14168 Mdot
.039 .916 .04 r
.5 Mabswid
.22896 .14168 m
.23201 .14071 L
s
0 0 0 r
2.5 Mabswid
.23201 .14071 Mdot
.039 .916 .04 r
.5 Mabswid
.23201 .14071 m
.23511 .13977 L
s
0 0 0 r
2.5 Mabswid
.23511 .13977 Mdot
.039 .916 .04 r
.5 Mabswid
.23511 .13977 m
.23827 .13885 L
s
0 0 0 r
2.5 Mabswid
.23827 .13885 Mdot
.039 .916 .04 r
.5 Mabswid
.23827 .13885 m
.24148 .13797 L
s
0 0 0 r
2.5 Mabswid
.24148 .13797 Mdot
.039 .916 .04 r
.5 Mabswid
.24148 .13797 m
.24475 .13711 L
s
0 0 0 r
2.5 Mabswid
.24475 .13711 Mdot
.039 .916 .04 r
.5 Mabswid
.24475 .13711 m
.24807 .13628 L
s
0 0 0 r
2.5 Mabswid
.24807 .13628 Mdot
.039 .916 .04 r
.5 Mabswid
.24807 .13628 m
.25144 .13548 L
s
0 0 0 r
2.5 Mabswid
.25144 .13548 Mdot
.039 .916 .04 r
.5 Mabswid
.25144 .13548 m
.25485 .13471 L
s
0 0 0 r
2.5 Mabswid
.25485 .13471 Mdot
.039 .916 .04 r
.5 Mabswid
.25485 .13471 m
.25831 .13397 L
s
0 0 0 r
2.5 Mabswid
.25831 .13397 Mdot
.039 .916 .04 r
.5 Mabswid
.25831 .13397 m
.26182 .13326 L
s
0 0 0 r
2.5 Mabswid
.26182 .13326 Mdot
.039 .916 .04 r
.5 Mabswid
.26182 .13326 m
.26538 .13258 L
s
0 0 0 r
2.5 Mabswid
.26538 .13258 Mdot
.039 .916 .04 r
.5 Mabswid
.26538 .13258 m
.26897 .13193 L
s
0 0 0 r
2.5 Mabswid
.26897 .13193 Mdot
.039 .916 .04 r
.5 Mabswid
.26897 .13193 m
.27261 .13131 L
s
0 0 0 r
2.5 Mabswid
.27261 .13131 Mdot
.039 .916 .04 r
.5 Mabswid
.27261 .13131 m
.27629 .13072 L
s
0 0 0 r
2.5 Mabswid
.27629 .13072 Mdot
.039 .916 .04 r
.5 Mabswid
.27629 .13072 m
.28001 .13016 L
s
0 0 0 r
2.5 Mabswid
.28001 .13016 Mdot
.039 .916 .04 r
.5 Mabswid
.28001 .13016 m
.28376 .12963 L
s
0 0 0 r
2.5 Mabswid
.28376 .12963 Mdot
.039 .916 .04 r
.5 Mabswid
.28376 .12963 m
.28755 .12913 L
s
0 0 0 r
2.5 Mabswid
.28755 .12913 Mdot
.039 .916 .04 r
.5 Mabswid
.28755 .12913 m
.29137 .12867 L
s
0 0 0 r
2.5 Mabswid
.29137 .12867 Mdot
.039 .916 .04 r
.5 Mabswid
.29137 .12867 m
.29523 .12824 L
s
0 0 0 r
2.5 Mabswid
.29523 .12824 Mdot
.039 .916 .04 r
.5 Mabswid
.29523 .12824 m
.29912 .12784 L
s
0 0 0 r
2.5 Mabswid
.29912 .12784 Mdot
.039 .916 .04 r
.5 Mabswid
.29912 .12784 m
.30304 .12747 L
s
0 0 0 r
2.5 Mabswid
.30304 .12747 Mdot
.039 .916 .04 r
.5 Mabswid
.30304 .12747 m
.30698 .12713 L
s
0 0 0 r
2.5 Mabswid
.30698 .12713 Mdot
.039 .916 .04 r
.5 Mabswid
.30698 .12713 m
.31095 .12683 L
s
0 0 0 r
2.5 Mabswid
.31095 .12683 Mdot
.039 .916 .04 r
.5 Mabswid
.31095 .12683 m
.31495 .12656 L
s
0 0 0 r
2.5 Mabswid
.31495 .12656 Mdot
.039 .916 .04 r
.5 Mabswid
.31495 .12656 m
.31897 .12632 L
s
0 0 0 r
2.5 Mabswid
.31897 .12632 Mdot
.039 .916 .04 r
.5 Mabswid
.31897 .12632 m
.32301 .12611 L
s
0 0 0 r
2.5 Mabswid
.32301 .12611 Mdot
.039 .916 .04 r
.5 Mabswid
.32301 .12611 m
.32707 .12594 L
s
0 0 0 r
2.5 Mabswid
.32707 .12594 Mdot
.039 .916 .04 r
.5 Mabswid
.32707 .12594 m
.33115 .1258 L
s
0 0 0 r
2.5 Mabswid
.33115 .1258 Mdot
.039 .916 .04 r
.5 Mabswid
.33115 .1258 m
.33525 .12569 L
s
0 0 0 r
2.5 Mabswid
.33525 .12569 Mdot
.039 .916 .04 r
.5 Mabswid
.33525 .12569 m
.33936 .12562 L
s
0 0 0 r
2.5 Mabswid
.33936 .12562 Mdot
.039 .916 .04 r
.5 Mabswid
.33936 .12562 m
.34349 .12558 L
s
0 0 0 r
2.5 Mabswid
.34349 .12558 Mdot
.039 .916 .04 r
.5 Mabswid
.34349 .12558 m
.34762 .12557 L
s
0 0 0 r
2.5 Mabswid
.34762 .12557 Mdot
.039 .916 .04 r
.5 Mabswid
.34762 .12557 m
.35177 .1256 L
s
0 0 0 r
2.5 Mabswid
.35177 .1256 Mdot
.039 .916 .04 r
.5 Mabswid
.35177 .1256 m
.35593 .12566 L
s
0 0 0 r
2.5 Mabswid
.35593 .12566 Mdot
.039 .916 .04 r
.5 Mabswid
.35593 .12566 m
.36009 .12575 L
s
0 0 0 r
2.5 Mabswid
.36009 .12575 Mdot
.039 .916 .04 r
.5 Mabswid
.36009 .12575 m
.36426 .12587 L
s
0 0 0 r
2.5 Mabswid
.36426 .12587 Mdot
.039 .916 .04 r
.5 Mabswid
.36426 .12587 m
.36843 .12603 L
s
0 0 0 r
2.5 Mabswid
.36843 .12603 Mdot
.039 .916 .04 r
.5 Mabswid
.36843 .12603 m
.3726 .12622 L
s
0 0 0 r
2.5 Mabswid
.3726 .12622 Mdot
.039 .916 .04 r
.5 Mabswid
.3726 .12622 m
.37677 .12645 L
s
0 0 0 r
2.5 Mabswid
.37677 .12645 Mdot
.039 .916 .04 r
.5 Mabswid
.37677 .12645 m
.38094 .1267 L
s
0 0 0 r
2.5 Mabswid
.38094 .1267 Mdot
.039 .916 .04 r
.5 Mabswid
.38094 .1267 m
.38511 .12699 L
s
0 0 0 r
2.5 Mabswid
.38511 .12699 Mdot
.039 .916 .04 r
.5 Mabswid
.38511 .12699 m
.38928 .12731 L
s
0 0 0 r
2.5 Mabswid
.38928 .12731 Mdot
.039 .916 .04 r
.5 Mabswid
.38928 .12731 m
.39343 .12767 L
s
0 0 0 r
2.5 Mabswid
.39343 .12767 Mdot
.039 .916 .04 r
.5 Mabswid
.39343 .12767 m
.39758 .12805 L
s
0 0 0 r
2.5 Mabswid
.39758 .12805 Mdot
.039 .916 .04 r
.5 Mabswid
.39758 .12805 m
.40172 .12847 L
s
0 0 0 r
2.5 Mabswid
.40172 .12847 Mdot
.039 .916 .04 r
.5 Mabswid
.40172 .12847 m
.40585 .12892 L
s
0 0 0 r
2.5 Mabswid
.40585 .12892 Mdot
.039 .916 .04 r
.5 Mabswid
.40585 .12892 m
.40996 .1294 L
s
0 0 0 r
2.5 Mabswid
.40996 .1294 Mdot
.039 .916 .04 r
.5 Mabswid
.40996 .1294 m
.41406 .12992 L
s
0 0 0 r
2.5 Mabswid
.41406 .12992 Mdot
.039 .916 .04 r
.5 Mabswid
.41406 .12992 m
.41815 .13046 L
s
0 0 0 r
2.5 Mabswid
.41815 .13046 Mdot
.039 .916 .04 r
.5 Mabswid
.41815 .13046 m
.42221 .13104 L
s
0 0 0 r
2.5 Mabswid
.42221 .13104 Mdot
.039 .916 .04 r
.5 Mabswid
.42221 .13104 m
.42626 .13165 L
s
0 0 0 r
2.5 Mabswid
.42626 .13165 Mdot
.039 .916 .04 r
.5 Mabswid
.42626 .13165 m
.43028 .13228 L
s
0 0 0 r
2.5 Mabswid
.43028 .13228 Mdot
.039 .916 .04 r
.5 Mabswid
.43028 .13228 m
.43428 .13295 L
s
0 0 0 r
2.5 Mabswid
.43428 .13295 Mdot
.039 .916 .04 r
.5 Mabswid
.43428 .13295 m
.43826 .13365 L
s
0 0 0 r
2.5 Mabswid
.43826 .13365 Mdot
.039 .916 .04 r
.5 Mabswid
.43826 .13365 m
.44221 .13438 L
s
0 0 0 r
2.5 Mabswid
.44221 .13438 Mdot
.039 .916 .04 r
.5 Mabswid
.44221 .13438 m
.44613 .13514 L
s
0 0 0 r
2.5 Mabswid
.44613 .13514 Mdot
.039 .916 .04 r
.5 Mabswid
.44613 .13514 m
.45003 .13592 L
s
0 0 0 r
2.5 Mabswid
.45003 .13592 Mdot
.039 .916 .04 r
.5 Mabswid
.45003 .13592 m
.45389 .13674 L
s
0 0 0 r
2.5 Mabswid
.45389 .13674 Mdot
.039 .916 .04 r
.5 Mabswid
.45389 .13674 m
.45772 .13758 L
s
0 0 0 r
2.5 Mabswid
.45772 .13758 Mdot
.039 .916 .04 r
.5 Mabswid
.45772 .13758 m
.46152 .13846 L
s
0 0 0 r
2.5 Mabswid
.46152 .13846 Mdot
.039 .916 .04 r
.5 Mabswid
.46152 .13846 m
.46528 .13936 L
s
0 0 0 r
2.5 Mabswid
.46528 .13936 Mdot
.039 .916 .04 r
.5 Mabswid
.46528 .13936 m
.469 .14029 L
s
0 0 0 r
2.5 Mabswid
.469 .14029 Mdot
.039 .916 .04 r
.5 Mabswid
.469 .14029 m
.47269 .14124 L
s
0 0 0 r
2.5 Mabswid
.47269 .14124 Mdot
.039 .916 .04 r
.5 Mabswid
.47269 .14124 m
.47634 .14222 L
s
0 0 0 r
2.5 Mabswid
.47634 .14222 Mdot
.039 .916 .04 r
.5 Mabswid
.47634 .14222 m
.47994 .14323 L
s
0 0 0 r
2.5 Mabswid
.47994 .14323 Mdot
.039 .916 .04 r
.5 Mabswid
.47994 .14323 m
.4835 .14427 L
s
0 0 0 r
2.5 Mabswid
.4835 .14427 Mdot
.039 .916 .04 r
.5 Mabswid
.4835 .14427 m
.48702 .14533 L
s
0 0 0 r
2.5 Mabswid
.48702 .14533 Mdot
.039 .916 .04 r
.5 Mabswid
.48702 .14533 m
.49049 .14641 L
s
0 0 0 r
2.5 Mabswid
.49049 .14641 Mdot
.039 .916 .04 r
.5 Mabswid
.49049 .14641 m
.49392 .14753 L
s
0 0 0 r
2.5 Mabswid
.49392 .14753 Mdot
.039 .916 .04 r
.5 Mabswid
.49392 .14753 m
.4973 .14866 L
s
0 0 0 r
2.5 Mabswid
.4973 .14866 Mdot
.039 .916 .04 r
.5 Mabswid
.4973 .14866 m
.50062 .14982 L
s
0 0 0 r
2.5 Mabswid
.50062 .14982 Mdot
.039 .916 .04 r
.5 Mabswid
.50062 .14982 m
.5039 .151 L
s
0 0 0 r
2.5 Mabswid
.5039 .151 Mdot
.039 .916 .04 r
.5 Mabswid
.5039 .151 m
.50712 .15221 L
s
0 0 0 r
2.5 Mabswid
.50712 .15221 Mdot
.039 .916 .04 r
.5 Mabswid
.50712 .15221 m
.51029 .15343 L
s
0 0 0 r
2.5 Mabswid
.51029 .15343 Mdot
.039 .916 .04 r
.5 Mabswid
.51029 .15343 m
.51341 .15468 L
s
0 0 0 r
2.5 Mabswid
.51341 .15468 Mdot
.039 .916 .04 r
.5 Mabswid
.51341 .15468 m
.51647 .15595 L
s
0 0 0 r
2.5 Mabswid
.51647 .15595 Mdot
.039 .916 .04 r
.5 Mabswid
.51647 .15595 m
.51947 .15725 L
s
0 0 0 r
2.5 Mabswid
.51947 .15725 Mdot
.039 .916 .04 r
.5 Mabswid
.51947 .15725 m
.52241 .15856 L
s
0 0 0 r
2.5 Mabswid
.52241 .15856 Mdot
.039 .916 .04 r
.5 Mabswid
.24274 .11765 m
.24274 .11765 L
s
0 0 0 r
2.5 Mabswid
.24274 .11765 Mdot
.039 .916 .04 r
.5 Mabswid
.24274 .11765 m
.2457 .11645 L
s
0 0 0 r
2.5 Mabswid
.2457 .11645 Mdot
.039 .916 .04 r
.5 Mabswid
.2457 .11645 m
.24871 .11529 L
s
0 0 0 r
2.5 Mabswid
.24871 .11529 Mdot
.039 .916 .04 r
.5 Mabswid
.24871 .11529 m
.25177 .11417 L
s
0 0 0 r
2.5 Mabswid
.25177 .11417 Mdot
.039 .916 .04 r
.5 Mabswid
.25177 .11417 m
.25488 .11308 L
s
0 0 0 r
2.5 Mabswid
.25488 .11308 Mdot
.039 .916 .04 r
.5 Mabswid
.25488 .11308 m
.25803 .11204 L
s
0 0 0 r
2.5 Mabswid
.25803 .11204 Mdot
.039 .916 .04 r
.5 Mabswid
.25803 .11204 m
.26123 .11103 L
s
0 0 0 r
2.5 Mabswid
.26123 .11103 Mdot
.039 .916 .04 r
.5 Mabswid
.26123 .11103 m
.26448 .11006 L
s
0 0 0 r
2.5 Mabswid
.26448 .11006 Mdot
.039 .916 .04 r
.5 Mabswid
.26448 .11006 m
.26777 .10913 L
s
0 0 0 r
2.5 Mabswid
.26777 .10913 Mdot
.039 .916 .04 r
.5 Mabswid
.26777 .10913 m
.2711 .10824 L
s
0 0 0 r
2.5 Mabswid
.2711 .10824 Mdot
.039 .916 .04 r
.5 Mabswid
.2711 .10824 m
.27447 .10739 L
s
0 0 0 r
2.5 Mabswid
.27447 .10739 Mdot
.039 .916 .04 r
.5 Mabswid
.27447 .10739 m
.27788 .10658 L
s
0 0 0 r
2.5 Mabswid
.27788 .10658 Mdot
.039 .916 .04 r
.5 Mabswid
.27788 .10658 m
.28133 .10581 L
s
0 0 0 r
2.5 Mabswid
.28133 .10581 Mdot
.039 .916 .04 r
.5 Mabswid
.28133 .10581 m
.28482 .10508 L
s
0 0 0 r
2.5 Mabswid
.28482 .10508 Mdot
.039 .916 .04 r
.5 Mabswid
.28482 .10508 m
.28834 .10439 L
s
0 0 0 r
2.5 Mabswid
.28834 .10439 Mdot
.039 .916 .04 r
.5 Mabswid
.28834 .10439 m
.2919 .10375 L
s
0 0 0 r
2.5 Mabswid
.2919 .10375 Mdot
.039 .916 .04 r
.5 Mabswid
.2919 .10375 m
.29548 .10314 L
s
0 0 0 r
2.5 Mabswid
.29548 .10314 Mdot
.039 .916 .04 r
.5 Mabswid
.29548 .10314 m
.2991 .10258 L
s
0 0 0 r
2.5 Mabswid
.2991 .10258 Mdot
.039 .916 .04 r
.5 Mabswid
.2991 .10258 m
.30275 .10206 L
s
0 0 0 r
2.5 Mabswid
.30275 .10206 Mdot
.039 .916 .04 r
.5 Mabswid
.30275 .10206 m
.30643 .10159 L
s
0 0 0 r
2.5 Mabswid
.30643 .10159 Mdot
.039 .916 .04 r
.5 Mabswid
.30643 .10159 m
.31013 .10115 L
s
0 0 0 r
2.5 Mabswid
.31013 .10115 Mdot
.039 .916 .04 r
.5 Mabswid
.31013 .10115 m
.31386 .10076 L
s
0 0 0 r
2.5 Mabswid
.31386 .10076 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .10076 m
.31761 .10041 L
s
0 0 0 r
2.5 Mabswid
.31761 .10041 Mdot
.039 .916 .04 r
.5 Mabswid
.31761 .10041 m
.32139 .10011 L
s
0 0 0 r
2.5 Mabswid
.32139 .10011 Mdot
.039 .916 .04 r
.5 Mabswid
.32139 .10011 m
.32518 .09985 L
s
0 0 0 r
2.5 Mabswid
.32518 .09985 Mdot
.039 .916 .04 r
.5 Mabswid
.32518 .09985 m
.32899 .09963 L
s
0 0 0 r
2.5 Mabswid
.32899 .09963 Mdot
.039 .916 .04 r
.5 Mabswid
.32899 .09963 m
.33283 .09945 L
s
0 0 0 r
2.5 Mabswid
.33283 .09945 Mdot
.039 .916 .04 r
.5 Mabswid
.33283 .09945 m
.33667 .09932 L
s
0 0 0 r
2.5 Mabswid
.33667 .09932 Mdot
.039 .916 .04 r
.5 Mabswid
.33667 .09932 m
.34054 .09923 L
s
0 0 0 r
2.5 Mabswid
.34054 .09923 Mdot
.039 .916 .04 r
.5 Mabswid
.34054 .09923 m
.34441 .09919 L
s
0 0 0 r
2.5 Mabswid
.34441 .09919 Mdot
.039 .916 .04 r
.5 Mabswid
.34441 .09919 m
.3483 .09919 L
s
0 0 0 r
2.5 Mabswid
.3483 .09919 Mdot
.039 .916 .04 r
.5 Mabswid
.3483 .09919 m
.35219 .09923 L
s
0 0 0 r
2.5 Mabswid
.35219 .09923 Mdot
.039 .916 .04 r
.5 Mabswid
.35219 .09923 m
.3561 .09932 L
s
0 0 0 r
2.5 Mabswid
.3561 .09932 Mdot
.039 .916 .04 r
.5 Mabswid
.3561 .09932 m
.36001 .09945 L
s
0 0 0 r
2.5 Mabswid
.36001 .09945 Mdot
.039 .916 .04 r
.5 Mabswid
.36001 .09945 m
.36393 .09962 L
s
0 0 0 r
2.5 Mabswid
.36393 .09962 Mdot
.039 .916 .04 r
.5 Mabswid
.36393 .09962 m
.36785 .09984 L
s
0 0 0 r
2.5 Mabswid
.36785 .09984 Mdot
.039 .916 .04 r
.5 Mabswid
.36785 .09984 m
.37177 .1001 L
s
0 0 0 r
2.5 Mabswid
.37177 .1001 Mdot
.039 .916 .04 r
.5 Mabswid
.37177 .1001 m
.37569 .1004 L
s
0 0 0 r
2.5 Mabswid
.37569 .1004 Mdot
.039 .916 .04 r
.5 Mabswid
.37569 .1004 m
.37962 .10075 L
s
0 0 0 r
2.5 Mabswid
.37962 .10075 Mdot
.039 .916 .04 r
.5 Mabswid
.37962 .10075 m
.38353 .10114 L
s
0 0 0 r
2.5 Mabswid
.38353 .10114 Mdot
.039 .916 .04 r
.5 Mabswid
.38353 .10114 m
.38745 .10157 L
s
0 0 0 r
2.5 Mabswid
.38745 .10157 Mdot
.039 .916 .04 r
.5 Mabswid
.38745 .10157 m
.39136 .10205 L
s
0 0 0 r
2.5 Mabswid
.39136 .10205 Mdot
.039 .916 .04 r
.5 Mabswid
.39136 .10205 m
.39526 .10257 L
s
0 0 0 r
2.5 Mabswid
.39526 .10257 Mdot
.039 .916 .04 r
.5 Mabswid
.39526 .10257 m
.39915 .10313 L
s
0 0 0 r
2.5 Mabswid
.39915 .10313 Mdot
.039 .916 .04 r
.5 Mabswid
.39915 .10313 m
.40304 .10373 L
s
0 0 0 r
2.5 Mabswid
.40304 .10373 Mdot
.039 .916 .04 r
.5 Mabswid
.40304 .10373 m
.40691 .10438 L
s
0 0 0 r
2.5 Mabswid
.40691 .10438 Mdot
.039 .916 .04 r
.5 Mabswid
.40691 .10438 m
.41076 .10506 L
s
0 0 0 r
2.5 Mabswid
.41076 .10506 Mdot
.039 .916 .04 r
.5 Mabswid
.41076 .10506 m
.41461 .10579 L
s
0 0 0 r
2.5 Mabswid
.41461 .10579 Mdot
.039 .916 .04 r
.5 Mabswid
.41461 .10579 m
.41843 .10656 L
s
0 0 0 r
2.5 Mabswid
.41843 .10656 Mdot
.039 .916 .04 r
.5 Mabswid
.41843 .10656 m
.42224 .10737 L
s
0 0 0 r
2.5 Mabswid
.42224 .10737 Mdot
.039 .916 .04 r
.5 Mabswid
.42224 .10737 m
.42603 .10822 L
s
0 0 0 r
2.5 Mabswid
.42603 .10822 Mdot
.039 .916 .04 r
.5 Mabswid
.42603 .10822 m
.42979 .10911 L
s
0 0 0 r
2.5 Mabswid
.42979 .10911 Mdot
.039 .916 .04 r
.5 Mabswid
.42979 .10911 m
.43354 .11004 L
s
0 0 0 r
2.5 Mabswid
.43354 .11004 Mdot
.039 .916 .04 r
.5 Mabswid
.43354 .11004 m
.43726 .111 L
s
0 0 0 r
2.5 Mabswid
.43726 .111 Mdot
.039 .916 .04 r
.5 Mabswid
.43726 .111 m
.44095 .11201 L
s
0 0 0 r
2.5 Mabswid
.44095 .11201 Mdot
.039 .916 .04 r
.5 Mabswid
.44095 .11201 m
.44462 .11306 L
s
0 0 0 r
2.5 Mabswid
.44462 .11306 Mdot
.039 .916 .04 r
.5 Mabswid
.44462 .11306 m
.44825 .11414 L
s
0 0 0 r
2.5 Mabswid
.44825 .11414 Mdot
.039 .916 .04 r
.5 Mabswid
.44825 .11414 m
.45186 .11526 L
s
0 0 0 r
2.5 Mabswid
.45186 .11526 Mdot
.039 .916 .04 r
.5 Mabswid
.45186 .11526 m
.45544 .11642 L
s
0 0 0 r
2.5 Mabswid
.45544 .11642 Mdot
.039 .916 .04 r
.5 Mabswid
.45544 .11642 m
.45898 .11762 L
s
0 0 0 r
2.5 Mabswid
.45898 .11762 Mdot
.039 .916 .04 r
.5 Mabswid
.45898 .11762 m
.46249 .11885 L
s
0 0 0 r
2.5 Mabswid
.46249 .11885 Mdot
.039 .916 .04 r
.5 Mabswid
.46249 .11885 m
.46596 .12012 L
s
0 0 0 r
2.5 Mabswid
.46596 .12012 Mdot
.039 .916 .04 r
.5 Mabswid
.46596 .12012 m
.4694 .12142 L
s
0 0 0 r
2.5 Mabswid
.4694 .12142 Mdot
.039 .916 .04 r
.5 Mabswid
.4694 .12142 m
.4728 .12276 L
s
0 0 0 r
2.5 Mabswid
.4728 .12276 Mdot
.039 .916 .04 r
.5 Mabswid
.4728 .12276 m
.47615 .12413 L
s
0 0 0 r
2.5 Mabswid
.47615 .12413 Mdot
.039 .916 .04 r
.5 Mabswid
.47615 .12413 m
.47947 .12554 L
s
0 0 0 r
2.5 Mabswid
.47947 .12554 Mdot
.039 .916 .04 r
.5 Mabswid
.47947 .12554 m
.48274 .12698 L
s
0 0 0 r
2.5 Mabswid
.48274 .12698 Mdot
.039 .916 .04 r
.5 Mabswid
.48274 .12698 m
.48597 .12845 L
s
0 0 0 r
2.5 Mabswid
.48597 .12845 Mdot
.039 .916 .04 r
.5 Mabswid
.48597 .12845 m
.48916 .12995 L
s
0 0 0 r
2.5 Mabswid
.48916 .12995 Mdot
.039 .916 .04 r
.5 Mabswid
.48916 .12995 m
.4923 .13149 L
s
0 0 0 r
2.5 Mabswid
.4923 .13149 Mdot
.039 .916 .04 r
.5 Mabswid
.4923 .13149 m
.49539 .13305 L
s
0 0 0 r
2.5 Mabswid
.49539 .13305 Mdot
.039 .916 .04 r
.5 Mabswid
.49539 .13305 m
.49843 .13465 L
s
0 0 0 r
2.5 Mabswid
.49843 .13465 Mdot
.039 .916 .04 r
.5 Mabswid
.49843 .13465 m
.50142 .13627 L
s
0 0 0 r
2.5 Mabswid
.50142 .13627 Mdot
.039 .916 .04 r
.5 Mabswid
.50142 .13627 m
.50436 .13793 L
s
0 0 0 r
2.5 Mabswid
.50436 .13793 Mdot
.039 .916 .04 r
.5 Mabswid
.50436 .13793 m
.50725 .13961 L
s
0 0 0 r
2.5 Mabswid
.50725 .13961 Mdot
.039 .916 .04 r
.5 Mabswid
.50725 .13961 m
.51008 .14132 L
s
0 0 0 r
2.5 Mabswid
.51008 .14132 Mdot
.039 .916 .04 r
.5 Mabswid
.51008 .14132 m
.51286 .14305 L
s
0 0 0 r
2.5 Mabswid
.51286 .14305 Mdot
.039 .916 .04 r
.5 Mabswid
.51286 .14305 m
.51558 .14482 L
s
0 0 0 r
2.5 Mabswid
.51558 .14482 Mdot
.039 .916 .04 r
.5 Mabswid
.51558 .14482 m
.51825 .1466 L
s
0 0 0 r
2.5 Mabswid
.51825 .1466 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.24274 .29902 L
s
% Start of user PostScript
-60. 0. 8.9633084 28.565538 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24274 .29902 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.22896 .27499 L
s
% Start of user PostScript
-60. 0. 4.622457 20.997109 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22896 .27499 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.22155 .25581 L
s
% Start of user PostScript
-60. 0. 2.2886553 14.954183 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22155 .25581 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.21727 .23897 L
s
% Start of user PostScript
-60. 0. 0.94045966 9.6520206 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21727 .23897 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.215 .22338 L
s
% Start of user PostScript
-60. 0. 0.22516625 4.7398234 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.215 .22338 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.21429 .20833 L
s
% Start of user PostScript
-60. 0. 0. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21429 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.215 .19329 L
s
% Start of user PostScript
-60. 0. 0.22516625 -4.7398234 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.215 .19329 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.21727 .17769 L
s
% Start of user PostScript
-60. 0. 0.94045966 -9.6520206 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.21727 .17769 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.22155 .16086 L
s
% Start of user PostScript
-60. 0. 2.2886553 -14.954183 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22155 .16086 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.22896 .14168 L
s
% Start of user PostScript
-60. 0. 4.622457 -20.997109 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.22896 .14168 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .20833 m
.24274 .11765 L
s
% Start of user PostScript
-60. 0. 8.9633084 -28.565538 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.24274 .11765 Mdot
.039 .916 .04 r
.5 Mabswid
.51825 .27006 m
.51965 .26911 L
s
0 0 0 r
2.5 Mabswid
.51965 .26911 Mdot
.039 .916 .04 r
.5 Mabswid
.52241 .25811 m
.52397 .2574 L
s
0 0 0 r
2.5 Mabswid
.52397 .2574 Mdot
.039 .916 .04 r
.5 Mabswid
.52572 .2459 m
.52736 .2454 L
s
0 0 0 r
2.5 Mabswid
.52736 .2454 Mdot
.039 .916 .04 r
.5 Mabswid
.5281 .2335 m
.52979 .23317 L
s
0 0 0 r
2.5 Mabswid
.52979 .23317 Mdot
.039 .916 .04 r
.5 Mabswid
.52954 .22095 m
.53126 .22079 L
s
0 0 0 r
2.5 Mabswid
.53126 .22079 Mdot
.039 .916 .04 r
.5 Mabswid
.53002 .20833 m
.53175 .20833 L
s
0 0 0 r
2.5 Mabswid
.53175 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.52954 .19572 m
.53126 .19588 L
s
0 0 0 r
2.5 Mabswid
.53126 .19588 Mdot
.039 .916 .04 r
.5 Mabswid
.5281 .18317 m
.52979 .18349 L
s
0 0 0 r
2.5 Mabswid
.52979 .18349 Mdot
.039 .916 .04 r
.5 Mabswid
.52572 .17076 m
.52736 .17127 L
s
0 0 0 r
2.5 Mabswid
.52736 .17127 Mdot
.039 .916 .04 r
.5 Mabswid
.52241 .15856 m
.52397 .15926 L
s
0 0 0 r
2.5 Mabswid
.52397 .15926 Mdot
.039 .916 .04 r
.5 Mabswid
.51825 .1466 m
.51965 .14756 L
s
0 0 0 r
2.5 Mabswid
.51965 .14756 Mdot
.039 .916 .04 r
.5 Mabswid
.51965 .26911 m
.89932 .00992 L
s
% Start of user PostScript
96.190287 19.143078 215.78445 -62.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.89932 .00992 Mdot
.039 .916 .04 r
.5 Mabswid
.52397 .2574 m
.97619 .05216 L
s
% Start of user PostScript
97.550979 15.456533 240. -49.193072 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .05216 Mdot
.039 .916 .04 r
.5 Mabswid
.52736 .2454 m
.97619 .10745 L
s
% Start of user PostScript
98.617574 11.676109 240. -31.779576 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .10745 Mdot
.039 .916 .04 r
.5 Mabswid
.52979 .23317 m
.97619 .14706 L
s
% Start of user PostScript
99.384033 7.8241461 240. -19.299947 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .14706 Mdot
.039 .916 .04 r
.5 Mabswid
.53126 .22079 m
.97619 .17926 L
s
% Start of user PostScript
99.845774 3.9241328 240. -9.1594362 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .17926 Mdot
.039 .916 .04 r
.5 Mabswid
.53175 .20833 m
.97619 .20833 L
s
% Start of user PostScript
100. 0. 240. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .20833 Mdot
.039 .916 .04 r
.5 Mabswid
.53126 .19588 m
.97619 .23741 L
s
% Start of user PostScript
99.845774 -3.9241328 240. 9.1594362 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .23741 Mdot
.039 .916 .04 r
.5 Mabswid
.52979 .18349 m
.97619 .2696 L
s
% Start of user PostScript
99.384033 -7.8241461 240. 19.299947 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .2696 Mdot
.039 .916 .04 r
.5 Mabswid
.52736 .17127 m
.97619 .30922 L
s
% Start of user PostScript
98.617574 -11.676109 240. 31.779576 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .30922 Mdot
.039 .916 .04 r
.5 Mabswid
.52397 .15926 m
.97619 .3645 L
s
% Start of user PostScript
97.550979 -15.456533 240. 49.193072 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.97619 .3645 Mdot
.039 .916 .04 r
.5 Mabswid
.51965 .14756 m
.89932 .40675 L
s
% Start of user PostScript
96.190287 -19.143078 215.78445 62.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2.5 Mabswid
.89932 .40675 Mdot
0 0 m
1 0 L
1 .41667 L
0 .41667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{835, 347.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=30001Fb000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`3oooooooooooooSoooool00;?ooooo1?l0003oooooooooooooS_ooool00;?o
oooo00?o0000ooooooooool0ooooooooooooohoooooo002cooooo`03o`000?oooooooooo0?oooooo
oooooon?ooooo`00/oooool00ol0003oooooooooo`3oooooooooooooSoooool00;?ooooo00?o0000
ooooooooool0ooooooooooooohoooooo002cooooo`03o`000?oooooooooo0?oooooooooooon?oooo
o`00/oooool00ol0003oooooooooo`3oooooooooooooSoooool001Coooooool0003oo`000?oo0000
7Ol0000Eooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooo
ooleooooo`?o2NX:0_l0000oooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool0oooooooooooooc;ooooo1_l9jPY1ooooo`03o`000?oooooo
oooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0oooooooooooo
oc7ooooo1_l9jPY2ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo08Ko
oooo0ol00004ooooo`;o00003Oooool00ol0003oooooooooo`3ooooooooooooo<_ooool4o`WZ2T?o
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0QOooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`3ooooo
oooooooo<Oooool01?l9jP[oooooo`WZ2_l9jPY4ooooo`03o`000?oooooooooo01?ooooo000Doooo
o`03o`000?oooooooooo07oooooo1Ol000000ooooooo0000ooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool02_ooool6o`000?ooooooooooool/ooooo`;o2NX:0_ooool0
0ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo
08Gooooo1?l00003ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool0oooooooo
ooooobkooooo00?o2NX:ooooooooool0B?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`25ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00003?ooool0
0ol0003oooooooooo`3ooooooooooooo;Oooool00ol9jP[oooooooooo`19ooooo`03o`000?oooooo
oooo01?ooooo000Dooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool00oooool01?l0
003oooooooooool0000<ooooo`03o`000?oooooooooo0?ooooooooooool[ooooo`;o2NX:C?ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`27ooooo`;o00001?ooool2o`00
00gooooo00?o0000ooooooooool0ooooooooooooob[ooooo00?o2NX:ooooooooool0C?ooool00ol0
003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oo
oooooooooolXooooo`;o2NX:Coooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolWooooo`03o`WZ2_oooooooooo04oooooo
00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003ooooooooo
o`3ooooooooooooo9Oooool2o`WZ2U;ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000
ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo9?ooool00ol9jP[oooooooooo`1B
ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000oooo
ooooool0ooooooooooooob;ooooo0_l9jPYEooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo09cooooo00?o0000ooooooooool0ooooooooooooob7ooooo00?o2NX:oooooooo
ool0EOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`00
0?oooooooooo0?oooooooooooolOooooo`;o2NX:F?ooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolNooooo`03o`WZ2_oo
oooooooo05Sooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
0ol0003oooooooooo`3ooooooooooooo7?ooool2o`WZ2U_ooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0W?ooool4o`000?oooooooooooolJooooo`03o`WZ2_oooooooooo
05_ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003o
ooooooooo`3ooooooooooooo6_ooool00ol9jP[oooooooooo`1Looooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0oooooooooooooaSooooo
0_l9jPYOooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o
0000ooooooooool0oooooooooooooaOooooo00?o2NX:ooooooooool0Goooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolE
ooooo`;o2NX:H_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Loooo
o`03o`000?oooooooooo0?oooooooooooolDooooo`03o`WZ2_oooooooooo06;ooooo00?o0000oooo
ooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooo
oooo4_ooool2o`WZ2VGooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
W?ooool00ol0003oooooooooo`3ooooooooooooo4Oooool00ol9jP[oooooooooo`1Uooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0oooo
ooooooooo`oooooo0_l9jPYXooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool0ooooooooooooo`kooooo00?o2NX:ooooooooool0J?ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo
0?ooooooooooool<ooooo`;o2NX:Joooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`2Looooo`03o`000?oooooooooo0?ooooooooooool;ooooo`03o`WZ2_oooooooooo06_o
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003ooooo
ooooo`3ooooooooooooo2Oooool2o`WZ2Vkooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0W?ooool4o`0007[ooooo3Ol0003oooooogoooooo00?o2NX:ooooooooool0K_oo
ool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo07Oooooo1?l00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?l0003o
ooooog[ooooo00?o2NX:ooooooooool0Koooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo07?ooooo1?l00006ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool4o`000?ooooooM?ooool2o`WZ2W3ooooo00?o2NX:o`00
0?l000005Oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`1^ooooo`Go
00002_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo1Ol0003oooooofko
oooo00?o2NX:ooooooooool0K?ooool5o`WZ2P;o00005Oooool001Cooooo00?o0000ooooooooool0
W?ooool00ol0003oooooooooo`1Zooooo`Co00003oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00gooooo1?l0003oooooofSooooo0_l9jPY]ooooo`Ko2NX:0_ooool00ol0003ooooo
ooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo06Kooooo1?l0
000Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04Oooool4o`000?ooooooHooo
ool00ol9jP[oooooooooo`1]ooooo`Co2NX:1?ooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`2Looooo`03o`000?oooooooooo06;ooooo1?l0000Gooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool05Oooool4o`000?ooooooGOooool2o`WZ2Vkooooo0_l9jPX2
ooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooo
ooooool0W?ooool00ol0003oooooooooo`1Nooooo`Co00006oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo01Wooooo1?l0003ooooooeSooooo00?o2NX:ooooooooool0K?ooool2o`WZ
2P?ooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`2Looooo`03o`000?oooooooooo05[ooooo1?l0000Oooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool07Oooool4o`000?ooooooD_ooool2o`WZ2Vgooooo0_l9jPX<ooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0
E_ooool4o`0002?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`Co0000
oooooom=ooooo`03o`WZ2_oooooooooo06[ooooo0ol9jPX>ooooo`03o`000?oooooooooo01?ooooo
000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0DOooool5o`0002Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Uooooo`Go0000oooooom6ooooo`;o2NX:Jooo
ool2o`WZ2Q7ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
0ol0003oooooooooo`1=ooooo`Co0000;?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02[ooooo1?l0003ooooood7ooooo00?o2NX:ooooooooool0JOooool2o`WZ2Q?ooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`19oooo
o`Co0000<?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02kooooo1?l0003ooooo
oc_ooooo0_l9jPYZooooo`;o2NX:5Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`2Looooo`Co0000AOooool3o`0003Cooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0booooo`?o0000oooooolgooooo`03o`WZ2_oooooooooo06Sooooo0_l9jPXGooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0
A?ooool2o`0003Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo0?oooooo<oooool00ol9jP[oooooooooo`1Vooooo`?o2NX:6Oooool00ol0003ooooo
ooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo0_l0
003ooooooc7ooooo0_l9jPYWooooo`;o2NX:7?ooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`2Looooo`03o`000?oooooooooo047ooooo0_l0000jooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0>?ooool2o`000?oooooo;_ooool00ol9jP[oooooooooo`1U
ooooo`;o2NX:7_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Loooo
o`03o`000?oooooooooo03oooooo0_l0000looooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooooooo`3oooooobWooooo0_l9jPYVooooo`;o2NX:8?ooool00ol0
003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03_o
oooo0_l0003oooooobSooooo00?o2NX:ooooooooool0I?ooool2o`WZ2R;ooooo00?o0000oooooooo
ool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0looooo`;o0000
?oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03gooooo0_l0003oooooobCooooo
0_l9jPYTooooo`?o2NX:9?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooooooo
o`2Looooo`03o`000?oooooooooo03[ooooo0_l00011ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`3oooooob3ooooo00?o2NX:ooooooooool0H_oo
ool2o`WZ2ROooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`10ooooo`;o0000oooooolNooooo`;o2NX:Hoooool2o`WZ2RWooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0goooo
o`;o0000A?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04;ooooo00?o0000oooo
ooooool0oooooolJooooo`03o`WZ2_oooooooooo067ooooo0_l9jPX[ooooo`03o`000?oooooooooo
01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0=Oooool2o`0004Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`13ooooo`;o0000oooooolHooooo`;o
2NX:H_ooool2o`WZ2Rgooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
Qoooool3o`0000?ooooo0_l0000=ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Gooooo0_l0003ooooooaGooooo
00?o2NX:ooooooooool0Goooool3o`WZ2Roooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0R?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0booooo`;o0000BOooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo04Oooooo00?o0000ooooooooool0ooooool@ooooo`;o2NX:H?ooool2o`WZ2S;ooooo
00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0Ooooool5o`000003ooooool0
003o000000?o00000_ooool01?l0003oooooooooool0000<ooooo`Ko0000;Oooool2o`0004_ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`18ooooo`;o0000ooooool?ooooo`03o`WZ
2_oooooooooo05kooooo0_l9jPXdooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo08Gooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool0000<ooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo04[ooooo00?o0000ooooooooool0ooooool:ooooo`;o2NX:Goooool2o`WZ2SKo
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0Q_ooool00ol0003ooooo
o`000003ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`1<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Boooool00ol0003o
ooooooooo`3oooooo`Sooooo00?o2NX:ooooooooool0GOooool2o`WZ2SSooooo00?o0000oooooooo
ool04oooool001Cooooo00?o0000ooooooooool0Qoooool2o`0000?ooooo00Co0000oooooooooooo
00003?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo04gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo0?oooooo1_ooool00ol9jP[o
ooooooooo`1Kooooo`?o2NX:>_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`28ooooo`03o`000?oooooooooo00;ooooo0_l0000=ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool0C_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool0ooooool3ooooo`;o2NX:G?ooool2o`WZ2Sgooooo00?o0000ooooooooool0
4oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0[ooooo`03o`000?oo
oooooooo04oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1>ooooo`03o`000?oo
oooooooo0?oooooo0Oooool00ol9jP[oooooooooo`1Jooooo`;o2NX:?oooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo02[ooooo00?o0000
ooooooooool0D?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04oooooo00?o0000
ooooooooool0oOooool2o`WZ2U_ooooo0_l9jPY1ooooo`03o`000?oooooooooo01?ooooo000Doooo
o`03o`000?oooooooooo09cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`3koooo
o`03o`WZ2_oooooooooo05Wooooo0_l9jPY3ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo09cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1Booooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`3hooooo`;o
2NX:FOooool3o`WZ2TGooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
W?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo0?Kooooo00?o2NX:ooooooooool0
Eoooool2o`WZ2TSooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo0??ooooo0_l9jPYHooooo`;o2NX:B_oo
ool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo05Cooooo00?o0000ooooooooool0lOooool00ol9jP[oooooooooo`1Fooooo`;o2NX:C?ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
05Gooooo00?o0000ooooooooool0k_ooool2o`WZ2UOooooo0_l9jPY>ooooo`03o`000?oooooooooo
01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`1Gooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0E_ooool00ol0003o
ooooooooo`3/ooooo`03o`WZ2_oooooooooo05Cooooo0ol9jPY@ooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo09cooooo1?l0000Qooooo`03o`000?oooooooooo05Sooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo0>Wooooo
0_l9jPYEooooo`;o2NX:Doooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooooooo
o`2Looooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0<oooool2o`000004ooooool0
003o0000ooooo`Co2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX01?l0003o2NX:o`WZ2_l00006o`WZ
2P04o`000?l9jP[o2NX:o`0000;o2NX:0_l00002ooooo`;o00001oooool00ol0003oooooooooo`1G
ooooo`03o`000?oooooooooo0>Sooooo00?o2NX:ooooooooool0Doooool2o`WZ2UGooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo02_ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000;o2NX:00Co0000
o`WZ2_l9jP[o00000_l9jPX01?oooooo0000o`000?ooool2o`000004ooooool0003o0000ooooo`;o
000000?oooooo`000?l000000_ooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`00
0?l9jPX01Ol9jPX01?l0003o2NX:o`WZ2_l00006o`WZ2UOooooo00?o0000ooooooooool0i_ooool0
0ol9jP[oooooooooo`1Booooo`;o2NX:Eoooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08oooool2o`00
00Oo2NX:00?o0000o`WZ2_l9jPX00_l000000ooooooo0000o`00000Vooooo`05o`000?oooooo0000
o`000?ooool00_l000001_oooooo0000o`000?l0003oooooo`0000;o2NX:00?o0000o`WZ2_l9jPX0
0_l0001@ooooo`03o`000?oooooooooo0>?ooooo0_l9jPYCooooo`;o2NX:FOooool00ol0003ooooo
ooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool07Oooool00ol0003o2NX:o`WZ2P06o`WZ2P04ooooool0003o0000ooooo`;o0000
;oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooooooo`;o000000Goooooo`000?l0
003oooooo`000006o`WZ2P04o`000?l9jP[o2NX:o`WZ2TSooooo00?o0000ooooooooool0hOooool0
0ol9jP[oooooooooo`1@ooooo`?o2NX:Foooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool06Oooool2o`00
00?o2NX:0_l00002ooooo`;o0000>?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00_ooooo0_l000001Ooooooo0000o`000?oooooo000000;o2NX:0_l00015ooooo`03o`000?oooooo
oooo0=kooooo0_l9jPYAooooo`;o2NX:G_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool05?ooool2o`00
00Ko2NX:00?oooooo`000?l00000?_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
017ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000?o2NX:0_l0000oooooo`03o`000?oooooo
oooo0=cooooo00?o2NX:ooooooooool0Coooool2o`WZ2V3ooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01;ooooo00?o0000o`WZ2_l9jPX00_l9jPX00ooooooo0000o`000014ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool05oooool2o`0000;ooooo0ol9jPX01?l0003o2NX:o`WZ2_l9jPXk
ooooo`03o`000?oooooooooo0=Wooooo0_l9jPY@ooooo`;o2NX:H_ooool00ol0003oooooooooo`0C
ooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool03?ooool2o`000004ooooool0003o2NX:o`WZ2P;o0000B_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo01kooooo0_l000001?oooooo0000o`WZ2_l9jPX2o`0003Sooooo00?o
0000ooooooooool0eoooool00ol9jP[oooooooooo`1=ooooo`?o2NX:H?ooool3o`WZ2P;o00005Ooo
ool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00[ooooo00Co0000o`WZ2_l9jP[o00000_l9jPX2o`0004gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Qooooo`;o000000Goooooo`000?l9jP[o2NX:o`000003o`WZ2SCooooo
00?o0000ooooooooool0e?ooool2o`WZ2Tkooooo0_l9jPYOooooo`Oo2NX:0_l0000Eooooo`005?oo
ool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02?oo
ool3o`WZ2P;o0000Doooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Oooooo0_l0
00000ooooooo0000o`WZ2P02o`WZ2S;ooooo00?o0000ooooooooool0d_ooool00ol9jP[ooooooooo
o`1<ooooo`;o2NX:HOooool5o`WZ2P?ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000
ooooooooool0W?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00?o0000
o`WZ2_ooool00_l0001Eooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0:_ooool2
o`0000;ooooo0ol9jPX`ooooo`03o`000?oooooooooo0<oooooo0_l9jPY=ooooo`;o2NX:H?ooool3
o`WZ2P;ooooo0_l9jPX4ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo
09cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`05ooooo`03o`000?l9jP[o2NX:
00;o0000F?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02kooooo0_l000001?oo
oooo2NX:o`WZ2_l9jPX2o`0002cooooo00?o0000ooooooooool0cOooool00ol9jP[oooooooooo`1;
ooooo`;o2NX:G_ooool4o`WZ2PCooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0C
ooooo`005?ooool00ol0003oooooooooo`2Looooo`Co00005_ooool01?l0003oooooooooooooool2
o`0000?o2NX:0_l0001Kooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0<Oooool2
o`000004ooooool9jP[o2NX:o`WZ2P;o0000:_ooool00ol0003oooooooooo`3:ooooo`;o2NX:Booo
ool3o`WZ2Ugooooo0ol9jPX?ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool05oooool00ol0003oooooo`000002o`000004o`WZ2_oooooo
0000o`0005gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0gooooo`?o2NX:0_l0
000Wooooo`03o`000?oooooooooo0<Wooooo00?o2NX:ooooooooool0BOooool2o`WZ2Ugooooo0ol9
jPXBooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool05_ooool2o`0000?o2NX:H_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03[ooooo0ol9jPX2o`0002Gooooo00?o0000ooooooooool0aoooool00ol9jP[oooooooooo`18
ooooo`;o2NX:G?ooool3o`WZ2QGooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooo
ooooool0W?ooool00ol0003oooooooooo`0Dooooo`?o000000?o2NX:ooooooooool0Hoooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo03gooooo0ol9jPX2o`0002?ooooo00?o0000oooo
ooooool0a?ooool2o`WZ2TWooooo0_l9jPYJooooo`Co2NX:6?ooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo013ooooo1?l9jPX2o`0006Oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`10ooooo`?o2NX:0_l0000Pooooo`03
o`000?oooooooooo0<?ooooo00?o2NX:ooooooooool0Aoooool2o`WZ2UWooooo0ol9jPXLooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0
3?ooool7o`WZ2P03ooooool0003ooooo06Oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`13ooooo`;o2NX:0_l0000Oooooo`03o`000?oooooooooo0<3ooooo0_l9jPY7ooooo`?o2NX:
F?ooool3o`WZ2Qoooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`0>ooooo`Co2NX:00?oooooo`000?ooool0J?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo04Gooooo00?o0000o`WZ2_l9jPX00_l0000Looooo`03o`000?oo
oooooooo0;oooooo00?o2NX:ooooooooool0AOooool2o`WZ2USooooo0ol9jPXRooooo`03o`000?oo
oooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool03?ooool2
o`WZ2P05ooooool9jP[o2NX:ooooool00000J_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04Sooooo00Co0000o`WZ2_l9jP[o2NX:6oooool00ol0003oooooooooo`2looooo`;o2NX:
A_ooool2o`WZ2UKooooo1?l9jPXUooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo09cooooo00?o0000ooooooooool02Oooool3o`WZ2P;ooooo0_l9jPX2ooooo`03o`000?oo
oooooooo06Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1;ooooo`04o`000?l9
jP[o2NX:o`WZ2QWooooo00?o0000ooooooooool0^_ooool00ol9jP[oooooooooo`14ooooo`;o2NX:
EOooool3o`WZ2RWooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`07ooooo`;o2NX:1Oooool01?l9jP[oooooooooool0001[ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0Boooool2o`000004ooooool0003o2NX:o`WZ2QOo
oooo00?o0000ooooooooool0^?ooool2o`WZ2TGooooo0_l9jPYDooooo`?o2NX:;?ooool00ol0003o
ooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo00Cooooo
0ol9jPX9ooooo`03o`000?oooooooooo04?ooooo0_l000000ooooooo2NX:o`000002o`WZ2P03o`00
0?l9jP[o2NX:00Co2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX01?l0003o2NX:o`WZ2_l00003o`WZ
2P04o`000?l9jP[o2NX:o`0000?o2NX:00?o0000o`WZ2_l9jPX00_l00002ooooo`;o00000oooool0
0ol0003oooooooooo`1>ooooo`;o000000Coooooo`WZ2_l9jP[o2NX:5Oooool00ol0003ooooooooo
o`2fooooo`03o`WZ2_oooooooooo04;ooooo0ol9jPYCooooo`?o2NX:;oooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo00;ooooo0_l9jPX<
ooooo`03o`000?oooooooooo03?ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000Ko2NX:00Co
0000o`WZ2_l9jP[o00000_l9jPX01?oooooo0000o`000?ooool2o`0000;ooooo0_l000001?oooooo
0000o`000?ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`000003ooooool0003o2NX:00Go2NX:00?o0000o`WZ2_l9jPX01?l9jPX01?l0
003o2NX:o`WZ2_l9jPX2o`0004Wooooo0ol00002o`WZ2Q?ooooo00?o0000ooooooooool0]?ooool2
o`WZ2T?ooooo0_l9jPYBooooo`Co2NX:<_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooo2NX:00;o2NX:3Oooool00ol0003oooooooooo`0Zoooo
o`;o000000?oooooo`000?l9jPX01Ol9jPX00ol0003o2NX:o`WZ2P02o`000003ooooool0003o0000
00;ooooo0_l000000ooooooo0000o`00000Xooooo`03o`000?oooooooooo00?ooooo0ol000001?oo
oooo0000o`000?ooool2o`0000;ooooo0ol9jPX01?l0003o2NX:o`WZ2_l00003o`WZ2P;o0000@Ooo
ool2o`000003ooooool0003o000001;ooooo00?o0000ooooooooool0/_ooool00ol9jP[ooooooooo
o`11ooooo`;o2NX:DOooool3o`WZ2SKooooo00?o0000ooooooooool04oooool001Cooooo00?o0000
ooooooooool0W?ooool2o`WZ2P;o00003Oooool00ol0003oooooooooo`0Uooooo`;o000000Go2NX:
o`000?l9jP[o2NX:o`000002o`WZ2P;o00000_ooool2o`0003Sooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`09ooooo`;o000000?oooooo`000?l000000_ooool01?l0003o2NX:o`WZ
2_l00003o`WZ2P04o`000?l9jP[o2NX:o`WZ2S_ooooo00?o0000o`WZ2_l9jPX04_ooool00ol0003o
ooooooooo`2_ooooo`;o2NX:@_ooool2o`WZ2U3ooooo0ol9jPXiooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo09[ooooo0_l9jPX00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01kooooo2Ol9jPX00ooooooo0000o`000012ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool04oooool2o`0000;ooooo0_l000000ooooooo0000o`WZ2P05o`WZ2P;o0000
=_ooool3o`WZ2Poooooo00?o0000ooooooooool0[_ooool00ol9jP[oooooooooo`10ooooo`;o2NX:
Coooool3o`WZ2Scooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0Uooo
ool3o`WZ2P;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`04o`000?l9
jP[o2NX:o`0000;o2NX:00Coooooo`000?l0003ooooo0_l00018ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool06_ooool2o`0000;ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o0000
00?o2NX:0_l0000_ooooo`?o00000ol9jPX=ooooo`03o`000?oooooooooo0:cooooo00?o2NX:oooo
ooooool0?_ooool3o`WZ2Tgooooo1?l9jPXoooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo09Gooooo0_l9jPX5ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool04oooool2o`000004ooooool0003o2NX:o`WZ2P;o000000?oooooo`000?l00000Coooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo02Cooooo0_l00002ooooo`?o2NX:00Co0000o`WZ
2_l9jP[o2NX:;?ooool2o`000003ooooool0003o2NX:00cooooo00?o0000ooooooooool0Z_ooool2
o`WZ2Soooooo0_l9jPY=ooooo`?o2NX:@oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Booooo`?o2NX:1oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
017ooooo0ol9jPX00ol0003o2NX:o`WZ2P02o`0005Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0[ooooo`;o000000?oooooo`000?l9jPX01Ol9jPXYooooo`Co00002oooool00ol0
003oooooooooo`2Xooooo`03o`WZ2_oooooooooo03gooooo0_l9jPY<ooooo`?o2NX:A_ooool00ol0
003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2@ooooo`;o2NX:2_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000o`WZ2_l9jPX00_l9jPX00ooooooo
0000o`00001Jooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0;_ooool2o`0000;o
oooo0_l000000ooooooo0000o`WZ2P02o`WZ2ROooooo00Co0000o`WZ2_l9jP[o2NX:2Oooool00ol0
003oooooooooo`2Vooooo`;o2NX:?_ooool2o`WZ2T_ooooo0ol9jPY9ooooo`03o`000?oooooooooo
01?ooooo000Dooooo`03o`000?oooooooooo08gooooo0ol9jPX<ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003o2NX:o`WZ2P02o`000003ooooool0003o000005go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0eooooo`;o000000Goooooo`000?l9
jP[o2NX:o`000003o`WZ2RCooooo00?o0000o`WZ2_l9jPX02?ooool00ol0003oooooooooo`2Toooo
o`03o`WZ2_oooooooooo03cooooo0_l9jPY9ooooo`Co2NX:C?ooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`2;ooooo`;o2NX:3oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Cooooo0ol9jPX00ol0003o2NX:o`WZ2P02o`0006?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0hooooo`;o000000?oooooo`000?l000000_ooool3o`WZ2R7o
oooo0ol00002o`WZ2POooooo00?o0000ooooooooool0XOooool2o`WZ2Scooooo0ol9jPY8ooooo`?o
2NX:D?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`29ooooo`;o2NX:
4Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000o`WZ2_ooool0
1?l0001Vooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0?oooool2o`000004oooo
ool9jP[o2NX:o`WZ2P;o00007_ooool2o`000003ooooool9jP[ooooo00Gooooo00?o0000oooooooo
ool0X?ooool00ol9jP[oooooooooo`0jooooo`;o2NX:B?ooool3o`WZ2U?ooooo00?o0000oooooooo
ool04oooool001Cooooo00?o0000ooooooooool0Q_ooool3o`WZ2Q?ooooo00?o0000ooooooooool0
2_ooool01?l0003oooooooooool00002o`WZ2P;o0000Joooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo04;ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000?o2NX:7?ooool00ol0
003o2NX:o`WZ2P05ooooo`03o`000?oooooooooo09gooooo0_l9jPXkooooo`;o2NX:Aoooool3o`WZ
2UKooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0Q?ooool2o`WZ2QKo
oooo00?o0000ooooooooool02?ooool2o`0000?o2NX:0_l0001^ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0B?ooool2o`000003ooooool0003o2NX:00;o2NX:6Oooool3o`000003
o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool0W?ooool00ol9jP[oooooooooo`0iooooo`;o
2NX:AOooool4o`WZ2UWooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
POooool3o`WZ2P03ooooool0003o000000?o00000oooool2o`0000gooooo00Co0000oooooooooooo
oooo1ol9jPX2o`000003ooooool0003o0000073ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`1;ooooo`;o000000?oooooo`000?l9jPX00_l9jPXHooooo`Co00000oooool00ol0003o
ooooooooo`2Iooooo`;o2NX:>_ooool2o`WZ2TCooooo0ol9jPYMooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo07oooooo0_l9jPX5ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`03ooooo`Go2NX:00?oooooo`00
0?ooool0L_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04kooooo0_l000001?oo
oooo0000o`WZ2_l9jPX2o`0001Kooooo00?o0000o`WZ2_l9jPX00_ooool00ol0003oooooooooo`2H
ooooo`03o`WZ2_oooooooooo03Oooooo0ol9jPY3ooooo`?o2NX:H?ooool00ol0003oooooooooo`0C
ooooo`005?ooool00ol0003oooooooooo`1looooo`?o2NX:1Ol00003ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00003?ooool4o`0000Go2NX:0_ooool00ol0003oooooooooo`1b
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool2o`000004ooooool0003o
2NX:o`WZ2P;o00005_ooool2o`WZ2P03ooooool0003ooooo09Kooooo0_l9jPXhooooo`;o2NX:@ooo
ool3o`WZ2V?ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0N_ooool2
o`WZ2Pcooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00[ooooo00Go
0000o`WZ2_l9jP[o2NX:ooooo`03o`WZ2P?ooooo00?o0000ooooooooool0L_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo05Oooooo00?o0000o`WZ2_l9jPX00_l0000Cooooo`Co0000
U_ooool00ol9jP[oooooooooo`0fooooo`;o2NX:@Oooool4o`WZ2VKooooo00?o0000ooooooooool0
4oooool001Cooooo00?o0000ooooooooool0N?ooool2o`WZ2P_ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000[ooooo0ol9jPX4ooooo`03o`WZ2_oooooooooo00;o
oooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05[o
oooo00?o0000o`WZ2_l9jPX00ol9jPXAooooo`;o00000_l9jPZBooooo`;o2NX:=oooool2o`WZ2T3o
oooo0ol9jPYRooooo`Oo2NX:0_l0000Eooooo`005?ooool00ol0003oooooooooo`1eooooo`?o2NX:
3Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001oooool3o`WZ
2P;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`15ooooo`;o000000?oooooo`00
0?l9jPX00_l9jPX01?l0003o2NX:o`WZ2_l00003o`WZ2P03o`000?l9jP[o2NX:00Co2NX:00?o0000
o`WZ2_l9jPX01?l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000;o2NX:00Go0000o`WZ2_l9jP[o2NX:
o`000006o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX01?l0003o2NX:o`WZ2_l9jPX2o`00
00;ooooo0_l0001Gooooo`;o000000Coooooo`WZ2_l9jP[o2NX:3oooool2o`000003ooooool9jP[o
oooo08oooooo00?o2NX:ooooooooool0=Oooool2o`WZ2Soooooo0ol9jPYUooooo`Oo2NX:0_l0000E
ooooo`005?ooool00ol0003oooooooooo`1cooooo`;o2NX:4Oooool3o`0000Cooooo0_l00005oooo
o`?o2NX:1Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03Cooooo0_l000000ooo
oooo0000o`WZ2P05o`WZ2P03o`000?l9jP[o2NX:00Co2NX:00?o0000o`WZ2_l9jPX00_l00002oooo
o`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002oooo
o`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l00002oooo
o`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo00?o0000o`WZ
2_l9jPX01?l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o0000C?ooool3
o`0000?o2NX:3Oooool00ol0003oooooooooo`02o`WZ2Xgooooo00?o2NX:ooooooooool0<oooool3
o`WZ2Skooooo0ol9jPYSooooo`Go2NX:0_ooool3o`WZ2P?ooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0L?ooool3o`WZ2Qkooooo0ol9jPX8ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0:oooool2o`000003ooooool0003o2NX:00Go2NX:00?o0000o`WZ
2_l9jPX00_l00002ooooo`;o000000?oooooo`000?l000000_ooool2o`0002oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`07ooooo`;o00000_ooool2o`000003ooooool0003o0000
00;ooooo00Co0000o`WZ2_l9jP[o00000ol9jPX00ol0003o2NX:o`WZ2P04o`WZ2P;o0000@?ooool2
o`000004ooooool0003o2NX:o`WZ2Pcooooo00Go0000ooooooooooooooooo`WZ2P2:ooooo`;o2NX:
=?ooool2o`WZ2Sgooooo1?l9jPYQooooo`Go2NX:1_ooool2o`WZ2PGooooo00?o0000ooooooooool0
4oooool001Cooooo00?o0000ooooooooool0K_ooool2o`WZ2Qkooooo0ol9jPX;ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08Oooool2o`000003ooooool9jP[o2NX:00;o2NX:00Co
0000o`WZ2_l9jP[o00000_l9jPX2o`0000;ooooo0_l00010ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05Oooool2o`0000;ooooo0_l00002ooooo`;o000000?oooooo`000?l9jPX0
1Ol9jPX01?l0003o2NX:o`WZ2_l9jPXjooooo`;o000000Coooooo`WZ2_l9jP[o2NX:2Oooool00ol0
003oooooooooo`02ooooo`;o2NX:Qoooool00ol9jP[oooooooooo`0booooo`;o2NX:??ooool3o`WZ
2V3ooooo1Ol9jPX:ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0Joooool3o`WZ2Qcooooo1?l9jPX>ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool07?ooool01?l0003o2NX:o`WZ2_l00002o`WZ2P04o`000?l9jP[o2NX:
ooooo`;o000000?oooooo`000?l00000B_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02Cooooo0_l000001Ooooooo0000o`000?oooooo000000?o2NX:00?o0000o`WZ2_l9jPX00_l0
000eooooo`?o00000ol9jPX7ooooo`03o`000?oooooooooo00?ooooo00?o2NX:ooooooooool0P_oo
ool2o`WZ2S?ooooo0_l9jPXkooooo`?o2NX:G_ooool5o`WZ2QOooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool0JOooool2o`WZ2Qcooooo0ol9jPXBooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool04oooool2o`000005ooooool0003o2NX:o`WZ2_l000000_l9
jPX2o`000003ooooool0003o000005Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Zooooo`;o00000_ooool2o`000003ooooool0003o2NX:00;o2NX:00?o0000o`WZ2_l9jPX00_l0
000`ooooo`;o000000Coooooo`000?l9jP[o2NX:1Oooool00ol0003oooooooooo`04ooooo`;o2NX:
POooool00ol9jP[oooooooooo`0`ooooo`?o2NX:>_ooool3o`WZ2U_ooooo1_l9jPXLooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo06Oooooo0_l9jPXKooooo`?o2NX:5Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo0_l000001Ooooooo0000o`WZ
2_l9jP[o000000;o2NX:0_l000000ooooooo0000o`00001Jooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0=Oooool2o`000005ooooool0003o2NX:o`WZ2_l000000ol9jPX01?l0003o
2NX:o`WZ2_l9jPXZooooo`?o00000_l9jPX3ooooo`03o`000?oooooooooo00Kooooo00?o2NX:oooo
ooooool0O?ooool2o`WZ2S7ooooo0_l9jPXiooooo`Co2NX:FOooool5o`WZ2R;ooooo00?o0000oooo
ooooool04oooool001Cooooo00?o0000ooooooooool0I?ooool3o`WZ2Q[ooooo0ol9jPXHooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool2o`000005ooooool0003o2NX:o`WZ
2_l000000_l9jPX2o`0006?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0koooo
o`;o00000_ooool2o`000004ooooool0003o2NX:o`WZ2P;o0000:?ooool2o`000003ooooool0003o
000000;ooooo00?o0000ooooooooool01_ooool00ol9jP[oooooooooo`1jooooo`03o`WZ2_oooooo
oooo02oooooo0_l9jPXhooooo`?o2NX:F?ooool5o`WZ2ROooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0H_ooool2o`WZ2Q[ooooo0ol9jPXKooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01Oooool3o`WZ2P03o`000?l9jP[o2NX:00;o0000JOooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo04;ooooo0_l000000ooooooo0000o`WZ2P05o`WZ
2P;o00009?ooool00ol0003o2NX:o`000002o`0000Wooooo0_l9jPYhooooo`;o2NX:<?ooool2o`WZ
2SOooooo0ol9jPYFooooo`Go2NX:;?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`1Oooooo`?o2NX:6Oooool3o`WZ2Qkooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool00002o`WZ2P03o`000?l9jP[ooooo00;o0000K_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo04Wooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000?o2NX:8Oooool0
1?l0003o2NX:o`WZ2_l9jPX:ooooo`03o`WZ2_oooooooooo07Cooooo00?o2NX:ooooooooool0;_oo
ool2o`WZ2SKooooo0ol9jPYDooooo`Go2NX:<Oooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`1Mooooo`;o2NX:6Oooool3o`WZ2Qkooooo1_l9jPX01?l0003oooooo`000?l0
0003o`WZ2P;o000000?oooooo`000?l00000LOooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04oooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000?o2NX:7Oooool2o`0000;o2NX:
2Oooool2o`WZ2W;ooooo0_l9jPX^ooooo`?o2NX:=?ooool4o`WZ2U;ooooo1Ol9jPXfooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo05[ooooo0ol9jPXHooooo`?o2NX:8ooo
ool6o`WZ2P;o000000?oooooo`000?l00000M_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo05;ooooo0_l000001Ooooooo0000o`000?oooooo000000;o2NX:0_l0000Jooooo`03o`00
0?oooooooooo00?o2NX:2?ooool00ol9jP[oooooooooo`1^ooooo`03o`WZ2_oooooooooo02cooooo
0_l9jPXdooooo`?o2NX:D?ooool6o`WZ2S_ooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0F?ooool2o`WZ2QSooooo0ol9jPXWooooo`Go2NX:00?oooooo`000?ooool0N?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Sooooo0_l000001Ooooooo0000o`WZ
2_l9jP[o000000?o2NX:5Oooool00ol0003oooooooooo`03ooooo`;o2NX:1oooool2o`WZ2Vcooooo
0_l9jPX]ooooo`;o2NX:<oooool3o`WZ2Tkooooo1Ol9jPY1ooooo`03o`000?oooooooooo01?ooooo
000Dooooo`03o`000?oooooooooo05Kooooo0_l9jPXFooooo`Co2NX:9Oooool7o`WZ2P?ooooo00?o
0000ooooooooool0N?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05kooooo0_l0
00001?oooooo0000o`WZ2_l9jPX2o`0001;ooooo00?o0000ooooooooool01?ooool2o`WZ2POooooo
00?o2NX:ooooooooool0J?ooool00ol9jP[oooooooooo`0[ooooo`;o2NX:<_ooool3o`WZ2Tcooooo
1Ol9jPY6ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo05?ooooo0ol9
jPXEooooo`?o2NX:9Oooool4o`WZ2P?ooooo00?o2NX:ooooool000001?ooool00ol0003ooooooooo
o`1hooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0HOooool2o`000005ooooool0
003o2NX:o`WZ2_l000000ol9jPX=ooooo`03o`000?oooooooooo00Kooooo0_l9jPX6ooooo`;o2NX:
Ioooool00ol9jP[oooooooooo`0Zooooo`;o2NX:<?ooool4o`WZ2T[ooooo1Ol9jPY;ooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo057ooooo0_l9jPXEooooo`?o2NX:9?oo
ool4o`WZ2PWooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1hooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0Ioooool2o`000004ooooool0003o2NX:o`WZ2P;o0000
2Oooool00ol0003oooooooooo`08ooooo`;o2NX:1_ooool00ol9jP[oooooooooo`1Rooooo`;o2NX:
:_ooool3o`WZ2Roooooo0ol9jPY9ooooo`Go2NX:D?ooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`1>ooooo`?o2NX:5?ooool3o`WZ2R?ooooo1?l9jPX=ooooo`05o`000?oo
ooooooooooooool00000Noooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06[ooooo
0_l000001?oooooo2NX:o`WZ2_l00003o`WZ2PGooooo00?o0000ooooooooool02_ooool3o`WZ2PCo
oooo0_l9jPYQooooo`03o`WZ2_oooooooooo02Sooooo0_l9jPX_ooooo`?o2NX:Aoooool5o`WZ2UGo
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0C?ooool2o`WZ2QCooooo
0ol9jPXQooooo`Go2NX:4Oooool01Ol0003ooooooooooooooooo000004kooooo0_l00002ooooo`;o
000000?oooooo`WZ2_l9jPX00_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P05o`000?l9jP[o2NX:o`WZ
2_l000001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`00
0006o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;o00000_ooool2o`000003ooooool0003o000006Oooooo
0_l000001?oooooo0000o`WZ2_l9jPX3ooooo`03o`000?oooooooooo00gooooo0_l9jPX4ooooo`03
o`WZ2_oooooooooo05cooooo0_l9jPXYooooo`;o2NX:;_ooool3o`WZ2TCooooo1_l9jPYJooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo04Wooooo0ol9jPXCooooo`?o2NX:
8?ooool4o`WZ2QKooooo00Go0000ooooooooooooooooo`00000fooooo`;o000000Koooooo`000?l0
003oooooo`WZ2_l00002o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX01Ol0003o2NX:o`WZ
2_l9jP[o000000;o2NX:00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P04ooooool0003o0000oooo
o`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00000_ooool2o`00
0006ooooool0003o0000o`000?oooooo00001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:
00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P;o0000E?ooool2o`000006ooooool9jP[o2NX:o`WZ
2_oooooo00004?ooool2o`WZ2P?ooooo0_l9jPYKooooo`03o`WZ2_oooooooooo02Oooooo0_l9jPX/
ooooo`Co2NX:@_ooool5o`WZ2V3ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooo
ooooool0Aoooool2o`WZ2Q?ooooo0ol9jPXOooooo`Co2NX:6_ooool01Ol0003ooooooooooooooooo
000002Wooooo0_l000001Ol9jP[o0000o`WZ2_l9jP[o000000Ko2NX:00Co0000o`WZ2_l9jP[o0000
0_l9jPX01?oooooo0000o`000?ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o
0000;_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo0_l00002ooooo`;o
000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`WZ2P02o`WZ2P04
o`000?l9jP[o2NX:o`0000?o2NX:00Co0000o`WZ2_l9jP[o2NX:0_l00018ooooo`?o00001?l9jPX@
ooooo`;o2NX:0oooool00ol9jP[oooooooooo`1Fooooo`;o2NX::?ooool2o`WZ2R_ooooo0ol9jPY1
ooooo`Go2NX:IOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`15oooo
o`;o2NX:4_ooool3o`WZ2Qkooooo1?l9jPXNooooo`04o`000?ooooooooooo`0001gooooo0_l00000
1Ooooooo0000o`WZ2_l9jP[o000000;o2NX:00?o0000o`WZ2_l9jPX00ol9jPX01?oooooo0000o`00
0?ooool2o`0000;ooooo0_l00016ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
8?ooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`?o2NX:00?o0000o`WZ2_l9jPX0
1?l9jPX00ol0003o2NX:o`WZ2P02o`0003gooooo1?l000001?oooooo2NX:o`WZ2_l9jPX?ooooo`;o
2NX:0_ooool00ol9jP[oooooooooo`1Dooooo`03o`WZ2_oooooooooo02Gooooo0ol9jPXZooooo`?o
2NX:?oooool5o`WZ2V[ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
@_ooool3o`WZ2Q7ooooo0ol9jPXMooooo`Co2NX:8_ooool01?l0003oooooooooool0000Dooooo`;o
000000Goooooo`000?l9jP[o2NX:o`000002o`WZ2P03o`000?l9jP[o2NX:00;o000000Coooooo`00
0?l0003ooooo0_l0001Dooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0;_ooool2
o`0000;ooooo0_l000001Ooooooo0000o`000?oooooo000000?o2NX:00Co0000o`WZ2_l9jP[o0000
0ol9jPX2o`0003Cooooo00?o0000ooooooooool00oooool3o`WZ2Pkooooo1Ol9jPYBooooo`;o2NX:
9_ooool2o`WZ2R[ooooo0ol9jPXmooooo`Go2NX:Koooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`10ooooo`;o2NX:4?ooool4o`WZ2Q_ooooo1Ol9jPXVooooo`04o`000?oo
ooooooooo`0000_ooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000;o2NX:00?o0000o`WZ2_l9
jPX00_l000000ooooooo0000o`00001Pooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0??ooool2o`000003ooooool0003o000000;ooooo0ol9jPX01?l0003o2NX:o`WZ2_l00003o`WZ
2P;o0000:_ooool00ol0003oooooooooo`06ooooo`?o2NX:3_ooool3o`WZ2U3ooooo00?o2NX:oooo
ooooool09?ooool2o`WZ2RSooooo1?l9jPXkooooo`Go2NX:M?ooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`0mooooo`?o2NX:3oooool3o`WZ2Q_ooooo1?l9jPX[ooooo`03
o`000?oooooo000000Cooooo0ol00002o`WZ2P04o`000?l9jP[o2NX:o`0000;o2NX:0_l000000ooo
oooo0000o`00001Yooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0A_ooool2o`00
0003ooooool0003o000000;ooooo0ol9jPX01?l0003o2NX:o`WZ2_l00002o`WZ2P;o00008_ooool0
0ol0003oooooooooo`08ooooo`Co2NX:3?ooool3o`WZ2Tcooooo0_l9jPXUooooo`;o2NX:9oooool3
o`WZ2SWooooo1_l9jPYiooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo
03_ooooo0_l9jPX?ooooo`?o2NX:6_ooool4o`WZ2RWooooo1Ol9jPX00ooooooo0000o`000003o`00
00Co2NX:0_l000000ooooooo0000o`00001booooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0D?ooool2o`000005ooooool0003o0000ooooool000000_l9jPX01?l0003o2NX:o`WZ2_l9
jPX2o`0001_ooooo00?o0000ooooooooool03?ooool3o`WZ2P_ooooo0_l9jPY:ooooo`03o`WZ2_oo
oooooooo02?ooooo0_l9jPXVooooo`?o2NX:=oooool5o`WZ2Woooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool0>?ooool3o`WZ2Pkooooo0ol9jPXIooooo`Co2NX:;oooool5
o`WZ2P;o000000?o2NX:o`000?l00000N_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo05Wooooo0_l00002ooooo`Wo2NX:5?ooool00ol0003oooooooooo`0?ooooo`?o2NX:2_ooool2
o`WZ2TKooooo0_l9jPXSooooo`?o2NX:9?ooool4o`WZ2SGooooo1Ol9jPYlooooo`Go2NX:0oooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0fooooo`;o2NX:3_ooool3o`WZ
2QOooooo1Ol9jPX_ooooo`Wo2NX:00?oooooo`000?ooool0O?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo063ooooo0_l000001?oooooo0000o`000?ooool5o`WZ2P;o00003Oooool0
0ol0003oooooooooo`0Booooo`?o2NX:2Oooool3o`WZ2T;ooooo00?o2NX:ooooooooool08Oooool2
o`WZ2RCooooo0ol9jPXdooooo`Go2NX:Poooool5o`WZ2P;o00005Oooool001Cooooo00?o0000oooo
ooooool0=?ooool2o`WZ2Pgooooo0ol9jPXFooooo`Co2NX:;_ooool6o`WZ2P?ooooo0ol9jPX2oooo
o`03o`000?oooooo000007gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Voooo
o`;o000000Coooooo`000?l0003o00000_l9jPX00ol0003o2NX:o`WZ2P02o`0000Oooooo00?o0000
ooooooooool05Oooool4o`WZ2PKooooo1?l9jPXoooooo`03o`WZ2_oooooooooo023ooooo0_l9jPXS
ooooo`?o2NX:<_ooool5o`WZ2Wkooooo3ol9jPX2o`0001Gooooo000Dooooo`03o`000?oooooooooo
037ooooo0ol9jPX<ooooo`?o2NX:5Oooool4o`WZ2R_ooooo1ol9jPX9ooooo`03o`WZ2_oooooooooo
00;ooooo0_l0001nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0K_ooool2o`00
0006ooooool0003o2NX:o`WZ2_l0003o2NX:0_l00003ooooo`03o`000?oooooooooo01Sooooo0ol9
jPX5ooooo`04o`WZ2_oooooo2NX:o`WZ2S_ooooo0_l9jPXQooooo`;o2NX:8_ooool3o`WZ2S3ooooo
1Ol9jPYhooooo`_o2NX:2Oooool3o`WZ2PCooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0;oooool2o`WZ2Pcooooo0ol9jPXDooooo`Co2NX::Oooool6o`WZ2QGooooo0_l0
001nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0M?ooool3o`0000;o2NX:00?o
0000o`WZ2_l9jPX00ol9jPXJooooo`?o2NX:0oooool2o`WZ2P03ooooool9jP[o2NX:03Sooooo00?o
2NX:ooooooooool07oooool2o`WZ2R3ooooo1?l9jPX]ooooo`Ko2NX:L_ooool;o`WZ2Q?ooooo00?o
2NX:ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0/
ooooo`?o2NX:2oooool3o`WZ2Q;ooooo1Ol9jPXWooooo`Ko2NX:6oooool2o`0007kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1iooooo`Co00000_ooool5o`WZ2QSooooo0ol9jPX2
ooooo`03o`WZ2_oooooooooo00;o2NX:=?ooool2o`WZ2Qoooooo0ol9jPXOooooo`?o2NX:;?ooool5
o`WZ2Vgooooo2ol9jPXVooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo
02[ooooo0_l9jPX;ooooo`?o2NX:4Oooool4o`WZ2RGooooo1ol9jPXQooooo`;o0000O_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool01_ooool5o`WZ
2QKooooo1Ol9jPX2ooooo`?o2NX:<?ooool00ol9jP[oooooooooo`0Mooooo`;o2NX:7oooool3o`WZ
2R[ooooo1Ol9jPYWooooo`_o2NX:<Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`0Fooooo`?o00001?ooool2o`0000Sooooo0ol9jPX9ooooo`Co2NX:4?ooool4o`WZ2R?o
oooo1_l9jPXXooooo`;o0000OOooool3o`0000Cooooo0ol0001gooooo`?o00000oooool3o`0000Co
oooo0_l00005ooooo`Go2NX:5Oooool3o`WZ2P?ooooo0_l9jPX/ooooo`;o2NX:7_ooool2o`WZ2P?o
00000oooool3o`0000Cooooo0_l0000?ooooo`?o2NX::?ooool5o`WZ2SGooooo1Ol00003ooooo`;o
00001?ooool2o`0001cooooo2ol9jPXlooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`00
0?oooooooooo01Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00Gooooo0_l9jPX9ooooo`?o2NX:4?ooool4o`WZ2R3ooooo1ol9jPX^ooooo`;o0000O?ooool01Ol0
003oooooo`000?oooooo000000;ooooo00Co0000oooooooooooo0000N?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002Oooool5o`WZ2Q;o
oooo1?l9jPX2ooooo`;o2NX::Oooool00ol9jP[oooooooooo`0Looooo`;o2NX:0oooool01Ol0003o
oooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08
ooooo`Co2NX:9_ooool5o`WZ2S_ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`00013ooooo2ol9jPY7ooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo00oooooo1Ol00005ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooooooo0_l9jPX8ooooo`?o2NX:3oooool4o`WZ2Qkooooo1_l9jPXeoooo
o`;o0000=?ooool2o`0000;ooooo0_l000000ol9jP[o0000o`WZ2P05o`WZ2P03o`000?l9jP[o2NX:
00Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000001_l9
jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P05
o`000?l9jP[o2NX:o`WZ2_l000001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:00?o0000
o`WZ2_l9jPX01?l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:00Co0000o`WZ2_l9jP[o0000
0ol9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Co0000o`WZ2_l9jP[o2NX:0_l000000ooo
oooo0000o`00001Aooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool0000>ooooo`Go2NX:3_ooool2o`WZ2P05ooooool9jP[o2NX:o`WZ2_ooool0
0_l9jPXUooooo`;o2NX:7Oooool2o`WZ2PGooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Gooooo0ol9jPXUooooo`Go2NX:@Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool;
o`WZ2U;ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool06Oooool01?l0
003oooooooooool00002ooooo`04o`000?l9jP[o2NX:o`WZ2POooooo0ol9jPX=ooooo`Go2NX:6ooo
ool7o`WZ2S_ooooo00?o0000ooooooooool06Oooool2o`000004ooooool0003o0000ooooo`Co2NX:
00Co0000o`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`00
00Go2NX:00?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooo
oooo0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooo
oooo0000o`000002ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l00002oooo
o`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000001Ooooooo0000o`000?l0003o
oooo00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool2o`0000;ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l00002ooooo`;o000000?o
ooooo`000?l000000_ooool01?l0003o2NX:o`WZ2_l00003o`WZ2P03o`000?l9jP[o2NX:00Co2NX:
00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX2o`00
00;ooooo0_l0000dooooo`03o`000?oooooooooo00;ooooo0_l000001Ooooooo0000oooooooooooo
000000;ooooo00?o0000ooooooooool04Oooool6o`WZ2P[ooooo00Co2NX:oooooooooooooooo1Ol9
jPXRooooo`03o`WZ2_oooooooooo01[ooooo0ol9jPX7ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`?o2NX:8_ooool6o`WZ2TOooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo2NX:00Wo2NX:GOooool00ol0003o
ooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Eooooo`Co00000oooool01?l0003ooooo
o`WZ2_l9jPX7ooooo`?o2NX:3?ooool4o`WZ2Q[ooooo1_l9jPXjooooo`?o2NX:1Oooool00ol0003o
ooooooooo`07ooooo`;o000000Goooooo`000?l0003oooooo`000002o`WZ2P04o`000?l9jP[o2NX:
o`0000;o2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX01?l0003o2NX:o`WZ2_ooool2o`000004oooo
ool0003o0000ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000004Wo
oooo1?l00003ooooo`04o`000?ooooooooooo`0002Wooooo0_l00002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`WZ2P05o`WZ
2P03o`000?l9jP[o2NX:00Co2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX2o`000003ooooool0003o
0000023ooooo00?o0000ooooooooool00_ooool2o`000005ooooool0003oooooooooool000000_oo
ool00ol0003oooooooooo`0Gooooo`Go2NX:1_ooool2o`WZ2PGooooo1?l9jPXMooooo`;o2NX:6ooo
ool2o`WZ2P[ooooo00Co0000oooooooooooooooo1?l00003ooooo`05o`000?ooooooooooo`000?oo
ool00ol9jPXPooooo`Go2NX:B_ooool00ol0003o2NX:o`WZ2P09o`WZ2P05ooooool0003ooooooooo
ool00000H_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00?ooooo0ol9jPX00ooooooo0000ooooo`03ooooo`?o2NX:2oooool4o`WZ2QOo
oooo1ol9jPY1ooooo`Ko2NX:1?l00002o`WZ2P03o`000?l9jP[o2NX:00;o2NX:00Co0000o`WZ2_l9
jP[o00000_l9jPX2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l00000Hoooool0
0ol0003oooooo`000004ooooo`04o`000?ooooooooooo`0004Gooooo0_l00002ooooo`;o000000Co
ooooo`000?l0003ooooo0_l00002ooooo`?o2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX01?l0003o
2NX:o`WZ2_l00002o`WZ2P;o00000_ooool2o`0000oooooo0_l00004ooooo`;o000000Goooooo`00
0?ooooooooooo`000002ooooo`03o`000?oooooooooo01cooooo1Ol9jPX3ooooo`03o`WZ2_oooooo
oooo00Gooooo0ol9jPXJooooo`03o`WZ2_oooooooooo01Wooooo0_l9jPX;ooooo`;o00000oooool0
0ol0003oooooooooo`04ooooo`03o`000?l9jP[o2NX:00;o2NX:7_ooool5o`WZ2TGooooo2ol9jPX3
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`1Pooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo01Gooooo1?l0
0002o`WZ2P;ooooo0_l00002ooooo`?o2NX:2_ooool4o`WZ2QGooooo1_l9jPY8ooooo`Ko2NX:0_l0
00001?l9jP[o0000o`000?ooool2o`000003ooooool0003o000007Cooooo1Ol00003ooooo`?o0000
FOooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l9jPX01ol9jPX01?l0003o
2NX:o`WZ2_l00002o`WZ2P;o00001Oooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
02Cooooo1_l9jPX8ooooo`?o2NX:5Oooool2o`WZ2Q[ooooo0_l9jPX>ooooo`04o`000?oooooooooo
ooooo`Go00000ol9jPX2o`0001_ooooo1Ol9jPXoooooo`_o2NX:2oooool3o`0000Cooooo0_l00004
ooooo`;o0000Hoooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Foooo
o`?o2NX:1Oooool3o`WZ2PSooooo1Ol9jPXCooooo`Ko2NX:@OoooolBo`WZ2P;ooooo00?o0000oooo
ooooool0OOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06Oooooo1?l000001Ooo
oooo0000o`000?oooooo000000;o2NX:00Co0000o`WZ2_l9jP[o00001?l9jPX4o`0002oooooo1Ol9
jPX6ooooo`Go2NX:4?ooool00ol9jP[oooooooooo`0Hooooo`;o2NX:5_ooool3o`WZ2Q_ooooo1Ol9
jPXiooooo`_o2NX:R?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0D
ooooo`;o2NX:1Oooool3o`WZ2POooooo1?l9jPXAooooo`Oo2NX:>_ooool=o`WZ2Pcooooo0_l9jPX6
ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1b
ooooo`;o000000Coooooo`000?l0003ooooo0ol000000ol9jP[o0000o`WZ2P05o`WZ2Rcooooo0_l9
jPX00ooooooo2NX:o`WZ2P03o`WZ2P?ooooo0_l9jPX01?oooooo2NX:o`WZ2_l9jPX<ooooo`03o`WZ
2_oooooooooo01Kooooo0ol9jPXEooooo`?o2NX:6Oooool5o`WZ2S?ooooo2ol9jPZCooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo01;ooooo0_l9jPX3ooooo`Co2NX:1_oo
ool4o`WZ2Poooooo1_l9jPXdooooo`go2NX:8Oooool00ol0003oooooooooo`1mooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`04ooooo`_o2NX:8ooo
ool00ol9jP[oooooooooo`03ooooo`So2NX:00Coooooo`WZ2_l9jP[o2NX:1oooool2o`WZ2QOooooo
0_l9jPXDooooo`Co2NX:5_ooool6o`WZ2Rgooooo2ol9jPZNooooo`03o`000?oooooooooo01?ooooo
000Dooooo`03o`000?oooooooooo00oooooo0ol9jPX2ooooo`?o2NX:1_ooool4o`WZ2Pcooooo1ol9
jPX/ooooo`ko2NX:;_ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0O?ooool00ol0003oooooooooo`0?ooooo`_o2NX:6Oooool2o`WZ2PWooooo1Ol9
jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`03o`WZ2_oooooooooo01Gooooo0_l9jPXCooooo`?o2NX:
5Oooool5o`WZ2RSooooo2ol9jPZYooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo00gooooo0_l9jPX2ooooo`?o2NX:1?ooool5o`WZ2P[ooooo1_l9jPXVooooo`go2NX:??oo
ool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0O?oo
ool00ol0003oooooooooo`0Jooooo`_o2NX:4?ooool00ol9jP[oooooooooo`0:ooooo`Wo2NX:5Ooo
ool2o`WZ2Q;ooooo0ol9jPXCooooo`Go2NX:8oooool:o`WZ2[Cooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool02_ooool3o`WZ2P04ooooool9jP[o2NX:o`WZ2P?ooooo1?l9
jPX8ooooo`Oo2NX:7oooool=o`WZ2TWooooo00?o0000ooooooooool0OOooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool09?ooool;o`WZ2PKooooo0_l9
jPX<ooooo`;o2NX:00?oooooo`WZ2_l9jPX01Ol9jPX@ooooo`;o2NX:4Oooool3o`WZ2Q7ooooo1Ol9
jPXMooooo`_o2NX:__ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`08
ooooo`;o2NX:00Coooooo`WZ2_l9jP[o2NX:0_ooool4o`WZ2PKooooo1_l9jPXIooooo`go2NX:E_oo
ool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0OOoo
ool00ol0003oooooooooo`0_ooooo`_o2NX:2_ooool3o`WZ2PGooooo1Ol9jPX9ooooo`?o2NX:3ooo
ool4o`WZ2Poooooo1Ol9jPXGooooo`_o2NX:bOooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`05ooooo`Ko2NX:00?oooooo`WZ2_l9jPX00_l9jPX4ooooo`Ko2NX:4Oooool>
o`WZ2V?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo07gooooo00?o0000ooooooooool0>?ooool00ol9jP[oooooo`WZ2P0:o`WZ2P;ooooo0ol9jPX6
ooooo`Ko2NX:0_ooool2o`WZ2Poooooo0ol9jPX>ooooo`Go2NX:4Oooool;o`WZ2]Cooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool00oooool9o`WZ2P03ooooool9jP[o2NX:
00Go2NX:2_ooool=o`WZ2W7ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo07gooooo00?o0000ooooooooool0>Oooool2o`WZ2PKooooo0_l9jPX2oooo
o`_o2NX:0oooool9o`WZ2P[ooooo0ol9jPX;ooooo`Ko2NX:2oooool;o`WZ2]oooooo00?o0000oooo
ooooool04oooool001Cooooo00Co0000oooooooooooooooo3?l9jPX4ooooo`go2NX:M_ooool3o`WZ
2PGooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool0>oooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo
00Wooooo0_l9jPX2ooooo`_o2NX:00?oooooo`WZ2_l9jPX00ol9jPX2ooooo`?o2NX:2Oooool5o`WZ
2PKooooo2ol9jP[Rooooo`?o2NX:1Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
2NX:o`WZ2P0Ao`WZ2XCooooo1_l9jPX00ooooooo0000ooooo`1nooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0looooo`Co2NX:3_ooool2o`WZ2P04
ooooool9jP[o2NX:o`WZ2PKooooo3?l9jPX4oooooa3o2NX:k_ooool6o`WZ2P03ooooool0003ooooo
01Cooooo000Do`0009ko2NX:0_l00003o`WZ2P04o`000?l9jP[o2NX:o`0000;o2NX:00Co0000o`WZ
2_l9jP[o00003_l9jPX01?l0003o2NX:o`WZ2_l00002o`WZ2P04o`000?l9jP[o2NX:o`0000Ko2NX:
00Co0000o`WZ2_l9jP[o00001_l9jPX01?l0003o2NX:o`WZ2_l00003o`WZ2P04o`000?l9jP[o2NX:
o`0000?o2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX01?l0003o2NX:o`WZ2_l00003o`WZ2P03o`00
0?l9jP[o2NX:00Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P05o`000?l9jP[o2NX:o`WZ
2_l000001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:00?o0000o`WZ2_l9jPX01?l9jPX0
1Ol0003o2NX:o`WZ2_l9jP[o000000?o2NX:00?o0000o`WZ2_l9jPX01?l9jPX01Ol0003o2NX:o`WZ
2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P03o`000?l9jP[o2NX:00Co
2NX:00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000001_l9jPX0
1Ol0003o2NX:o`WZ2_l9jP[o000000;o2NX:00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P05o`00
0?l9jP[o2NX:o`WZ2_l000000_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`00
00Ko2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:o`WZ2P07o`WZ2P04o`000?l9jP[o
2NX:o`0000;o2NX:00Co0000o`WZ2_l9jP[o00001ol9jPX01?l0003o2NX:o`WZ2_l00003o`WZ2P03
o`000?l9jP[o2NX:0?oo2NX:L?l9jPXFo`00007ooooo000Dooooo`03o`000?oooooo2NX:013o2NX:
2?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo017ooooo1Ol9jPX01?oooooo0000
o`000?ooool4o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l00000
1?oooooo0000o`000?ooool2o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o
oooo0_l000000ooooooo0000o`000002ooooo`;o000000Coooooo`000?l0003ooooo0_l00002oooo
o`Go000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooo
oooo0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooo
oooo0000o`000002ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l00002oooo
o`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l00002ooooo`;o000000Goooooo`00
0?l0003o0000ooooo`03o`000005ooooool0003o0000o`000?ooool00_l000000ooooooo0000o`00
0002ooooo`;o00000_ooool2o`000003ooooool0003o000000;ooooo0ol000000ooooooo0000o`00
0002ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l0
0002ooooo`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;ooooo0_l0
00000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool2o`000004ooooool0
003o0000ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l0
00000_ooool2o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l000001?oo
oooo0000o`000?ooool2o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo0ol0
000Iooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool2o`WZ2P;ooooo0_l9
jPX;ooooo`03o`000?l9jP[o2NX:00?ooooo0ol9jPX4ooooo`co2NX:0_ooool01?l0003ooooooooo
ooooool@o`WZ2PKooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo017ooooo1Ol9jPX00ooooooo0000o`00000Eooooo`005?ooool00ol0003ooooooooo
o`02ooooo`_o2NX:0oooool=o`WZ2QGooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool2o`WZ2PKooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Dooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Gooooo00?o2NX:ooooooooool0
1?ooool00ol9jP[oooooooooo`07ooooo`;o2NX:0_ooool:o`WZ2P;ooooo1Ol9jPX4ooooo`?o2NX:
00?o0000ooooooooool01_ooool5o`WZ2PKooooo2ol9jPXEooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool04?ooool2o`WZ2PKooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool01?ooool8o`WZ2P03ooooool9jP[o2NX:00Go2NX:1?ooool00ol0003ooooooooo
o`02ooooo`co2NX:2Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool05?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`03ooooo`;o2NX:2?ooool=o`WZ2P?ooooo2Ol9jPX<ooooo`?o2NX:
2oooool6o`WZ2PKooooo00?o0000ooooooooool00_ooool;o`WZ2P[ooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo00Kooooo2ol9jPX3ooooo`Ko2NX:3oooool<o`WZ2VOooooo00?o0000ooooooooool0OOoo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0OOooool00ol0003ooooo
ooooo`0gooooo`03o`WZ2_oooooo2NX:00_o2NX:00Coooooo`WZ2_l9jP[o2NX:1_ooool6o`WZ2PCo
oooo0_l9jPX?ooooo`?o2NX:3_ooool5o`WZ2P03ooooool0003ooooo00kooooo2ol9jPYYooooo`03
o`000?oooooooooo06Oooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
2Oooool2o`WZ2P04ooooool9jP[o2NX:o`WZ2P;ooooo1?l9jPX3ooooo`03o`000?oooooo2NX:00Go
2NX:5Oooool<o`WZ2U_ooooo00?o0000ooooooooool0OOooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0^ooooo`_o2NX:2oooool3o`WZ
2PCooooo1Ol9jPX;ooooo`?o2NX:3oooool4o`WZ2Poooooo1Ol9jPXGooooo`_o2NX:G_ooool00ol0
003oooooooooo`1Wooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo00_o
oooo0ol9jPX01?oooooo2NX:o`WZ2_l9jPX3ooooo`Co2NX:1oooool6o`WZ2Q_ooooo3Ol9jPY>oooo
o`03o`000?oooooooooo07gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1moooo
o`03o`000?oooooooooo02?ooooo2ol9jPX6ooooo`;o2NX:3?ooool2o`WZ2P;ooooo1_l9jPXBoooo
o`;o2NX:4Oooool3o`WZ2Q7ooooo1Ol9jPXMooooo`_o2NX:_Oooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`0>ooooo`;o2NX:0_ooool3o`WZ2PCooooo1?l9jPX9ooooo`Ko
2NX:8_ooool<o`WZ2T;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo07cooooo00?o0000ooooooooool06Oooool;o`WZ2Q3ooooo00?o2NX:oooooooo
ool02_ooool:o`WZ2QKooooo0_l9jPXBooooo`?o2NX:4oooool5o`WZ2R?ooooo2_l9jPZcooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo013ooooo0_l9jPX3ooooo`?o2NX:
1Oooool4o`WZ2P_ooooo1ol9jPXWooooo`co2NX:=_ooool00ol0003oooooooooo`1mooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`0>ooooo`_o2NX:
6Oooool2o`WZ2PWooooo1Ol9jPX01?oooooo2NX:o`WZ2_l9jPX5ooooo`03o`WZ2_oooooooooo01Go
oooo0_l9jPXCooooo`?o2NX:5Oooool5o`WZ2RSooooo2ol9jPZXooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo01;ooooo0ol9jPX3ooooo`?o2NX:1_ooool4o`WZ2Pkooooo
1_l9jPX]ooooo`co2NX::_ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0O?ooool00ol0003oooooooooo`03ooooo`_o2NX:8oooool00ol9jP[ooooo
ooooo`03ooooo`So2NX:00Coooooo`WZ2_l9jP[o2NX:2Oooool2o`WZ2QOooooo0_l9jPXDooooo`Co
2NX:5_ooool6o`WZ2Rgooooo2ol9jPZMooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`00
0?oooooooooo01Gooooo0_l9jPX4ooooo`?o2NX:1oooool4o`WZ2Q3ooooo1_l9jPXcooooo`co2NX:
5_ooool2o`WZ2PKooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo07[ooooo0ol00005o`WZ2Rcooooo0_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2P?ooooo
0_l9jPX01?oooooo2NX:o`WZ2_l9jPX>ooooo`03o`WZ2_oooooooooo01Kooooo0ol9jPXEooooo`?o
2NX:6Oooool5o`WZ2S?ooooo2ol9jPZBooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`00
0?oooooooooo01Oooooo0ol9jPX4ooooo`?o2NX:2?ooool4o`WZ2Q;ooooo1_l9jPXiooooo`go2NX:
2_ooool4o`WZ2P?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo06oooooo0_l000001Ooooooo0000o`WZ2_l9jP[o000000Co2NX:00Co0000o`WZ2_l0
003o0000;_ooool5o`WZ2PKooooo1Ol9jPXBooooo`03o`WZ2_oooooooooo01Sooooo0_l9jPXFoooo
o`?o2NX:6oooool5o`WZ2SWooooo2ol9jPZ7ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo01[ooooo0_l9jPX5ooooo`?o2NX:2Oooool5o`WZ2Q?ooooo1_l9jPY0oooooa3o
2NX:0_l0001oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0H?ooool2o`000003
ooooool9jP[o2NX:00Co2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:o`WZ2P02o`00
0004ooooool0003o0000ooooo`;o00000_ooool00ol0003oooooooooo`0Xooooo`Ko2NX:2?ooool3
o`WZ2QOooooo0_l9jPXJooooo`;o2NX:5oooool3o`WZ2Qgooooo1Ol9jPXoooooo`_o2NX:O?ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Looooo`;o2NX:1_ooool3o`WZ
2P_ooooo1?l9jPXEooooo`Oo2NX:@oooool6o`WZ2P;o000000Go2NX:o`000?l9jP[o2NX:o`000004
o`WZ2P03o`000?l9jP[o2NX:00;o000000?oooooo`000?l00000K_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo057ooooo0_l000001Ol9jP[o0000o`WZ2_l9jP[o000000;o2NX:00Co
0000o`WZ2_l9jP[o00000_l9jPX01?l0003o2NX:o`WZ2_ooool2o`000003ooooool0003o000000;o
000000?oooooo`000?l000003_ooool00ol0003oooooooooo`0Sooooo`Go2NX:0oooool00ol9jP[o
ooooooooo`05ooooo`?o2NX:7?ooool00ol9jP[oooooooooo`0Iooooo`;o2NX:6?ooool4o`WZ2Qko
oooo1Ol9jPY5ooooo`_o2NX:LOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`0Nooooo`?o2NX:1_ooool3o`WZ2Pcooooo1?l9jPXHooooo`Ko2NX:??ooool4o`WZ2PCooooo
00Go0000ooooool0003o0000ooooo`02o`000003ooooool0003o000000;o000000Goooooo`000?l9
jP[o2NX:o`000002o`WZ2P04o`000?l9jP[o2NX:o`0000;o2NX:00Co0000o`WZ2_l9jP[o00000_l9
jPX2o`0000;ooooo0_l0001Kooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0>Ooo
ool2o`000004ooooool0003o0000ooooo`Co2NX:00?o0000o`WZ2_l9jPX01?l9jPX01?l0003o2NX:
o`WZ2_l00005o`WZ2P04ooooool0003o0000ooooo`;o000000Coooooo`000?l0003ooooo0_l0000M
ooooo`03o`000?oooooooooo01kooooo1Ol9jPX6ooooo`;o2NX:1Oooool4o`WZ2Qoooooo0_l9jPXK
ooooo`;o2NX:6_ooool3o`WZ2R3ooooo1Ol9jPY;ooooo`_o2NX:I_ooool00ol0003oooooooooo`0C
ooooo`005?ooool00ol0003oooooooooo`0Qooooo`;o2NX:1oooool3o`WZ2Pgooooo1?l9jPXJoooo
o`Ko2NX:?_ooool00ol0003oooooooooo`0@ooooo`;o000000Coooooo`000?l0003ooooo0_l00000
1Ooooooo0000o`000?oooooo000000Ko2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:
o`WZ2P04o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:0_l000000ooooooo0000o`000002ooooo`;o
0000?Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Wooooo0_l000000ooooooo
0000o`000002ooooo`;o000000?oooooo`000?l9jPX00_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P05
o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000;o2NX:00Co0000
o`WZ2_l9jP[ooooo0_l000000ooooooo0000o`000002ooooo`;o000000Coooooo`000?l0003ooooo
0_l0000]ooooo`03o`000?oooooooooo01Sooooo1_l9jPX:ooooo`04o`WZ2_ooooooooooooooo`Go
2NX:9?ooool00ol9jP[oooooooooo`0Jooooo`?o2NX:6_ooool3o`WZ2R;ooooo1_l9jPY@ooooo`_o
2NX:Foooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Sooooo`?o2NX:
1oooool3o`WZ2Pkooooo1?l9jPXLooooo`Ko2NX:>?ooool00ol0003oooooooooo`0Sooooo`;o0000
00Coooooo`000?l0003ooooo0_l00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00002oooo
o`?o2NX:00?o0000o`WZ2_l9jPX01?l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P05o`000?l9jP[o2NX:
o`WZ2_l000000_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:
o`000006o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o0000
00Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`000003o`WZ2P03o`000?l9jP[o2NX:00Co2NX:00Go0000
o`WZ2_l9jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:00Go0000o`WZ2_l9jP[o
2NX:o`000006o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX2o`0000;ooooo0_l00002oooo
o`;o000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000004Gooooo00?o0000oooo
ooooool04oooool5o`WZ2Pkooooo0_l9jPX01Ooooooo2NX:o`WZ2_l9jP[ooooo00;o2NX:9oooool2
o`WZ2Qgooooo0_l9jPXKooooo`?o2NX:9Oooool5o`WZ2UKooooo2_l9jPYAooooo`03o`000?oooooo
oooo01?ooooo000Dooooo`03o`000?oooooooooo02Kooooo0_l9jPX8ooooo`?o2NX:3oooool4o`WZ
2Qkooooo1_l9jPXbooooo`;o0000@_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002oooo
o`;o000000?oooooo`000?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002oooo
o`;o00000_ooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool3
o`000004ooooool0003o0000ooooo`;o00000_ooool2o`0000;ooooo0_l000000ooooooo0000o`00
0002ooooo`;o00000_ooool2o`0006Cooooo00?o0000ooooooooool03oooool5o`WZ2Q;ooooo1?l9
jPX2ooooo`;o2NX::oooool00ol9jP[oooooooooo`0Looooo`;o2NX:7?ooool4o`WZ2RKooooo1Ol9
jPYKooooo`_o2NX:A_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0X
ooooo`;o2NX:2Oooool3o`WZ2Q3ooooo1?l9jPXPooooo`Oo2NX::oooool2o`0007kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo00[ooooo1Ol9jPXE
ooooo`?o2NX:0oooool2o`WZ2Rkooooo0_l9jPXNooooo`;o2NX:7_ooool3o`WZ2RSooooo1Ol9jPYQ
ooooo`_o2NX:>oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`0Zoooo
o`?o2NX:2Oooool4o`WZ2Q3ooooo1?l9jPXSooooo`Ko2NX:9Oooool2o`0007kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo00Gooooo1Ol9jPXFoooo
o`Go2NX:0_ooool3o`WZ2S;ooooo00?o2NX:ooooooooool07Oooool2o`WZ2Qoooooo0ol9jPXZoooo
o`Go2NX:Ioooool;o`WZ2S3ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0;Oooool2o`WZ2P_ooooo0ol9jPXAooooo`Go2NX:9?ooool6o`WZ2Qoooooo0_l0001nooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0Noooool2o`000003ooooool9jP[o2NX:00?o
2NX:6?ooool3o`WZ2P;ooooo00?o2NX:ooooooooool00_l9jPXfooooo`;o2NX:7oooool3o`WZ2Qoo
oooo0ol9jPX/ooooo`Go2NX:KOooool;o`WZ2RGooooo00?o0000ooooooooool04oooool001Cooooo
00?o0000ooooooooool0;oooool2o`WZ2Pcooooo0ol9jPXCooooo`Co2NX:9_ooool6o`WZ2QWooooo
0_l0001nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0M_ooool2o`000003oooo
ool0003o2NX:00?o2NX:6_ooool3o`WZ2P?ooooo0_l9jPX00ooooooo2NX:o`WZ2P0jooooo`03o`WZ
2_oooooooooo01oooooo0_l9jPXPooooo`Co2NX:;Oooool6o`WZ2W;ooooo2ol9jPXJooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo037ooooo0ol9jPX<ooooo`?o2NX:5?oo
ool4o`WZ2RSooooo1_l9jPX>ooooo`;o2NX:0oooool2o`0007kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1aooooo`06o`000?l9jP[o2NX:o`000?l9jP[o00000_l9jPX3o`0001Wo
oooo0ol9jPX5ooooo`04o`WZ2_oooooo2NX:o`WZ2Sgooooo0_l9jPXQooooo`;o2NX:8_ooool3o`WZ
2S3ooooo1Ol9jPYhooooo`_o2NX:1oooool3o`WZ2PGooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0=?ooool2o`WZ2Pgooooo0ol9jPXEooooo`Co2NX::_ooool7o`WZ2POo
oooo1?l9jPX00ooooooo0000o`00001nooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0Joooool01?l0003o2NX:o`WZ2_l00002o`WZ2P;o000000?oooooo`000?l000001Oooool00ol0
003oooooooooo`0Cooooo`Co2NX:1_ooool4o`WZ2T7ooooo00?o2NX:ooooooooool08?ooool2o`WZ
2R?ooooo0ol9jPXbooooo`Go2NX:O_ooool>o`WZ2P03ooooool0003ooooo01Cooooo000Dooooo`03
o`000?oooooooooo03Kooooo0ol9jPX=ooooo`?o2NX:5_ooool4o`WZ2Rgooooo1_l9jPX2ooooo`Co
2NX:00?o0000ooooool00000OOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06Go
oooo1_l9jPX2o`000003ooooool0003o000000[ooooo00?o0000ooooooooool04Oooool3o`WZ2PWo
oooo0ol9jPY4ooooo`03o`WZ2_oooooooooo027ooooo0_l9jPXTooooo`?o2NX:=?ooool5o`WZ2X;o
oooo1Ol9jPX2o`0001Gooooo000Dooooo`03o`000?oooooooooo03Wooooo0_l9jPX>ooooo`?o2NX:
5oooool4o`WZ2Roooooo1ol9jPX2o`0007gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`1Mooooo`;o00001_l9jPX01?oooooo0000o`000?ooool2o`0000oooooo00?o0000oooooooo
ool03_ooool3o`WZ2P[ooooo0_l9jPY8ooooo`;o2NX:8oooool3o`WZ2RCooooo1?l9jPXeooooo`Go
2NX:O?ooool5o`WZ2P03ooooool0003o000001Gooooo000Dooooo`03o`000?oooooooooo03_ooooo
0_l9jPX?ooooo`?o2NX:6?ooool4o`WZ2R_ooooo1ol9jPX2o`000003o`WZ2_l0003o2NX:00Co2NX:
M_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05Kooooo00Co0000o`WZ2_l9jP[o
00001Ol9jPX01?oooooo0000o`000?ooool2o`0001Gooooo00?o0000ooooooooool02oooool3o`WZ
2P_ooooo0_l9jPY<ooooo`03o`WZ2_oooooooooo02?ooooo0_l9jPXVooooo`?o2NX:=oooool5o`WZ
2WKooooo0_l9jPX6ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo03go
oooo0ol9jPX?ooooo`?o2NX:6Oooool4o`WZ2Rgooooo00Co0000ooooool0003ooooo0_l000001?oo
oooo0000o`000?l00002o`WZ2P03o`000?l9jP[o2NX:00;o0000Koooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo04gooooo0_l000001Ol9jP[o0000o`WZ2_l9jP[o000000;o2NX:0_l0
00000ooooooo0000o`00000Oooooo`03o`000?oooooooooo00Oooooo1?l9jPX<ooooo`?o2NX:C_oo
ool2o`WZ2RGooooo0_l9jPXWooooo`?o2NX:>Oooool6o`WZ2WSooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool0@?ooool2o`WZ2Q3ooooo0ol9jPXJooooo`Go2NX::?ooool0
0ol0003oooooo`000006ooooo`;o000000Goooooo`000?l0003oooooo`000002o`WZ2P04o`000?l9
jP[o2NX:o`0000;o2NX:0_l0001Vooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
@oooool2o`000005o`WZ2_l0003o2NX:o`WZ2_l000001Ol9jPX01?oooooo0000o`000?ooool2o`00
02Gooooo00?o0000ooooooooool01?ooool3o`WZ2Pkooooo0ol9jPYBooooo`03o`WZ2_oooooooooo
02Cooooo0_l9jPXXooooo`Co2NX:>oooool5o`WZ2W?ooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0@_ooool3o`WZ2Q3ooooo0ol9jPXLooooo`Co2NX:9?ooool01?l0003o
ooooooooool0000>ooooo`;o000000Goooooo`000?l0003oooooo`000002o`WZ2P04o`000?l9jP[o
2NX:o`0000;o2NX:00Co0000o`WZ2_l9jP[o2NX:Foooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo03Sooooo00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P03o`000?l9jP[o2NX:00?o
2NX:00Coooooo`000?l0003ooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo0ol9jPX>oooo
o`Go2NX:E?ooool2o`WZ2RKooooo0_l9jPXZooooo`?o2NX:?Oooool5o`WZ2Vkooooo00?o0000oooo
ooooool04oooool001Cooooo00?o0000ooooooooool0AOooool2o`WZ2Q7ooooo0ol9jPXMooooo`Co
2NX:8?ooool01?l0003oooooooooool0000Gooooo`;o000000Coooooo`000?l0003ooooo0_l00000
1Ooooooo0000o`WZ2_l9jP[o000000;o2NX:00Co0000o`WZ2_l9jP[o2NX:0_l0001@ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0:oooool2o`000003o`WZ2_l0003o2NX:00Go2NX:
00?o0000o`WZ2_l9jPX00_l00002ooooo`;o000000?oooooo`000?l00000>?ooool00ol0003ooooo
o`WZ2P02o`WZ2Poooooo0_l9jPX2ooooo`03o`WZ2_oooooooooo05Kooooo00?o2NX:ooooooooool0
9Oooool3o`WZ2R[ooooo0ol9jPXoooooo`Go2NX:JOooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`17ooooo`;o2NX:4_ooool3o`WZ2Qkooooo1?l9jPXLooooo`04o`000?oo
ooooooooo`00023ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo0ol9jPX01?l0003o
2NX:o`WZ2_l00006o`WZ2P03o`000?l9jP[o2NX:00;o0000@?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo01Wooooo0_l000000ol9jP[o0000o`WZ2P02o`WZ2P04o`000?l9jP[o2NX:
o`0000?o2NX:00?o0000o`WZ2_l9jPX00ol9jPX00ooooooo0000o`000002ooooo`;o000000?ooooo
o`000?l00000@?ooool01?l0003o2NX:o`WZ2_l9jPX@ooooo`;o2NX:0oooool00ol9jP[ooooooooo
o`1Hooooo`;o2NX::?ooool2o`WZ2R_ooooo0ol9jPY1ooooo`Go2NX:I?ooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`19ooooo`?o2NX:4_ooool3o`WZ2Qoooooo1?l9jPXH
ooooo`05o`000?ooooooooooooooool00000;?ooool2o`000003ooooool0003o000000;ooooo0_l0
00001Ooooooo0000o`000?oooooo000000?o2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX01?l0003o
2NX:o`WZ2_l00003o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:0_l00002ooooo`;o000000?ooooo
o`000?l000008?ooool00ol0003oooooooooo`02o`000005ooooool0003o0000o`000?ooool00_l0
00000ooooooo2NX:o`WZ2P02o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000001_l9jPX01Ol0003o2NX:
o`WZ2_l9jP[o000000Go2NX:00?oooooo`000?l000000_ooool2o`000003ooooool0003o000000;o
oooo0_l0001;ooooo`?o2NX:1?l0000>ooooo`;o2NX:0oooool2o`WZ2Ugooooo00?o2NX:oooooooo
ool09oooool2o`WZ2Rcooooo1?l9jPY2ooooo`Go2NX:Goooool00ol0003oooooooooo`0Cooooo`00
5?ooool00ol0003oooooooooo`1<ooooo`;o2NX:4oooool3o`WZ2R3ooooo1?l9jPXDooooo`05o`00
0?ooooooooooooooool00000?Oooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo
0000o`000002ooooo`;o000000?oooooo`000?l000000_ooool00ol0003o2NX:o`WZ2P04o`WZ2P03
o`000?l9jP[o2NX:00Co2NX:00Go0000o`WZ2_l9jP[o2NX:o`000006o`WZ2P05o`000?l9jP[o2NX:
o`WZ2_l000001_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:
o`000002o`WZ2P04ooooool0003o0000ooooo`;o00000_ooool2o`0000;ooooo0_l000000ooooooo
0000o`000002ooooo`;o0000F?ooool2o`000004ooooool0003o2NX:ooooo`;o00000_ooool00ol0
003oooooooooo`0;ooooo`;o2NX:1?ooool00ol9jP[oooooooooo`1Nooooo`;o2NX::Oooool2o`WZ
2Rkooooo0ol9jPY4ooooo`Ko2NX:FOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`1>ooooo`?o2NX:4oooool3o`WZ2R7ooooo1?l9jPX@ooooo`05o`000?oooooooooooooo
ool00000GOooool2o`000003ooooool0003o000000;ooooo0_l00002ooooo`;o000000?oooooo`00
0?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00001oooool00ol0
003oooooooooo`1/ooooo`?o2NX:00?o0000o`WZ2_l9jPX00_l00004ooooo`03o`000?oooooooooo
00Wooooo0ol9jPX4ooooo`;o2NX:Hoooool00ol9jP[oooooooooo`0Xooooo`;o2NX:;oooool3o`WZ
2TOooooo1Ol9jPYDooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo057o
oooo0_l9jPXDooooo`?o2NX:8_ooool4o`WZ2Pcooooo00Go0000ooooooooooooooooo`00001koooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool00ol0003o2NX:ooooo`02o`00
00Wooooo00?o0000ooooooooool01oooool2o`WZ2PKooooo00?o2NX:ooooooooool0I?ooool2o`WZ
2R[ooooo0ol9jPX_ooooo`?o2NX:BOooool5o`WZ2Toooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0Doooool2o`WZ2QGooooo0ol9jPXSooooo`Go2NX:1Oooool2o`WZ2P03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo06Cooooo00Co0000o`WZ2_l9jP[o00000_l9jPX2o`0000cooooo00?o0000oooo
ooooool01Oooool2o`WZ2PKooooo0_l9jPYYooooo`03o`WZ2_oooooooooo02[ooooo0_l9jPX`oooo
o`Co2NX:B_ooool5o`WZ2T[ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0EOooool3o`WZ2QGooooo1?l9jPXTooooo`Co2NX:0_ooool3o`WZ2P?ooooo00?o0000oooooooo
ool0N?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo067ooooo00?o0000o`WZ2_l9
jPX00_l000000ooooooo0000o`00000?ooooo`03o`000?oooooooooo00?ooooo0_l9jPX7ooooo`03
o`WZ2_oooooooooo06[ooooo00?o2NX:ooooooooool0:oooool2o`WZ2S;ooooo0ol9jPY<ooooo`Go
2NX:AOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`1Hooooo`;o2NX:
5oooool3o`WZ2RGooooo1ol9jPX00ooooooo0000ooooo`1iooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0Foooool2o`000004ooooool0003o2NX:o`WZ2P;o00005Oooool01?l0003o
ooooooooooooool2o`WZ2POooooo0_l9jPY^ooooo`;o2NX:;Oooool2o`WZ2S?ooooo0ol9jPY>oooo
o`Go2NX:@?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`1Jooooo`?o
2NX:5oooool3o`WZ2R?ooooo1ol9jPX2o`0007Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`1Hooooo`04o`000?l9jP[o2NX:o`0000;o2NX:0_l0000Gooooo`03o`000?oooooo2NX:
00;o2NX:2?ooool00ol9jP[oooooooooo`1`ooooo`03o`WZ2_oooooooooo02cooooo0_l9jPXdoooo
o`?o2NX:D?ooool6o`WZ2S[ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0GOooool2o`WZ2QSooooo0ol9jPXOooooo`So2NX:0_l00004o`WZ2WGooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`1Booooo`04o`000?l9jP[o2NX:o`0000;o2NX:0_l0000Moooo
o`;o2NX:2Oooool2o`WZ2WCooooo0_l9jPX^ooooo`?o2NX:=?ooool4o`WZ2U;ooooo1Ol9jPXeoooo
o`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo05oooooo0_l9jPXIooooo`?o
2NX:7oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;o00000_l9jPX00ol0003o
2NX:o`WZ2P1`ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0C?ooool2o`000004
ooooool0003o2NX:o`WZ2P;o000000?oooooo`000?l000007Oooool01?l0003o2NX:o`WZ2_l00009
ooooo`03o`WZ2_oooooooooo07Kooooo00?o2NX:ooooooooool0;_ooool2o`WZ2SKooooo0ol9jPYD
ooooo`Go2NX:<?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`1Qoooo
o`?o2NX:6Oooool3o`WZ2Qcooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02o`00
0004ooooool0003o0000ooooo`;o2NX:00Co0000o`WZ2_l9jP[o2NX:J_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo04Gooooo0_l000000ooooooo2NX:o`WZ2P02o`WZ2P03o`000?l9
jP[o2NX:00;o00008Oooool6o`0000Oooooo0_l9jPYjooooo`;o2NX:<?ooool2o`WZ2SOooooo0ol9
jPYFooooo`Go2NX::oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`1T
ooooo`;o2NX:6_ooool3o`WZ2QWooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06
ooooo`Co000000Goooooo`000?l9jP[o2NX:o`000003o`WZ2VCooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0oooooo`;o000000Goooooo`000?l9jP[o2NX:o`000002o`WZ2P03oooo
ool0003o000002Cooooo0_l000000ooooooo0000o`WZ2P02ooooo`03o`000?oooooooooo00Gooooo
00?o2NX:ooooooooool0O?ooool00ol9jP[oooooooooo`0_ooooo`;o2NX:>?ooool3o`WZ2USooooo
1Ol9jPXVooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo06Kooooo0ol9
jPXJooooo`?o2NX:5_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo0_l0
00001Ooooooo0000o`000?oooooo000000;o2NX:00Co0000o`WZ2_l9jP[o2NX:G_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo03Sooooo0_l000000ooooooo0000o`WZ2P02o`WZ2P03
o`000?l9jP[o2NX:00;o0000:Oooool3o`0000;o2NX:1?ooool00ol0003oooooooooo`04ooooo`03
o`WZ2_oooooooooo07kooooo0_l9jPXaooooo`?o2NX:>?ooool4o`WZ2UWooooo1Ol9jPXQooooo`03
o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo06Wooooo0_l9jPXKooooo`?o2NX:
4oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo0_l000001Ooooooo0000
o`000?oooooo000000;o2NX:00Co0000o`WZ2_l9jP[o2NX:F?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo037ooooo00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P03o`000?l9jP[o
2NX:00;o0000<?ooool00ol0003o2NX:ooooo`05ooooo`03o`000?oooooooooo00?ooooo0_l9jPZ3
ooooo`03o`WZ2_oooooooooo037ooooo0_l9jPXjooooo`?o2NX:Foooool6o`WZ2Q_ooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0Joooool2o`WZ2Qcooooo0ol9jPX@oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05_ooool2o`000005ooooool0003o0000
ooooool000000_l9jPX00ol0003o2NX:o`WZ2P02o`00057ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Wooooo`;o000000?oooooo`000?l9jPX00_l9jPX00ol0003o2NX:o`WZ2P02
o`0000;ooooo0_l0000cooooo`03o`000?l9jP[o2NX:00Sooooo00?o0000ooooooooool00_ooool0
0ol9jP[oooooooooo`24ooooo`;o2NX:<oooool2o`WZ2S_ooooo0ol9jPYNooooo`Go2NX:5_ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`1]ooooo`?o2NX:7?ooool3o`WZ
2Pgooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Kooooo`;o000000Goooooo`00
0?l0003oooooo`000006o`WZ2P03o`000?l9jP[o2NX:00;o0000Aoooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo01gooooo0_l000000ol9jP[o0000o`WZ2P05o`WZ2P03o`000?l9jP[o
2NX:00;o00000_ooool2o`0003Oooooo0ol9jPX2o`0000Sooooo00Co0000oooooooooooooooo0_l9
jPZ9ooooo`03o`WZ2_oooooooooo03;ooooo0_l9jPXlooooo`?o2NX:H?ooool5o`WZ2Q7ooooo00?o
0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0L?ooool2o`WZ2Qgooooo0ol9jPX:
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09Oooool2o`000005ooooool0003o
0000ooooool000000_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P03o`000?l9jP[o2NX:00;o0000>_oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo0_l000000ooooooo0000o`WZ
2P02o`WZ2P03o`000?l9jP[o2NX:00?o2NX:00?oooooo`000?l000000_ooool2o`0003oooooo00?o
0000o`WZ2_ooool00_l0000:ooooo`04o`000?ooooooooooo`WZ2Xcooooo0_l9jPXdooooo`;o2NX:
?Oooool4o`WZ2V7ooooo1Ol9jPX4ooooo`;o2NX:1_ooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`1booooo`?o2NX:7Oooool3o`WZ2POooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0^ooooo`;o00000_ooool2o`000005ooooool0003o0000ooooool00000
1_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P;o000000?oooooo`000?l00000:Oooool00ol0003ooooo
ooooo`04ooooo`;o00000_ooool2o`000003ooooool9jP[o2NX:00;o2NX:00?o0000o`WZ2_l9jPX0
1?l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000;o2NX:0_l00002ooooo`;o0000AOooool3o`0000;o
2NX:0_l0000=ooooo`03o`000?l9jP[o2NX:08oooooo00?o2NX:ooooooooool0<oooool3o`WZ2Sko
oooo0ol9jPYSooooo`Wo2NX:0oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`1eooooo`;o2NX:3_ooool5o`0000?ooooo0_l00006ooooo`?o2NX:1?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo03_ooooo0_l000000ooooooo0000o`000002ooooo`;o0000
00Goooooo`000?l9jP[o2NX:o`000003o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:00?o0000o`WZ
2_l9jPX01?l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P05o`000?l9jP[o2NX:o`WZ2_l000000_l9jPX0
1Ol0003o2NX:o`WZ2_l9jP[o000000Ko2NX:00Go0000o`WZ2_l9jP[o2NX:o`000002o`WZ2P05o`00
0?l9jP[o2NX:o`WZ2_l000000_l9jPX01?oooooo0000o`000?ooool2o`0000;ooooo0_l000000ooo
oooo0000o`00001=ooooo`;o00000ol9jPX2o`0000kooooo0_l000000ol9jP[oooooooooo`2@oooo
o`03o`WZ2_oooooooooo03Gooooo0_l9jPXoooooo`?o2NX:IOooool7o`WZ2P03o`000?oooooooooo
01?ooooo000Dooooo`03o`000?oooooooooo07Oooooo0_l9jPX=ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00002?ooool3o`WZ2P03ooooool0003ooooo00?ooooo0_l9jPX3
ooooo`03o`000?oooooooooo04cooooo0_l000000ooooooo0000o`000002ooooo`;o00000_ooool2
o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002ooooo`;o000000?ooooo
o`000?l000000_ooool2o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00000_ooool0
0ol0003oooooooooo`1Jooooo`;o00000ol9jPXBooooo`;o000000?o2NX:ooooooooool0T_ooool2
o`WZ2SOooooo0_l9jPY0ooooo`?o2NX:H_ooool6o`WZ2P;o00005Oooool001Cooooo00?o0000oooo
ooooool0NOooool3o`WZ2P_ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000;
ooooo`?o2NX:0oooool3o`WZ2P;ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo05Oooooo0_l000000ooooooo0000o`WZ2P0Dooooo`04o`WZ2_l0003o
0000o`0009Kooooo00?o2NX:ooooooooool0=_ooool2o`WZ2T7ooooo1?l9jPYMooooo`Co2NX:0ooo
ool2o`0001Gooooo000Dooooo`03o`000?oooooooooo07cooooo0_l9jPX:ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`0:ooooo`;o00000ol9jPX00ol0003o2NX:o`WZ
2P02o`WZ2P03ooooool0003ooooo07?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1Dooooo`04o`000?l9jP[o2NX:o`0000;o2NX:5?ooool2o`WZ2P03o`000?oooooo000009Sooooo
0_l9jPXhooooo`;o2NX:@oooool3o`WZ2V;ooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0O_ooool3o`WZ2PCooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000cooooo00?o0000ooooooooool00_ooool6o`WZ2P03o`000?oooooooooo07;o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Aooooo`03o`000?l9jP[o2NX:00;o
00005_ooool00ol0003o2NX:ooooo`02o`000003ooooool0003ooooo09Wooooo00?o2NX:oooooooo
ool0=oooool3o`WZ2T?ooooo0ol9jPYOooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`00
0?oooooooooo087ooooo0_l9jPX2ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool0000<ooooo`04o`000?ooooooooooooooo`Oo2NX:0_l0001cooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0C_ooool00ol0003o2NX:o`WZ2P02o`0001Wooooo0_l00003
ooooo`03o`000?oooooooooo09[ooooo0_l9jPXjooooo`;o2NX:A?ooool3o`WZ2Ucooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0Poooool2o`WZ2P04ooooool0003o0000
o`0000Cooooo0_l0000=ooooo`03o`000?oooooooooo00Kooooo0_l9jPX2o`0000Co2NX:Koooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Sooooo0_l000001?oooooo0000o`WZ2_l9
jPX2o`0001[ooooo00?o0000o`WZ2_ooool01?ooool00ol0003oooooooooo`2Looooo`03o`WZ2_oo
oooooooo03Wooooo0_l9jPY5ooooo`Co2NX:F?ooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`25ooooo`?o2NX:5?ooool00ol0003oooooooooo`0:ooooo`Co00000ol9jPY/
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0A?ooool01Ol9jP[o0000o`WZ2_l9
jP[o000000;o2NX:0_l0000Kooooo`04o`000?l9jP[o0000o`0000Cooooo00?o0000ooooooooool0
W_ooool2o`WZ2S_ooooo0_l9jPY7ooooo`?o2NX:EOooool00ol0003oooooooooo`0Cooooo`005?oo
ool00ol0003oooooooooo`28ooooo`;o2NX:4_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00;o000000Coooooo`000?l9jP[o2NX:0_l0001Xooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0@Oooool3o`WZ2P03ooooool0003o000001kooooo0_l000000ol9jP[o0000
o`000006ooooo`03o`000?oooooooooo0:3ooooo00?o2NX:ooooooooool0>_ooool2o`WZ2TSooooo
0ol9jPYBooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo08[ooooo0_l9
jPX@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool2o`000004ooooool9
jP[o2NX:o`0000?o2NX:I?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03_ooooo
0_l000001Ooooooo2NX:o`WZ2_l9jP[ooooo00;o00008Oooool00ol0003o2NX:ooooo`07ooooo`03
o`000?oooooooooo0:;ooooo0_l9jPXlooooo`?o2NX:B?ooool3o`WZ2Toooooo00?o0000oooooooo
ool04oooool001Cooooo00?o0000ooooooooool0S?ooool3o`WZ2Pgooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`07ooooo`;o000000Coooooo`000?l9jP[o2NX:0_l0001Pooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0>?ooool01?l0003o2NX:o`WZ2_l00002o`WZ
2P03ooooool0003o000002;ooooo00?o0000o`WZ2_ooool02?ooool00ol0003oooooooooo`2Uoooo
o`03o`WZ2_oooooooooo03cooooo0_l9jPY9ooooo`Co2NX:Boooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`2?ooooo`;o2NX:2oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00[ooooo0_l000000ooooooo0000o`WZ2P04o`WZ2Ucooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0booooo`;o000000Co2NX:o`000?l9jP[o2NX:0_l0000Voooo
o`03o`000?l9jP[o2NX:00;o00002Oooool00ol0003oooooooooo`2Vooooo`;o2NX:?_ooool2o`WZ
2T_ooooo0ol9jPY8ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo097o
oooo0ol9jPX8ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03oooool2o`000003
ooooool9jP[o2NX:00;o0000F?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02ko
oooo00?o0000o`WZ2_l9jPX00ol9jPX00ooooooo0000o`00000Wooooo`Co00002oooool00ol0003o
ooooooooo`2Yooooo`03o`WZ2_oooooooooo03gooooo0_l9jPY<ooooo`?o2NX:AOooool00ol0003o
ooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Dooooo`;o2NX:1_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo01;ooooo0ol00002o`WZ2P03o`000?l9jP[o2NX:00;o0000
D_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Oooooo1?l9jPX00ol0003o2NX:
o`WZ2P02o`0002kooooo00?o0000o`WZ2_ooool03?ooool00ol0003oooooooooo`2Zooooo`;o2NX:
?oooool2o`WZ2Tgooooo0ol9jPY2ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo09Kooooo0_l9jPX4ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05_oo
ool2o`000005ooooool0003o2NX:o`WZ2_l000000ol9jPX2o`0004_ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Pooooo`05o`WZ2_l0003o2NX:o`WZ2_l000000_l9jPX01?oooooo
0000o`000?ooool2o`0002kooooo00?o0000o`WZ2_l9jPX03_ooool00ol0003oooooooooo`2]oooo
o`03o`WZ2_oooooooooo03kooooo0ol9jPY=ooooo`Co2NX:?_ooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`2Hooooo`?o2NX:00?oooooo`000?ooool03_ooool00ol0003o
ooooooooo`0Looooo`;o00000_ooool6o`WZ2P;o0000AOooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01[ooooo00?o0000o`WZ2_l9jPX00ol9jPX01?oooooo0000o`000?ooool2o`00
03?ooooo0_l9jPX2o`0000oooooo00?o0000ooooooooool0[_ooool00ol9jP[oooooooooo`10oooo
o`;o2NX:Coooool3o`WZ2S_ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0Voooool2o`WZ2P?o00003Oooool00ol0003oooooooooo`0Rooooo`;o000000Goooooo`WZ2_l9
jP[o2NX:o`000002o`WZ2P03o`000?l9jP[o2NX:00;o0000??ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo013ooooo0_l000000ooooooo0000o`WZ2P02o`WZ2P03o`000?l9jP[o2NX:
00;o00000_ooool2o`0003Kooooo0_l000000ol9jP[o0000o`00000@ooooo`03o`000?oooooooooo
0;3ooooo0_l9jPY2ooooo`;o2NX:D?ooool3o`WZ2SSooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0W?ooool01?l0003o2NX:o`WZ2_l9jPX=ooooo`03o`000?oooooooooo
02Sooooo0_l000001Ooooooo0000o`000?oooooo000000Ko2NX:00?o0000o`WZ2_l9jPX00_l0000b
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool2o`000005o`WZ2_l0003o
2NX:o`WZ2_l000000ol9jPX00ol0003o2NX:o`WZ2P02o`0000;ooooo0_l0000mooooo`03o`000?l9
jP[ooooo01;ooooo00?o0000ooooooooool0/_ooool00ol9jP[oooooooooo`11ooooo`;o2NX:DOoo
ool3o`WZ2SGooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
1?l0003oooooooooooooool2o`WZ2Pcooooo00?o0000ooooooooool0<Oooool2o`000005ooooool0
003o0000ooooool000000_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2P03o`000?l9jP[o2NX:00;o0000
0_ooool2o`0001gooooo0_l000001?oooooo0000o`000?ooool4o`WZ2P03o`000?l9jP[o2NX:00Co
2NX:00?o0000o`WZ2_l9jPX00ol9jPX01?oooooo0000o`000?ooool2o`0004Gooooo00?o0000o`WZ
2_l9jPX05?ooool00ol0003oooooooooo`2dooooo`;o2NX:@oooool2o`WZ2U;ooooo1?l9jPXaoooo
o`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000oooooooo
ool00oooool2o`WZ2P_ooooo00?o0000ooooooooool0>Oooool2o`0000;ooooo0_l000001Ooooooo
0000o`000?oooooo000000?o2NX:00Co0000o`WZ2_l9jP[o00001_l9jPX01?l0003o2NX:o`WZ2_l0
0003o`WZ2P04o`000?l9jP[o2NX:o`0000?o2NX:00Co0000o`WZ2_l9jP[o00000ol9jPX01?l0003o
2NX:o`WZ2_l00002o`WZ2P04ooooool0003o0000ooooo`?o000000Coooooo`000?l0003ooooo0_l0
001<ooooo`?o2NX:0_l0000Dooooo`03o`000?oooooooooo0;Oooooo00?o2NX:ooooooooool0@_oo
ool3o`WZ2U?ooooo0ol9jPX^ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool01Oooool3o`WZ2PSooooo00?o0000ooooooooool0B_ooool2
o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000;ooooo0_l000000ooooooo0000o`00
0002ooooo`;o000000?oooooo`000?l000001_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04kooooo00?o0000o`WZ2_ooool00_l0000Fooooo`03o`000?oooooooooo0;Sooooo0_l9
jPY5ooooo`;o2NX:E?ooool3o`WZ2R_ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000
ooooooooool0W?ooool00ol0003oooooooooo`08ooooo`;o2NX:1?ooool2o`WZ2P03ooooool0003o
oooo06[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1;ooooo`03o`000?l9jP[o
2NX:00;o00006?ooool00ol0003oooooooooo`2kooooo`03o`WZ2_oooooooooo04Cooooo0_l9jPYE
ooooo`?o2NX::?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Loooo
o`03o`000?oooooooooo00[ooooo0ol9jPX01_oooooo2NX:o`WZ2_l9jP[oooooo`0006[ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`18ooooo`03o`000?l9jP[o2NX:00;o00006ooo
ool00ol0003oooooooooo`2looooo`;o2NX:A_ooool2o`WZ2UKooooo1?l9jPXTooooo`03o`000?oo
oooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool03Oooool5
o`WZ2P03ooooool0003ooooo06Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`15
ooooo`03o`000?l9jP[o2NX:00;o00007Oooool00ol0003oooooooooo`2oooooo`03o`WZ2_oooooo
oooo04Gooooo0_l9jPYHooooo`?o2NX:8Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo00cooooo1ol9jPX00ol0003oooooooooo`1Woooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0@oooool01?l0003o2NX:o`000?l0000O
ooooo`03o`000?oooooooooo0<7ooooo0_l9jPY7ooooo`?o2NX:F?ooool3o`WZ2Qkooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0?oooo
o`Go2NX:0_l0001Wooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0@?ooool2o`00
00;o2NX:00?o0000ooooooooool07oooool00ol0003oooooooooo`33ooooo`03o`WZ2_oooooooooo
04Oooooo0_l9jPYIooooo`?o2NX:6oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003o
ooooooooo`2Looooo`03o`000?oooooooooo01?ooooo00?o2NX:o`000?l000000_l0001Uooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0?Oooool2o`0000?o2NX:8oooool00ol0003o
ooooooooo`35ooooo`;o2NX:BOooool2o`WZ2U[ooooo1?l9jPXGooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool05Oooool2o`0000;o2NX:
0_l0001Rooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0>_ooool2o`0000?o2NX:
9_ooool00ol0003oooooooooo`37ooooo`03o`WZ2_oooooooooo04Sooooo0_l9jPYLooooo`?o2NX:
5?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool00_l9jPX00ol0003o2NX:o`WZ2P1Oooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0=_ooool6o`WZ2RSooooo00?o0000ooooooooool0bOoo
ool00ol9jP[oooooooooo`19ooooo`;o2NX:GOooool3o`WZ2Q7ooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool0W?ooool4o`0001Kooooo00Co0000oooooooooooooooo0_l0
00001?oooooo2NX:o`WZ2_l9jPYLooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
<oooool3o`WZ2P03ooooool0003o000002[ooooo00?o0000ooooooooool0boooool2o`WZ2T_ooooo
0ol9jPYMooooo`?o2NX:3_ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooooooo
o`2Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01?ooool3o`0000?o2NX:FOoo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo033ooooo0ol9jPX00ooooooo0000o`00
000]ooooo`03o`000?oooooooooo0<gooooo00?o2NX:ooooooooool0Boooool2o`WZ2Ukooooo1?l9
jPX3ooooo`;o2NX:1Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2L
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01Oooool2o`000004ooooool0003o
2NX:o`WZ2UOooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0]ooooo`?o2NX:00?o
ooooo`000?l00000;oooool00ol0003oooooooooo`3?ooooo`;o2NX:COooool2o`WZ2V3ooooo1ol9
jPX3ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`WZ2_l9jPX00_l0001C
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09oooool2o`000005ooooool0003o
2NX:o`WZ2_ooool00_l0000aooooo`03o`000?oooooooooo0=;ooooo00?o2NX:ooooooooool0C?oo
ool2o`WZ2V7ooooo1Ol9jPX2ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`09ooooo`?o00000_l9jPX0
1?l0003o2NX:o`WZ2_l9jPY>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09?oo
ool01?l0003o2NX:o`WZ2_l00002o`WZ2P;o0000=?ooool00ol0003oooooooooo`3Dooooo`;o2NX:
C_ooool2o`WZ2Uoooooo1ol9jPX00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooooooo
o`2Looooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03Oooool2o`000003ooooool0
003o2NX:00;o2NX:Boooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00?o
0000o`WZ2_l9jPX00_l0000iooooo`03o`000?oooooooooo0=Oooooo00?o2NX:ooooooooool0COoo
ool3o`WZ2U_ooooo1ol9jPX2o`0001Gooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0@ooooo`;o000000?oooooo`000?l9jPX01?l9jPY6
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06_ooool4o`WZ2P03o`000?l9jP[o
2NX:00;o0000>oooool00ol0003oooooooooo`3Iooooo`;o2NX:D?ooool2o`WZ2V3ooooo0_l0000E
ooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool04_ooool2o`000004ooooool0003o0000ooooo`?o2NX:0_l00011ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool05?ooool2o`000005ooooool0003o2NX:o`WZ2_ooool00_l0
00000ooooooo0000o`00000mooooo`03o`000?oooooooooo0=cooooo00?o2NX:ooooooooool0Cooo
ool2o`WZ2Uoooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Oooooo0_l000000ooooooo2NX:o`WZ2P03
o`WZ2P;o0000??ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo0_l00000
1Ooooooo0000o`WZ2_l9jP[o000000;o2NX:0_l00014ooooo`03o`000?oooooooooo0=gooooo0_l9
jPYAooooo`;o2NX:GOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2L
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07?ooool3o`0000Ko2NX:0_l0000e
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool2o`000003ooooool9jP[o
2NX:00;o2NX:00?o0000o`WZ2_l9jPX00_l00019ooooo`03o`000?oooooooooo0>3ooooo00?o2NX:
ooooooooool0D?ooool3o`WZ2U[ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooo
ooooool0W?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02;ooooo0_l000000ooo
oooo2NX:o`WZ2P07o`WZ2P;o0000;?ooool00ol0003oooooooooo`05ooooo`?o000000Go2NX:o`00
0?l9jP[o2NX:o`000002o`WZ2P04o`000?l9jP[o2NX:ooooo`;o0000C_ooool00ol0003ooooooooo
o`3Rooooo`;o2NX:Doooool2o`WZ2USooooo00?o0000ooooooooool04oooool001Cooooo00?o0000
ooooooooool0W?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02Oooooo0_l00000
1Ooooooo0000o`000?oooooo000000;o2NX:00Co0000o`WZ2_l9jP[o00000_l9jPX00ol0003o2NX:
o`WZ2P02o`0000;ooooo0_l0000Dooooo`;o000000Coooooo`000?l0003ooooo1?l9jPX01?l0003o
2NX:o`WZ2_l00005o`WZ2P04ooooool0003o0000ooooo`;o0000E?ooool00ol0003oooooooooo`3U
ooooo`03o`WZ2_oooooooooo05;ooooo0_l9jPYFooooo`03o`000?oooooooooo01?ooooo000Doooo
o`03o`000?oooooooooo09cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0_oooo
o`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`WZ2P05o`WZ2P04o`000?l9jP[o
2NX:o`0000;o2NX:00Co0000o`WZ2_l9jP[o00001_l9jPX01?l0003o2NX:o`WZ2_l00002o`WZ2P04
o`000?l9jP[o2NX:ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000ooooo`1J
ooooo`03o`000?oooooooooo0>Oooooo00?o2NX:ooooooooool0Doooool2o`WZ2UCooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo03kooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o
000000;ooooo0_l000000ooooooo0000o`000009ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`3Yooooo`;o2NX:EOooool2o`WZ2U;ooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool4o`00027ooooo0_l0001Ioooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0E_ooool2o`000>kooooo00?o2NX:oooo
ooooool0E?ooool3o`WZ2Toooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0W?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo05Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo0>oooooo0_l9jPYGooooo`;o
2NX:COooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooooooool0l_ooool00ol9jP[oooooooooo`1Fooooo`;o2NX:
Boooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo05?ooooo00?o0000ooooooooool0m?ooool2o`WZ2USooooo0_l9jPY9ooooo`03o`000?oo
oooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`3gooooo`03o`WZ2_oooooooooo05Oooooo0_l9jPY7ooooo`03o`000?oooooo
oooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`3iooooo`;o2NX:FOooool3o`WZ2TCooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Yooooo`;o0000D_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo04oooooo0_l0003nooooo`03o`WZ2_oooooooooo05Wo
oooo0_l9jPY2ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0C_ooool00ol0003oooooooooo`3oooooo`;o2NX:Foooool2o`WZ2T3ooooo
00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1=ooooo`03o`000?oooooooooo0?oooooo0oooool00ol9jP[oooooooooo`1Jooooo`;o2NX:?_oo
ool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo04cooooo00?o0000ooooooooool0ooooool5ooooo`;o2NX:G?ooool2o`WZ2Scooooo00?o0000
ooooooooool04oooool001Cooooo00?o0000ooooooooool0Qoooool3o`0000?ooooo0_l0000=oooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0ooooool8ooooo`03o`WZ2_oooooooooo
05_ooooo0ol9jPXiooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo08So
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0B_ooool00ol0003oooooooooo`3oooooo`[ooooo00?o2NX:ooooooooool0GOooool2o`WZ
2SOooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0QOooool5o`0000;o
oooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
04[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
0?oooooo3?ooool2o`WZ2Uoooooo0_l9jPXeooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo08Gooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool0000<
ooooo`Ko0000;_ooool2o`0004[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`17
ooooo`;o0000oooooolAooooo`03o`WZ2_oooooooooo05kooooo0_l9jPXcooooo`03o`000?oooooo
oooo01?ooooo000Dooooo`03o`000?oooooooooo08Kooooo00?o0000ooooool000000oooool01?l0
003oooooooooool0000<ooooo`03o`000?oooooooooo03?ooooo0_l00018ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`3ooooooa;ooooo0_l9jPYP
ooooo`;o2NX:<Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`27oooo
o`;o00000oooool01?l0003oooooooooool0000<ooooo`03o`000?oooooooooo03Gooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Cooooo0_l0003o
oooooaOooooo00?o2NX:ooooooooool0Goooool3o`WZ2Rkooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`02ooooo`;o00003Oooool00ol0
003oooooooooo`0fooooo`;o0000AOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
04;ooooo0_l0003ooooooa[ooooo0_l9jPYRooooo`;o2NX:;?ooool00ol0003oooooooooo`0Coooo
o`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo03Sooooo0_l00013ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`3ooooooaco
oooo00?o2NX:ooooooooool0HOooool2o`WZ2R[ooooo00?o0000ooooooooool04oooool001Cooooo
00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo043ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0oooooo`;o0000oooooolPooooo`;o2NX:
Hoooool2o`WZ2RSooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`0kooooo`;o0000@?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo03gooooo0_l0003oooooobCooooo00?o2NX:ooooooooool0H_ooool2o`WZ2RKooooo00?o
0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0m
ooooo`;o0000?_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool0oooooolUooooo`;o2NX:I?ooool3o`WZ2R?ooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0jooooo`;o0000oooooolZoooo
o`03o`WZ2_oooooooooo06Cooooo0_l9jPXQooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo09cooooo00?o0000ooooooooool0@?ooool2o`0003_ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo0?oooooo:oooool2o`WZ2VKo
oooo0_l9jPXOooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0@_ooool2o`0003Wooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0gooooo`;o0000ooooool`ooooo`03o`WZ2_oooooooooo06Gooooo0_l9jPXMooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0=Ooo
ool2o`000?oooooo<oooool2o`WZ2VOooooo0_l9jPXKooooo`03o`000?oooooooooo01?ooooo000D
ooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0AOooool2o`0003Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0?oooooo=Oooool0
0ol9jP[oooooooooo`1Vooooo`?o2NX:6?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`Co0000A_ooool3o`0003?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0aooooo`?o0000ooooooliooooo`03o`WZ2_oooooooooo06Sooooo0_l9jPXFoooo
o`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000oooooooo
ool0B_ooool4o`0002oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0]ooooo`Co
0000oooooolmooooo`;o2NX:J_ooool2o`WZ2QCooooo00?o0000ooooooooool04oooool001Cooooo
00?o0000ooooooooool0W?ooool00ol0003oooooooooo`1>ooooo`Co0000:oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo02Wooooo1?l0003ooooood?ooooo00?o2NX:ooooooooool0
JOooool2o`WZ2Q;ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`1Booooo`Go00009_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo02Cooooo1Ol0003oooooodSooooo0_l9jPY[ooooo`;o2NX:4?ooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo05Oooooo1?l0000R
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08?ooool4o`000?ooooooCoooool0
0ol9jP[oooooooooo`1Zooooo`?o2NX:3Oooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo05_ooooo1?l0000Nooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool07?ooool4o`000?ooooooE?ooool2o`WZ2Vgooooo0_l9jPX;oooo
o`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000oooooooo
ool0Goooool4o`0001[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`Co
0000oooooomJooooo`03o`WZ2_oooooooooo06cooooo0_l9jPX2ooooo`;o2NX:1Oooool00ol0003o
ooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo06?ooooo
1?l0000Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05?ooool4o`000?oooooo
Goooool2o`WZ2Vkooooo1Ol9jPX4ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oo
oooooooo09cooooo00?o0000ooooooooool0Ioooool4o`0001;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0@ooooo`Co0000oooooomUooooo`03o`WZ2_oooooooooo06gooooo1Ol9
jPX2ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool0Joooool4o`0000kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<
ooooo`Co0000oooooomZooooo`;o2NX:KOooool6o`WZ2P03ooooool0003ooooo01Cooooo000Doooo
o`03o`000?oooooooooo09cooooo00?o0000ooooooooool0Koooool5o`0000Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`07ooooo`Go0000oooooom`ooooo`03o`WZ2_oooooooooo
06Wooooo2?l9jPX00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo07Cooooo1?l00005ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool4o`000?ooooooM_ooool2o`WZ2Vkooooo0_l9jPX2o`0001Gooooo000Dooooo`03o`00
0?oooooooooo09cooooo00?o0000ooooooooool0N?ooool4o`000003ooooool0003ooooo00Kooooo
00?o0000ooooool000000ol0003oooooogcooooo00?o2NX:ooooooooool0KOooool2o`0001Gooooo
000Dooooo`03o`000?oooooooooo09cooooo1?l0001kooooo`_o0000oooooon1ooooo`03o`WZ2_oo
oooooooo06gooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool0
0ol0003oooooooooo`3ooooooooooooo2_ooool2o`WZ2Vgooooo00?o0000ooooooooool04oooool0
01Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo3?ooool00ol9
jP[oooooooooo`1Zooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09co
oooo00?o0000ooooooooool0ooooooooooooo`gooooo0_l9jPYZooooo`03o`000?oooooooooo01?o
oooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0ooooooooooooo`oooooo
00?o2NX:ooooooooool0Ioooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooooooo
o`2Looooo`03o`000?oooooooooo0?ooooooooooool@ooooo`;o2NX:Ioooool00ol0003ooooooooo
o`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolB
ooooo`03o`WZ2_oooooooooo06Cooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooo
ooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo4oooool2o`WZ2VCooooo00?o0000oooo
ooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooo
oooo5Oooool00ol9jP[oooooooooo`1Qooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`00
0?oooooooooo09cooooo00?o0000ooooooooool0oooooooooooooaKooooo0_l9jPYQooooo`03o`00
0?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0oooo
oooooooooaSooooo00?o2NX:ooooooooool0G_ooool00ol0003oooooooooo`0Cooooo`005?ooool0
0ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolIooooo`;o2NX:G_ooool0
0ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo
0?oooooooooooolKooooo`03o`WZ2_oooooooooo05_ooooo00?o0000ooooooooool04oooool001Co
oooo00?o0000ooooooooool0W?ooool4o`000?oooooooooooolKooooo`03o`WZ2_oooooooooo05[o
oooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003ooooo
ooooo`3ooooooooooooo7Oooool2o`WZ2U[ooooo00?o0000ooooooooool04oooool001Cooooo00?o
0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo7oooool00ol9jP[ooooooooo
o`1Gooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool0ooooooooooooob3ooooo0_l9jPYGooooo`03o`000?oooooooooo01?ooooo000Doooo
o`03o`000?oooooooooo09cooooo00?o0000ooooooooool0ooooooooooooob;ooooo00?o2NX:oooo
ooooool0E?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo0?oooooooooooolSooooo`;o2NX:E?ooool00ol0003oooooooooo`0Cooooo`00
5?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0?oooooooooooolUooooo`03o`WZ
2_oooooooooo057ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`3ooooooooooooo9_ooool2o`WZ2U7ooooo00?o0000ooooooooool04ooo
ool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo:?ooool0
0ol9jP[oooooooooo`1>ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo
09cooooo00?o0000ooooooooool0ooooooooooooobWooooo0_l9jPY>ooooo`03o`000?oooooooooo
01?ooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0ooooooooooooob_o
oooo00?o2NX:ooooooooool0Boooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`26ooooo`?o00001?ooool2o`0000gooooo00?o0000ooooooooool0ooooooooooooobcooooo
0_l9jPY;ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03o`000?oooooooooo08Gooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000cooooo00?o0000oooooooo
ool0ooooooooooooobkooooo00?o2NX:ooooooooool0B?ooool00ol0003oooooooooo`0Cooooo`00
5?ooool00ol0003oooooooooo`25ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool0000<ooooo`03o`000?oooooooooo0?ooooooooooool_ooooo`03o`WZ2_oooooooooo
04Oooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0QOooool4o`0000?o
oooo00Co0000oooooooooooo00003?ooool6o`000?ooooooooooool]ooooo`;o2NX:00?oooooo`WZ
2_ooool0A?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`25ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`3ooooo
oooooooo<_ooool3o`WZ2TCooooo00?o0000ooooooooool04oooool001Cooooo00?o0000oooooooo
ool0Q_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000cooooo00?o0000oooo
ooooool0oooooooooooooc?ooooo0ol9jPY3ooooo`03o`000?oooooooooo01?ooooo000Dooooo`03
o`000?oooooooooo08Oooooo0_l00004ooooo`;o00003Oooool00ol0003oooooooooo`3ooooooooo
oooo<Oooool6o`WZ2T;ooooo00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0
W?ooool00ol0003oooooooooo`3ooooooooooooo<oooool5o`WZ2T7ooooo00?o0000ooooooooool0
4oooool001Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`3ooooooooooooo=_oo
ool3o`WZ2T3ooooo00?o0000ooooooooool04oooool001Coooooool0003oo`000?oo00007Ol0000E
ooooo`00/oooool00ol0003oooooooooo`3ooooooooooooo>?ooool2o`0005Gooooo002cooooo`03
o`000?oooooooooo0?oooooooooooon?ooooo`00/oooool00ol0003oooooooooo`3ooooooooooooo
Soooool00;?ooooo00?o0000ooooooooool0ooooooooooooohoooooo002cooooo`03o`000?oooooo
oooo0?oooooooooooon?ooooo`00/oooool00ol0003oooooooooo`3oooooooooooooSoooool00;?o
oooo1?l0003oooooooooooooS_ooool00;?ooooo00?o0000ooooooooool0ooooooooooooohoooooo
0000\
\>"],
  ImageRangeCache->{{{0, 834}, {346.875, 0}} -> {-67.7868, -65.6256, \
0.378386, 0.378386}}]
}, Open  ]],

Cell[TextData[{
  "As an alternative to ",
  StyleBox["TurboPlot", "Input"],
  ", you can also use ",
  StyleBox["AnalyzeSystem", "Input"],
  " to model the system. Here is the Luneberg lens with n = 2.5 and c = 1.5"
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
AnalyzeSystem[{Move[LineOfRays[95,NumberOfRays->11,IntrinsicMedium->\
1],-60],lunebergLens[50,2.5,1.5,PlotPoints->50,IntrinsicMedium->1],Move[\
Boundary[200],-60]}, PlotType->TopView, Axes->True];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.309524 0.0047619 0.5 0.0047619 [
[.07143 .4875 -10.4688 -12 ]
[.07143 .4875 10.4688 0 ]
[.54762 .4875 -7 -12 ]
[.54762 .4875 7 0 ]
[.78571 .4875 -9.5 -12 ]
[.78571 .4875 9.5 0 ]
[.29702 .02381 -25.9375 -6 ]
[.29702 .02381 0 6 ]
[.29702 .2619 -20.9375 -6 ]
[.29702 .2619 0 6 ]
[.29702 .7381 -14 -6 ]
[.29702 .7381 0 6 ]
[.29702 .97619 -19 -6 ]
[.29702 .97619 0 6 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07143 .5 m
.07143 .50625 L
s
gsave
.07143 .4875 -71.4688 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.54762 .5 m
.54762 .50625 L
s
gsave
.54762 .4875 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.78571 .5 m
.78571 .50625 L
s
gsave
.78571 .4875 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.5 .5 m
.5 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.30952 .02381 m
.31577 .02381 L
s
gsave
.29702 .02381 -86.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.30952 .2619 m
.31577 .2619 L
s
gsave
.29702 .2619 -81.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.30952 .7381 m
.31577 .7381 L
s
gsave
.29702 .7381 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.30952 .97619 m
.31577 .97619 L
s
gsave
.29702 .97619 -80 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.30952 .07143 m
.31327 .07143 L
s
.30952 .11905 m
.31327 .11905 L
s
.30952 .16667 m
.31327 .16667 L
s
.30952 .21429 m
.31327 .21429 L
s
.30952 .30952 m
.31327 .30952 L
s
.30952 .35714 m
.31327 .35714 L
s
.30952 .40476 m
.31327 .40476 L
s
.30952 .45238 m
.31327 .45238 L
s
.30952 .54762 m
.31327 .54762 L
s
.30952 .59524 m
.31327 .59524 L
s
.30952 .64286 m
.31327 .64286 L
s
.30952 .69048 m
.31327 .69048 L
s
.30952 .78571 m
.31327 .78571 L
s
.30952 .83333 m
.31327 .83333 L
s
.30952 .88095 m
.31327 .88095 L
s
.30952 .92857 m
.31327 .92857 L
s
.25 Mabswid
.30952 0 m
.30952 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.54009 .26202 m
.44361 .28582 L
.40464 .30962 L
.3775 .33342 L
.35709 .35721 L
.34139 .38101 L
.32938 .40481 L
.32048 .42861 L
.31433 .4524 L
.31072 .4762 L
.30952 .5 L
.31072 .5238 L
.31433 .5476 L
.32048 .57139 L
.32938 .59519 L
.34139 .61899 L
.35709 .64279 L
.3775 .66658 L
.40464 .69038 L
.44361 .71418 L
.54009 .73798 L
.55515 .73798 L
.65162 .71418 L
.6906 .69038 L
.71773 .66658 L
.73815 .64279 L
.75385 .61899 L
.76586 .59519 L
.77476 .57139 L
.78091 .5476 L
.78452 .5238 L
.78571 .5 L
.78452 .4762 L
.78091 .4524 L
.77476 .42861 L
.76586 .40481 L
.75385 .38101 L
.73815 .35721 L
.71773 .33342 L
.6906 .30962 L
.65162 .28582 L
.55515 .26202 L
.54009 .26202 L
s
.54009 .5 m
.44361 .5 L
.40464 .5 L
.3775 .5 L
.35709 .5 L
.34139 .5 L
.32938 .5 L
.32048 .5 L
.31433 .5 L
.31072 .5 L
.30952 .5 L
.31072 .5 L
.31433 .5 L
.32048 .5 L
.32938 .5 L
.34139 .5 L
.35709 .5 L
.3775 .5 L
.40464 .5 L
.44361 .5 L
.54009 .5 L
.55515 .5 L
.65162 .5 L
.6906 .5 L
.71773 .5 L
.73815 .5 L
.75385 .5 L
.76586 .5 L
.77476 .5 L
.78091 .5 L
.78452 .5 L
.78571 .5 L
.78452 .5 L
.78091 .5 L
.77476 .5 L
.76586 .5 L
.75385 .5 L
.73815 .5 L
.71773 .5 L
.6906 .5 L
.65162 .5 L
.55515 .5 L
.54009 .5 L
s
.54009 .73798 m
.54009 .73724 L
.54009 .73505 L
.54009 .7314 L
.54009 .72633 L
.54009 .71986 L
.54009 .71204 L
.54009 .70291 L
.54009 .69253 L
.54009 .68096 L
.54009 .66827 L
.54009 .65455 L
.54009 .63988 L
.54009 .62434 L
.54009 .60804 L
.54009 .59107 L
.54009 .57354 L
.54009 .55555 L
.54009 .53723 L
.54009 .51867 L
.54009 .5 L
.54009 .48133 L
.54009 .46277 L
.54009 .44445 L
.54009 .42646 L
.54009 .40893 L
.54009 .39196 L
.54009 .37566 L
.54009 .36012 L
.54009 .34545 L
.54009 .33173 L
.54009 .31904 L
.54009 .30747 L
.54009 .29709 L
.54009 .28796 L
.54009 .28014 L
.54009 .27367 L
.54009 .2686 L
.54009 .26495 L
.54009 .26276 L
.54009 .26202 L
.54009 .26276 L
.54009 .26495 L
.54009 .2686 L
.54009 .27367 L
.54009 .28014 L
.54009 .28796 L
.54009 .29709 L
.54009 .30747 L
.54009 .31904 L
Mistroke
.54009 .33173 L
.54009 .34545 L
.54009 .36012 L
.54009 .37566 L
.54009 .39196 L
.54009 .40893 L
.54009 .42646 L
.54009 .44445 L
.54009 .46277 L
.54009 .48133 L
.54009 .5 L
.54009 .51867 L
.54009 .53723 L
.54009 .55555 L
.54009 .57354 L
.54009 .59107 L
.54009 .60804 L
.54009 .62434 L
.54009 .63988 L
.54009 .65455 L
.54009 .66827 L
.54009 .68096 L
.54009 .69253 L
.54009 .70291 L
.54009 .71204 L
.54009 .71986 L
.54009 .72633 L
.54009 .7314 L
.54009 .73505 L
.54009 .73724 L
.54009 .73798 L
Mfstroke
.55515 .73798 m
.55515 .73724 L
.55515 .73505 L
.55515 .7314 L
.55515 .72633 L
.55515 .71986 L
.55515 .71204 L
.55515 .70291 L
.55515 .69253 L
.55515 .68096 L
.55515 .66827 L
.55515 .65455 L
.55515 .63988 L
.55515 .62434 L
.55515 .60804 L
.55515 .59107 L
.55515 .57354 L
.55515 .55555 L
.55515 .53723 L
.55515 .51867 L
.55515 .5 L
.55515 .48133 L
.55515 .46277 L
.55515 .44445 L
.55515 .42646 L
.55515 .40893 L
.55515 .39196 L
.55515 .37566 L
.55515 .36012 L
.55515 .34545 L
.55515 .33173 L
.55515 .31904 L
.55515 .30747 L
.55515 .29709 L
.55515 .28796 L
.55515 .28014 L
.55515 .27367 L
.55515 .2686 L
.55515 .26495 L
.55515 .26276 L
.55515 .26202 L
.55515 .26276 L
.55515 .26495 L
.55515 .2686 L
.55515 .27367 L
.55515 .28014 L
.55515 .28796 L
.55515 .29709 L
.55515 .30747 L
.55515 .31904 L
Mistroke
.55515 .33173 L
.55515 .34545 L
.55515 .36012 L
.55515 .37566 L
.55515 .39196 L
.55515 .40893 L
.55515 .42646 L
.55515 .44445 L
.55515 .46277 L
.55515 .48133 L
.55515 .5 L
.55515 .51867 L
.55515 .53723 L
.55515 .55555 L
.55515 .57354 L
.55515 .59107 L
.55515 .60804 L
.55515 .62434 L
.55515 .63988 L
.55515 .65455 L
.55515 .66827 L
.55515 .68096 L
.55515 .69253 L
.55515 .70291 L
.55515 .71204 L
.55515 .71986 L
.55515 .72633 L
.55515 .7314 L
.55515 .73505 L
.55515 .73724 L
.55515 .73798 L
Mfstroke
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .27381 m
.47327 .27381 L
s
% Start of user PostScript
-60. -47.5 34.387505 -47.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47327 .27381 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .31905 m
.39288 .31905 L
s
% Start of user PostScript
-60. -38. 17.503846 -38. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39288 .31905 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36429 m
.35199 .36429 L
s
% Start of user PostScript
-60. -28.5 8.9177654 -28.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.35199 .36429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .40952 m
.32738 .40952 L
s
% Start of user PostScript
-60. -19. 3.7506757 -19. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.32738 .40952 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .45476 m
.31386 .45476 L
s
% Start of user PostScript
-60. -9.5 0.91079548 -9.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.31386 .45476 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.30952 .5 L
s
% Start of user PostScript
-60. 0. 0. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30952 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .54524 m
.31386 .54524 L
s
% Start of user PostScript
-60. 9.5 0.91079548 9.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.31386 .54524 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .59048 m
.32738 .59048 L
s
% Start of user PostScript
-60. 19. 3.7506757 19. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.32738 .59048 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .63571 m
.35199 .63571 L
s
% Start of user PostScript
-60. 28.5 8.9177654 28.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.35199 .63571 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .68095 m
.39288 .68095 L
s
% Start of user PostScript
-60. 38. 17.503846 38. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39288 .68095 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .72619 m
.47327 .72619 L
s
% Start of user PostScript
-60. 47.5 34.387505 47.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47327 .72619 Mdot
.039 .916 .04 r
.5 Mabswid
.47327 .27381 m
.47806 .27388 L
.48288 .27408 L
.48775 .27442 L
.49265 .27489 L
.49758 .2755 L
.50254 .27625 L
.50753 .27713 L
.51255 .27814 L
.51758 .27928 L
.52264 .28056 L
.52771 .28197 L
.53279 .28351 L
.53788 .28518 L
.54297 .28698 L
.54807 .2889 L
.55317 .29096 L
.55826 .29314 L
.56335 .29544 L
.56843 .29786 L
.57349 .30041 L
.57854 .30308 L
.58358 .30586 L
.58859 .30876 L
.59357 .31178 L
.59853 .31491 L
.60346 .31815 L
.60835 .32149 L
.61321 .32495 L
.61803 .32851 L
.6228 .33217 L
.62754 .33594 L
.63222 .3398 L
.63685 .34376 L
.64143 .34781 L
.64595 .35196 L
.65042 .35619 L
.65482 .36051 L
.65916 .36491 L
.66343 .36939 L
.66763 .37396 L
.67176 .37859 L
.67581 .3833 L
.67979 .38808 L
.68369 .39293 L
.68751 .39784 L
.69124 .40282 L
.69489 .40785 L
.69845 .41294 L
.70191 .41807 L
Mistroke
.70529 .42326 L
.70857 .4285 L
.71175 .43377 L
.71484 .43909 L
.71783 .44444 L
.72071 .44983 L
.72349 .45525 L
.72616 .46069 L
.72873 .46616 L
.73119 .47164 L
.73354 .47715 L
.73577 .48267 L
.7379 .4882 L
.73991 .49373 L
.7418 .49927 L
.74358 .50481 L
.74524 .51035 L
.74678 .51588 L
.74821 .5214 L
.74951 .52691 L
.75069 .5324 L
.75175 .53787 L
.75268 .54332 L
.7535 .54874 L
.75419 .55414 L
.75475 .5595 L
.7552 .56483 L
.75551 .57012 L
.75571 .57536 L
.75577 .58056 L
.75572 .58571 L
.75554 .59081 L
.75523 .59586 L
.7548 .60085 L
.75424 .60578 L
.75356 .61064 L
.75276 .61544 L
.75184 .62017 L
Mfstroke
0 0 0 r
2 Mabswid
.75111 .62362 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .31905 m
.39768 .3191 L
.40258 .31926 L
.40757 .31954 L
.41263 .31992 L
.41778 .3204 L
.42301 .321 L
.42831 .3217 L
.43369 .32251 L
.43913 .32343 L
.44464 .32445 L
.45021 .32558 L
.45584 .32681 L
.46152 .32814 L
.46725 .32958 L
.47304 .33112 L
.47886 .33277 L
.48473 .33451 L
.49064 .33635 L
.49658 .33829 L
.50255 .34033 L
.50855 .34246 L
.51457 .34469 L
.52061 .34701 L
.52667 .34942 L
.53274 .35193 L
.53882 .35452 L
.5449 .3572 L
.55099 .35996 L
.55707 .36281 L
.56315 .36574 L
.56922 .36875 L
.57528 .37184 L
.58132 .37501 L
.58734 .37825 L
.59333 .38157 L
.5993 .38495 L
.60524 .38841 L
.61114 .39193 L
.61701 .39552 L
.62283 .39917 L
.62861 .40288 L
.63434 .40664 L
.64001 .41047 L
.64564 .41435 L
.6512 .41828 L
.6567 .42225 L
.66213 .42628 L
.6675 .43035 L
.6728 .43446 L
Mistroke
.67802 .43861 L
.68316 .4428 L
.68822 .44702 L
.69319 .45127 L
.69808 .45555 L
.70288 .45986 L
.70758 .4642 L
.71219 .46855 L
.7167 .47293 L
.72111 .47732 L
.72542 .48172 L
.72962 .48613 L
.7337 .49056 L
.73768 .49498 L
.74155 .49942 L
.74529 .50385 L
.74892 .50828 L
.75243 .5127 L
.75581 .51712 L
.75907 .52152 L
.76221 .52592 L
.76521 .5303 L
.76808 .53466 L
.77083 .539 L
.77343 .54331 L
.77591 .5476 L
.77824 .55186 L
Mfstroke
0 0 0 r
2 Mabswid
.77947 .55417 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .36429 m
.35681 .36433 L
.36174 .36445 L
.36679 .36465 L
.37194 .36494 L
.3772 .3653 L
.38257 .36575 L
.38803 .36628 L
.39359 .36688 L
.39923 .36757 L
.40497 .36834 L
.4108 .36918 L
.4167 .37011 L
.42269 .37111 L
.42875 .37219 L
.43488 .37334 L
.44108 .37457 L
.44734 .37588 L
.45366 .37726 L
.46004 .37872 L
.46647 .38025 L
.47295 .38185 L
.47948 .38352 L
.48604 .38526 L
.49265 .38707 L
.49928 .38894 L
.50595 .39089 L
.51264 .3929 L
.51935 .39497 L
.52608 .39711 L
.53282 .3993 L
.53957 .40156 L
.54632 .40388 L
.55308 .40626 L
.55983 .40869 L
.56657 .41117 L
.57331 .41371 L
.58003 .41631 L
.58672 .41895 L
.5934 .42164 L
.60005 .42437 L
.60666 .42716 L
.61324 .42998 L
.61978 .43285 L
.62628 .43576 L
.63273 .43871 L
.63913 .44169 L
.64548 .44471 L
.65176 .44776 L
.65799 .45084 L
Mistroke
.66415 .45396 L
.67023 .4571 L
.67625 .46026 L
.68218 .46345 L
.68804 .46667 L
.69381 .4699 L
.6995 .47315 L
.70509 .47641 L
.71059 .47969 L
.71599 .48299 L
.72129 .48629 L
.72648 .4896 L
.73157 .49292 L
.73655 .49624 L
.74141 .49956 L
.74616 .50289 L
.75079 .50621 L
.7553 .50953 L
.75968 .51284 L
.76394 .51614 L
.76806 .51944 L
.77206 .52272 L
.77592 .52599 L
.77964 .52925 L
.78322 .53248 L
Mfstroke
0 0 0 r
2 Mabswid
.78346 .5327 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .40952 m
.33221 .40955 L
.33717 .40963 L
.34225 .40977 L
.34746 .40996 L
.35278 .4102 L
.35823 .4105 L
.36378 .41085 L
.36945 .41126 L
.37523 .41171 L
.3811 .41222 L
.38708 .41279 L
.39315 .4134 L
.39932 .41407 L
.40558 .41479 L
.41192 .41556 L
.41834 .41638 L
.42484 .41725 L
.43141 .41818 L
.43805 .41915 L
.44476 .42016 L
.45153 .42123 L
.45836 .42234 L
.46524 .4235 L
.47217 .42471 L
.47915 .42596 L
.48617 .42726 L
.49322 .4286 L
.50031 .42998 L
.50742 .4314 L
.51456 .43287 L
.52172 .43438 L
.5289 .43592 L
.53608 .4375 L
.54328 .43913 L
.55047 .44078 L
.55766 .44248 L
.56485 .4442 L
.57203 .44596 L
.57919 .44776 L
.58634 .44958 L
.59346 .45144 L
.60055 .45332 L
.60761 .45523 L
.61464 .45717 L
.62162 .45914 L
.62856 .46113 L
.63545 .46314 L
.64229 .46517 L
.64908 .46723 L
Mistroke
.6558 .46931 L
.66246 .4714 L
.66904 .47351 L
.67556 .47564 L
.682 .47778 L
.68836 .47993 L
.69463 .4821 L
.70081 .48428 L
.70691 .48646 L
.7129 .48866 L
.7188 .49086 L
.7246 .49307 L
.73029 .49528 L
.73587 .49749 L
.74134 .49971 L
.74669 .50192 L
.75192 .50414 L
.75703 .50635 L
.76201 .50856 L
.76686 .51076 L
.77159 .51296 L
.77618 .51515 L
.78063 .51733 L
.78494 .5195 L
Mfstroke
0 0 0 r
2 Mabswid
.97619 .61708 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .45476 m
.31869 .45478 L
.32366 .45482 L
.32876 .45488 L
.334 .45498 L
.33936 .4551 L
.34485 .45525 L
.35046 .45543 L
.35619 .45563 L
.36203 .45586 L
.36798 .45611 L
.37404 .45639 L
.38021 .4567 L
.38648 .45704 L
.39284 .4574 L
.3993 .45778 L
.40584 .45819 L
.41247 .45863 L
.41918 .45909 L
.42597 .45957 L
.43283 .46008 L
.43976 .46062 L
.44675 .46117 L
.45381 .46175 L
.46092 .46236 L
.46808 .46298 L
.47529 .46363 L
.48255 .4643 L
.48984 .46499 L
.49717 .4657 L
.50453 .46643 L
.51191 .46719 L
.51932 .46796 L
.52674 .46875 L
.53418 .46956 L
.54162 .47039 L
.54907 .47124 L
.55651 .4721 L
.56395 .47298 L
.57138 .47388 L
.5788 .47479 L
.5862 .47572 L
.59357 .47666 L
.60092 .47762 L
.60824 .47859 L
.61551 .47957 L
.62275 .48056 L
.62995 .48157 L
.63709 .48259 L
.64418 .48361 L
Mistroke
.65121 .48465 L
.65818 .4857 L
.66508 .48675 L
.67192 .48782 L
.67868 .48889 L
.68536 .48997 L
.69195 .49105 L
.69846 .49214 L
.70488 .49323 L
.71121 .49433 L
.71744 .49543 L
.72356 .49653 L
.72958 .49764 L
.73549 .49875 L
.74129 .49985 L
.74697 .50096 L
.75254 .50207 L
.75798 .50318 L
.76329 .50428 L
.76847 .50538 L
.77353 .50648 L
.77844 .50757 L
.78322 .50866 L
Mfstroke
0 0 0 r
2 Mabswid
.78554 .5092 Mdot
.039 .916 .04 r
.5 Mabswid
.30952 .5 m
.31436 .5 L
.31933 .5 L
.32444 .5 L
.32968 .5 L
.33506 .5 L
.34056 .5 L
.34619 .5 L
.35193 .5 L
.3578 .5 L
.36378 .5 L
.36986 .5 L
.37606 .5 L
.38236 .5 L
.38875 .5 L
.39525 .5 L
.40183 .5 L
.4085 .5 L
.41526 .5 L
.42209 .5 L
.429 .5 L
.43598 .5 L
.44303 .5 L
.45014 .5 L
.45731 .5 L
.46453 .5 L
.47181 .5 L
.47913 .5 L
.48649 .5 L
.49388 .5 L
.50131 .5 L
.50877 .5 L
.51625 .5 L
.52375 .5 L
.53126 .5 L
.53878 .5 L
.54631 .5 L
.55384 .5 L
.56136 .5 L
.56888 .5 L
.57638 .5 L
.58387 .5 L
.59134 .5 L
.59877 .5 L
.60618 .5 L
.61356 .5 L
.62089 .5 L
.62818 .5 L
.63542 .5 L
.64261 .5 L
Mistroke
.64974 .5 L
.65681 .5 L
.66381 .5 L
.67075 .5 L
.67761 .5 L
.68439 .5 L
.6911 .5 L
.69771 .5 L
.70424 .5 L
.71067 .5 L
.717 .5 L
.72323 .5 L
.72936 .5 L
.73537 .5 L
.74128 .5 L
.74707 .5 L
.75274 .5 L
.75828 .5 L
.7637 .5 L
.76899 .5 L
.77415 .5 L
.77917 .5 L
.78405 .5 L
Mfstroke
0 0 0 r
2 Mabswid
.78571 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.31386 .54524 m
.31869 .54522 L
.32366 .54518 L
.32876 .54512 L
.334 .54502 L
.33936 .5449 L
.34485 .54475 L
.35046 .54457 L
.35619 .54437 L
.36203 .54414 L
.36798 .54389 L
.37404 .54361 L
.38021 .5433 L
.38648 .54296 L
.39284 .5426 L
.3993 .54222 L
.40584 .54181 L
.41247 .54137 L
.41918 .54091 L
.42597 .54043 L
.43283 .53992 L
.43976 .53938 L
.44675 .53883 L
.45381 .53825 L
.46092 .53764 L
.46808 .53702 L
.47529 .53637 L
.48255 .5357 L
.48984 .53501 L
.49717 .5343 L
.50453 .53357 L
.51191 .53281 L
.51932 .53204 L
.52674 .53125 L
.53418 .53044 L
.54162 .52961 L
.54907 .52876 L
.55651 .5279 L
.56395 .52702 L
.57138 .52612 L
.5788 .52521 L
.5862 .52428 L
.59357 .52334 L
.60092 .52238 L
.60824 .52141 L
.61551 .52043 L
.62275 .51944 L
.62995 .51843 L
.63709 .51741 L
.64418 .51639 L
Mistroke
.65121 .51535 L
.65818 .5143 L
.66508 .51325 L
.67192 .51218 L
.67868 .51111 L
.68536 .51003 L
.69195 .50895 L
.69846 .50786 L
.70488 .50677 L
.71121 .50567 L
.71744 .50457 L
.72356 .50347 L
.72958 .50236 L
.73549 .50125 L
.74129 .50015 L
.74697 .49904 L
.75254 .49793 L
.75798 .49682 L
.76329 .49572 L
.76847 .49462 L
.77353 .49352 L
.77844 .49243 L
.78322 .49134 L
Mfstroke
0 0 0 r
2 Mabswid
.78554 .4908 Mdot
.039 .916 .04 r
.5 Mabswid
.32738 .59048 m
.33221 .59045 L
.33717 .59037 L
.34225 .59023 L
.34746 .59004 L
.35278 .5898 L
.35823 .5895 L
.36378 .58915 L
.36945 .58874 L
.37523 .58829 L
.3811 .58778 L
.38708 .58721 L
.39315 .5866 L
.39932 .58593 L
.40558 .58521 L
.41192 .58444 L
.41834 .58362 L
.42484 .58275 L
.43141 .58182 L
.43805 .58085 L
.44476 .57984 L
.45153 .57877 L
.45836 .57766 L
.46524 .5765 L
.47217 .57529 L
.47915 .57404 L
.48617 .57274 L
.49322 .5714 L
.50031 .57002 L
.50742 .5686 L
.51456 .56713 L
.52172 .56562 L
.5289 .56408 L
.53608 .5625 L
.54328 .56087 L
.55047 .55922 L
.55766 .55752 L
.56485 .5558 L
.57203 .55404 L
.57919 .55224 L
.58634 .55042 L
.59346 .54856 L
.60055 .54668 L
.60761 .54477 L
.61464 .54283 L
.62162 .54086 L
.62856 .53887 L
.63545 .53686 L
.64229 .53483 L
.64908 .53277 L
Mistroke
.6558 .53069 L
.66246 .5286 L
.66904 .52649 L
.67556 .52436 L
.682 .52222 L
.68836 .52007 L
.69463 .5179 L
.70081 .51572 L
.70691 .51354 L
.7129 .51134 L
.7188 .50914 L
.7246 .50693 L
.73029 .50472 L
.73587 .50251 L
.74134 .50029 L
.74669 .49808 L
.75192 .49586 L
.75703 .49365 L
.76201 .49144 L
.76686 .48924 L
.77159 .48704 L
.77618 .48485 L
.78063 .48267 L
.78494 .4805 L
Mfstroke
0 0 0 r
2 Mabswid
.97619 .38292 Mdot
.039 .916 .04 r
.5 Mabswid
.35199 .63571 m
.35681 .63567 L
.36174 .63555 L
.36679 .63535 L
.37194 .63506 L
.3772 .6347 L
.38257 .63425 L
.38803 .63372 L
.39359 .63312 L
.39923 .63243 L
.40497 .63166 L
.4108 .63082 L
.4167 .62989 L
.42269 .62889 L
.42875 .62781 L
.43488 .62666 L
.44108 .62543 L
.44734 .62412 L
.45366 .62274 L
.46004 .62128 L
.46647 .61975 L
.47295 .61815 L
.47948 .61648 L
.48604 .61474 L
.49265 .61293 L
.49928 .61106 L
.50595 .60911 L
.51264 .6071 L
.51935 .60503 L
.52608 .60289 L
.53282 .6007 L
.53957 .59844 L
.54632 .59612 L
.55308 .59374 L
.55983 .59131 L
.56657 .58883 L
.57331 .58629 L
.58003 .58369 L
.58672 .58105 L
.5934 .57836 L
.60005 .57563 L
.60666 .57284 L
.61324 .57002 L
.61978 .56715 L
.62628 .56424 L
.63273 .56129 L
.63913 .55831 L
.64548 .55529 L
.65176 .55224 L
.65799 .54916 L
Mistroke
.66415 .54604 L
.67023 .5429 L
.67625 .53974 L
.68218 .53655 L
.68804 .53333 L
.69381 .5301 L
.6995 .52685 L
.70509 .52359 L
.71059 .52031 L
.71599 .51701 L
.72129 .51371 L
.72648 .5104 L
.73157 .50708 L
.73655 .50376 L
.74141 .50044 L
.74616 .49711 L
.75079 .49379 L
.7553 .49047 L
.75968 .48716 L
.76394 .48386 L
.76806 .48056 L
.77206 .47728 L
.77592 .47401 L
.77964 .47075 L
.78322 .46752 L
Mfstroke
0 0 0 r
2 Mabswid
.78346 .4673 Mdot
.039 .916 .04 r
.5 Mabswid
.39288 .68095 m
.39768 .6809 L
.40258 .68074 L
.40757 .68046 L
.41263 .68008 L
.41778 .6796 L
.42301 .679 L
.42831 .6783 L
.43369 .67749 L
.43913 .67657 L
.44464 .67555 L
.45021 .67442 L
.45584 .67319 L
.46152 .67186 L
.46725 .67042 L
.47304 .66888 L
.47886 .66723 L
.48473 .66549 L
.49064 .66365 L
.49658 .66171 L
.50255 .65967 L
.50855 .65754 L
.51457 .65531 L
.52061 .65299 L
.52667 .65058 L
.53274 .64807 L
.53882 .64548 L
.5449 .6428 L
.55099 .64004 L
.55707 .63719 L
.56315 .63426 L
.56922 .63125 L
.57528 .62816 L
.58132 .62499 L
.58734 .62175 L
.59333 .61843 L
.5993 .61505 L
.60524 .61159 L
.61114 .60807 L
.61701 .60448 L
.62283 .60083 L
.62861 .59712 L
.63434 .59336 L
.64001 .58953 L
.64564 .58565 L
.6512 .58172 L
.6567 .57775 L
.66213 .57372 L
.6675 .56965 L
.6728 .56554 L
Mistroke
.67802 .56139 L
.68316 .5572 L
.68822 .55298 L
.69319 .54873 L
.69808 .54445 L
.70288 .54014 L
.70758 .5358 L
.71219 .53145 L
.7167 .52707 L
.72111 .52268 L
.72542 .51828 L
.72962 .51387 L
.7337 .50944 L
.73768 .50502 L
.74155 .50058 L
.74529 .49615 L
.74892 .49172 L
.75243 .4873 L
.75581 .48288 L
.75907 .47848 L
.76221 .47408 L
.76521 .4697 L
.76808 .46534 L
.77083 .461 L
.77343 .45669 L
.77591 .4524 L
.77824 .44814 L
Mfstroke
0 0 0 r
2 Mabswid
.77947 .44583 Mdot
.039 .916 .04 r
.5 Mabswid
.47327 .72619 m
.47806 .72612 L
.48288 .72592 L
.48775 .72558 L
.49265 .72511 L
.49758 .7245 L
.50254 .72375 L
.50753 .72287 L
.51255 .72186 L
.51758 .72072 L
.52264 .71944 L
.52771 .71803 L
.53279 .71649 L
.53788 .71482 L
.54297 .71302 L
.54807 .7111 L
.55317 .70904 L
.55826 .70686 L
.56335 .70456 L
.56843 .70214 L
.57349 .69959 L
.57854 .69692 L
.58358 .69414 L
.58859 .69124 L
.59357 .68822 L
.59853 .68509 L
.60346 .68185 L
.60835 .67851 L
.61321 .67505 L
.61803 .67149 L
.6228 .66783 L
.62754 .66406 L
.63222 .6602 L
.63685 .65624 L
.64143 .65219 L
.64595 .64804 L
.65042 .64381 L
.65482 .63949 L
.65916 .63509 L
.66343 .63061 L
.66763 .62604 L
.67176 .62141 L
.67581 .6167 L
.67979 .61192 L
.68369 .60707 L
.68751 .60216 L
.69124 .59718 L
.69489 .59215 L
.69845 .58706 L
.70191 .58193 L
Mistroke
.70529 .57674 L
.70857 .5715 L
.71175 .56623 L
.71484 .56091 L
.71783 .55556 L
.72071 .55017 L
.72349 .54475 L
.72616 .53931 L
.72873 .53384 L
.73119 .52836 L
.73354 .52285 L
.73577 .51733 L
.7379 .5118 L
.73991 .50627 L
.7418 .50073 L
.74358 .49519 L
.74524 .48965 L
.74678 .48412 L
.74821 .4786 L
.74951 .47309 L
.75069 .4676 L
.75175 .46213 L
.75268 .45668 L
.7535 .45126 L
.75419 .44586 L
.75475 .4405 L
.7552 .43517 L
.75551 .42988 L
.75571 .42464 L
.75577 .41944 L
.75572 .41429 L
.75554 .40919 L
.75523 .40414 L
.7548 .39915 L
.75424 .39422 L
.75356 .38936 L
.75276 .38456 L
.75184 .37983 L
Mfstroke
0 0 0 r
2 Mabswid
.75111 .37638 Mdot
.039 .916 .04 r
.5 Mabswid
0 0 0 r
2 Mabswid
.67695 .97619 Mdot
.039 .916 .04 r
.5 Mabswid
.77947 .55417 m
.97619 .92274 L
s
% Start of user PostScript
98.68891 11.374972 140. 88.77461 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .92274 Mdot
.039 .916 .04 r
.5 Mabswid
.78346 .5327 m
.97619 .70979 L
s
% Start of user PostScript
99.526162 6.8672632 140. 44.05628 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .70979 Mdot
.039 .916 .04 r
.5 Mabswid
.78554 .5092 m
.97619 .55324 L
s
% Start of user PostScript
99.962665 1.9318658 140. 11.181221 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .55324 Mdot
.039 .916 .04 r
.5 Mabswid
.78571 .5 m
.97619 .5 L
s
% Start of user PostScript
100. 0. 140. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.78554 .4908 m
.97619 .44676 L
s
% Start of user PostScript
99.962665 -1.9318658 140. -11.181221 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .44676 Mdot
.039 .916 .04 r
.5 Mabswid
.78346 .4673 m
.97619 .29021 L
s
% Start of user PostScript
99.526162 -6.8672632 140. -44.05628 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .29021 Mdot
.039 .916 .04 r
.5 Mabswid
.77947 .44583 m
.97619 .07726 L
s
% Start of user PostScript
98.68891 -11.374972 140. -88.77461 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .07726 Mdot
.039 .916 .04 r
.5 Mabswid
0 0 0 r
2 Mabswid
.67695 .02381 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{695, 695},
  ImageMargins->{{44, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:g0002]b000`400?l00000o`00003ooooooooo
oooookWooooo003Fooooo`03o`000?oooooooooo0?oooooogoooool00=Kooooo00?o0000oooooooo
ool0oooooooOooooo`00e_ooool00ol0003oooooooooo`3oooooomoooooo003Fooooo`03o`000?oo
oooooooo0?oooooogoooool00=Kooooo00?o0000ooooooooool0oooooooOooooo`00e_ooool00ol0
003oooooooooo`3oooooomoooooo003Fooooo`03o`000?oooooooooo0?oooooogoooool00=Kooooo
00?o0000ooooooooool0oooooooOooooo`00e_ooool00ol0003oooooooooo`3oooooomoooooo003F
ooooo`03o`000?oooooooooo0?oooooogoooool00=Kooooo00?o0000ooooooooool0oooooooOoooo
o`00e_ooool00ol0003oooooooooo`3oooooomoooooo003Fooooo`03o`000?oooooooooo0?oooooo
goooool00=Kooooo00?o0000ooooooooool0oooooooOooooo`00__ooool3o`0000;ooooo0_l00003
ooooo`;o00003?ooool00ol0003oooooooooo`3oooooomoooooo002oooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0?oooooogoooool0013oooooool0003oo`0009So00004Oooool0013ooooo00?o0000oooooooo
ool0[?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`3looooo`;o0000c_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`2/ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooocOooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2/ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2[ooooo`;o
00000oooool2o`0000?ooooo0_l0000<ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
cOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`Co0000ooooooo<ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo=ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo=ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooo
ooo=ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000
ooooooooool0ooooooo<ooooo`;o00004Oooool0013ooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`3oooooolcooooo0_l0000Aooooo`004?ooool00ol0003oooooooooo`33ooooo`03
o`000?oooooooooo0?ooooooboooool3o`WZ2Q7ooooo000@ooooo`03o`000?oooooooooo0<?ooooo
00?o0000ooooooooool0ooooooo:ooooo`?o2NX:00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolWooooo1?l9jPX00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooob?ooool5
o`WZ2P03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0ooooooo7ooooo`;o2NX:00Goooooo`WZ2_l9jP[o2NX:o`00000Aooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooob_ooool2o`WZ2P03ooooool0003ooooo
013ooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo9ooooo`05
o`WZ2_oooooo2NX:ooooool000004Oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3oooooolSooooo00?o2NX:ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooob?ooool00ol9jP[ooooo
ooooo`02ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0ooooooo7ooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolOooooo00?o2NX:
ooooooooool00oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?ooooooa_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo6ooooo`03
o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3oooooolGooooo00?o2NX:ooooooooool01Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooaOoo
ool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0ooooooo4ooooo`03o`WZ2_oooooooooo00Kooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
olCooooo00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooo`oooool00ol9jP[oooooooooo`07ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
ooooooo3ooooo`03o`WZ2_oooooooooo00Oooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3ooooool;ooooo00?o2NX:ooooooooool02?oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooo`Oooool00ol9jP[oooooooooo`09ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo1ooooo`03o`WZ2_oooooooooo
00Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooool3ooooo00?o2NX:ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo`?ooool00ol9jP[ooooo
ooooo`0:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooonoooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooookoooooo00?o2NX:
ooooooooool02oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooo__ooool00ol9jP[oooooooooo`0<ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo1?l0003ooooookgooooo00?o2NX:oooooooo
ool03?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?oooooo_Oooool00ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonmooooo`03o`WZ2_oo
oooooooo00gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3ooooookcooooo00?o2NX:ooooooooool03_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo_?ooool00ol9
jP[oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0oooooonkooooo`03o`WZ2_oooooooooo00oooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooook_ooooo
00?o2NX:ooooooooool03oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?oooooo^_ooool00ol9jP[oooooooooo`0@ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooni
ooooo`03o`WZ2_oooooooooo017ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3ooooookWooooo00?o2NX:ooooooooool04Oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
oooo^?ooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonhooooo`03o`WZ2_oooooooooo01;ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3ooooookOooooo00?o2NX:ooooooooool04oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo]oooool00ol9jP[oooooooooo`0C
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonfooooo`03o`WZ2_oooooooooo01Cooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooookKooooo00?o2NX:oooooooo
ool05?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?oooooo]Oooool00ol9jP[oooooooooo`0Eooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooneooooo`03o`WZ2_oo
oooooooo01Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3ooooookCooooo00?o2NX:ooooooooool05_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo]?ooool00ol9
jP[oooooooooo`0Fooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0ooooooncooooo`03o`WZ2_oooooooooo01Oooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooook?ooooo
00?o2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?oooooo/_ooool00ol9jP[oooooooooo`0Hooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooona
ooooo`03o`WZ2_oooooooooo01Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3ooooook7ooooo00?o2NX:ooooooooool06Oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
oooo/?ooool00ol9jP[oooooooooo`0Jooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon`ooooo`03o`WZ2_oooooooooo01[ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3oooooojoooooo00?o2NX:ooooooooool06oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo[oooool00ol9jP[oooooooooo`0K
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooon^ooooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojkooooo00?o2NX:oooooooo
ool07?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?oooooo[Oooool00ol9jP[oooooooooo`0Mooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon]ooooo`03o`WZ2_oo
oooooooo01gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool4
o`000?ooooooZoooool00ol9jP[oooooooooo`0Nooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon/ooooo`03o`WZ2_oooooooooo
01kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooooj_ooooo00?o2NX:ooooooooool07oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooZ_ooool00ol9jP[ooooo
ooooo`0Pooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooonZooooo`03o`WZ2_oooooooooo023ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojWooooo00?o2NX:
ooooooooool08Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?ooooooZOooool00ol9jP[oooooooooo`0Qooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonXooooo`03
o`WZ2_oooooooooo02;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3oooooojSooooo00?o2NX:ooooooooool08_ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooYooo
ool00ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooonWooooo`03o`WZ2_oooooooooo02?ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
ojKooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?ooooooY_ooool00ol9jP[oooooooooo`0Tooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooonUooooo`03o`WZ2_oooooooooo02Gooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojGooooo00?o2NX:ooooooooool09Ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?ooooooY?ooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonTooooo`03o`WZ2_oooooooooo
02Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooooj?ooooo00?o2NX:ooooooooool09oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooX_ooool00ol9jP[ooooo
ooooo`0Xooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooonRooooo`03o`WZ2_oooooooooo02Sooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooj7ooooo00?o2NX:
ooooooooool0:Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?ooooooXOooool00ol9jP[oooooooooo`0Yooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonPooooo`03
o`WZ2_oooooooooo02[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3ooooooj3ooooo00?o2NX:ooooooooool0:_ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooWooo
ool00ol9jP[oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooonOooooo`03o`WZ2_oooooooooo02_ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
oikooooo00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?ooooooW_ooool00ol9jP[oooooooooo`0/ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooonMooooo`03o`WZ2_oooooooooo02gooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooigooooo00?o2NX:ooooooooool0;Ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?ooooooW?ooool00ol9jP[oooooooooo`0^ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonKooooo`03o`WZ2_oooooooooo
02oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooooi_ooooo00?o2NX:ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`Co0000oooooonIooooo`03o`WZ2_oooooooooo033ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3ooooooi[ooooo00?o2NX:ooooooooool0<?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooVOooool00ol9jP[oooooooooo`0a
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonIooooo`03o`WZ2_oooooooooo037ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooiSooooo00?o2NX:oooooooo
ool0<_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?ooooooV?ooool00ol9jP[oooooooooo`0booooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonGooooo`03o`WZ2_oo
oooooooo03?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3ooooooiOooooo00?o2NX:ooooooooool0<oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooU_ooool00ol9
jP[oooooooooo`0dooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0oooooonFooooo`03o`WZ2_oooooooooo03Cooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooiGooooo
00?o2NX:ooooooooool0=Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?ooooooUOooool00ol9jP[oooooooooo`0eooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonD
ooooo`03o`WZ2_oooooooooo03Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3ooooooi?ooooo00?o2NX:ooooooooool0=oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
ooooToooool00ol9jP[oooooooooo`0gooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonBooooo`03o`WZ2_oooooooooo03Sooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3ooooooi;ooooo00?o2NX:ooooooooool0>?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooTOooool00ol9jP[oooooooooo`0i
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonAooooo`03o`WZ2_oooooooooo03Wooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooi3ooooo00?o2NX:oooooooo
ool0>_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?ooooooT?ooool00ol9jP[oooooooooo`0jooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon?ooooo`03o`WZ2_oo
oooooooo03_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3oooooohoooooo00?o2NX:ooooooooool0>oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooS_ooool00ol9
jP[oooooooooo`0looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0oooooon>ooooo`03o`WZ2_oooooooooo03cooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooohgooooo
00?o2NX:ooooooooool0?Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?ooooooSOooool00ol9jP[oooooooooo`0mooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon<
ooooo`03o`WZ2_oooooooooo03kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3ooooooh_ooooo00?o2NX:ooooooooool0?oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
ooooRoooool00ol9jP[oooooooooo`0oooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon:ooooo`03o`WZ2_oooooooooo043ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0[oooool3o`0000?ooooo0_l0
000<ooooo`03o`000?oooooooooo0?ooooooR_ooool00ol9jP[oooooooooo`10ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0;;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?ooooooROooool00ol9jP[oooooooooo`11
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0:Wooooo1?l00005oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooooooool02Oooool6o`0009Sooooo4?l0003Moooo
o`03o`WZ2_oooooooooo047ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0/_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0Uoooool4o`0000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04o`000=So
oooo00?o2NX:ooooooooool0@_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`2_ooooo`?o00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo09?o
oooo1?l00006ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool4o`000=Co
oooo00?o2NX:ooooooooool0@_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`2_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`2?ooooo`Co00002_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo1?l0003?ooooo`03o`WZ2_oooooooooo04?ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0/?ooool3o`0000;ooooo0_l0000<ooooo`03o`000?oooooooooo08_ooooo
1?l0000>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool4o`000<_ooooo
00?o2NX:ooooooooool0@oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo08Oooooo1?l0000Booooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool04?ooool4o`000<Kooooo00?o2NX:ooooooooool0A?ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo08?ooooo1?l0000F
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool4o`000<;ooooo00?o2NX:
ooooooooool0A?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo06Oooooo0ol9jPXEooooo`Co00006_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Sooooo1?l0002mooooo`03o`WZ2_oooooooooo04Gooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`1Xooooo`Ko
2NX:0_l0000;ooooo`Co00007_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01co
oooo1?l0002hooooo`03o`WZ2_oooooooooo04Kooooo00?o0000ooooooooool03oooool0013ooooo
ool9jPXho`WZ2P03o`000?l9jP[o2NX:00ko2NX:7_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo023ooooo0ol0002eooooo`03o`WZ2_oooooooooo04Kooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`1Xooooo`Go2NX:1ooo
ool4o`0000Oooooo1ol9jPXGooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08ooo
ool4o`000;3ooooo00?o2NX:ooooooooool0Aoooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo06Oooooo0_l9jPX7ooooo`Co00004_ooool4
o`WZ2Q?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Wooooo`Co0000[?ooool0
0ol9jP[oooooooooo`17ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool0K?ooool4o`0001[ooooo1ol9jPX<ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0:oooool4o`000:Oooooo00?o2NX:ooooooooool0B?ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo06So
oooo1?l0000Uooooo`?o2NX:2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02oo
oooo1?l0002Sooooo`03o`WZ2_oooooooooo04Sooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`1Tooooo`Co0000;?ooool4o`WZ2PGooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0cooooo`Co0000W_ooool00ol9jP[ooooo
ooooo`19ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0H?ooool4o`0003Cooooo0ol9jPX2ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0=oooool4o`0009[ooooo00?o2NX:ooooooooool0BOooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo05cooooo1?l0000k
ooooo`?o2NX:2_ooool00ol0003oooooooooo`0kooooo`Co0000UOooool00ol9jP[oooooooooo`1:
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0FOooool3o`00047ooooo00?o0000o`WZ2_ooool02?ooool00ol0003oooooooooo`0ooooo
o`?o0000T_ooool00ol9jP[oooooooooo`1:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool0Eoooool2o`0004Cooooo00?o0000ooooool9
jPX00_l9jPX6ooooo`03o`000?oooooooooo04;ooooo0_l0002?ooooo`03o`WZ2_oooooooooo04_o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`1Fooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool00_ooool4o`WZ2P;ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`2<ooooo`03o`WZ2_oooooooooo04[ooooo
0_l0000Aooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo05Cooooo0_l0
0017ooooo`03o`000?oooooooooo00Kooooo0_l9jPX00ol0003oooooooooo`15ooooo`;o0000Rooo
ool00ol9jP[oooooooooo`1;ooooo`;o00004Oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`1Booooo`;o0000BOooool00ol0003oooooooooo`08ooooo`;o2NX:B?ooool2
o`0008Wooooo00?o2NX:ooooooooool0BOooool4o`WZ2Q7ooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
00Sooooo00Co0000ooooool9jP[o2NX:B?ooool00ol0003oooooooooo`25ooooo`03o`WZ2_oooooo
oooo04Wooooo1?l9jPX00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo04oooooo0_l0001<ooooo`03o`000?oooooooooo00Sooooo00Go0000oooo
ooooooooooooo`WZ2P18ooooo`;o0000Q?ooool00ol9jP[oooooooooo`18ooooo`Go2NX:00?ooooo
o`000?ooool04?ooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`1=oooo
o`;o0000C_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0ol9jPY7oooo
o`;o0000P_ooool00ol9jP[oooooooooo`17ooooo`Go2NX:0_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo04cooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo0ol9jPY6ooooo`03
o`000?oooooooooo07kooooo00?o2NX:ooooooooool0BOooool01?l9jP[oooooo`WZ2_l9jPX2oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool0B_ooool2o`00057ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`;o
2NX:AOooool2o`0007kooooo00?o2NX:ooooooooool0B?ooool01?l9jP[oooooo`WZ2_l9jPX3oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool0B?ooool2o`0005?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`;o
2NX:AOooool2o`0007_ooooo00?o2NX:ooooooooool0B?ooool01?l9jP[oooooooooool9jPX4oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool0Aoooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool03?ooool00ol9jP[oooooooooo`14ooooo`03o`000?oooooooooo07Sooooo00?o2NX:oooooooo
ool0Aoooool00ol9jP[oooooooooo`06ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0AOooool2o`0005Kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0=ooooo`;o2NX:AOooool2o`0007Oooooo00?o2NX:ooooooooool0
Aoooool00ol9jP[oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<?ooooo00?o0000ooooooooool0@oooool2o`0005Sooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0?ooooo`;o2NX:AOooool2o`0007Gooooo00?o2NX:ooooooooool0A_oo
ool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04Oooool2o`WZ2TGooooo00?o0000ooooooooool0LOooool0
0ol9jP[oooooooooo`15ooooo`;o2NX:2oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo043ooooo0_l0001Kooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`13ooooo`;o0000LOooool00ol9
jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool4o`0003gooooo0_l0001Mooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool05?ooool2o`WZ2TGooooo0_l0001^ooooo`03o`WZ2_oooooooooo04Co
oooo00?o2NX:ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`33ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0GOooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01Kooooo00?o2NX:ooooooooool0A?ooool00ol0003ooooo
ooooo`1[ooooo`03o`WZ2_oooooooooo04?ooooo00?o2NX:ooooooooool03Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo03cooooo00?o
0000ooooooooool0G_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo0_l9
jPY5ooooo`03o`000?oooooooooo06Wooooo00?o2NX:ooooooooool0@oooool00ol9jP[ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool06Oooool2o`WZ2TCooooo00?o0000ooooooooool0J?ooool00ol9jP[oooooooooo`12
ooooo`03o`WZ2_oooooooooo00oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo063ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Kooooo`;o2NX:@oooool00ol0003oooooooooo`1Voooo
o`03o`WZ2_oooooooooo04;ooooo00?o2NX:ooooooooool04?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02oooooo0ol9jPX7ooooo`03
o`000?oooooooooo067ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Mooooo`03
o`WZ2_oooooooooo047ooooo00?o0000ooooooooool0I?ooool00ol9jP[oooooooooo`12ooooo`03
o`WZ2_oooooooooo017ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`0`ooooo`Ko2NX:00?oooooo`000?l00000I?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo01kooooo0_l9jPY2ooooo`03o`000?oooooooooo06?ooooo
00?o2NX:ooooooooool0@Oooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo00oooooo
000@oooooooo2NX:3_l9jPYIooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?oo
ool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo067ooooo00?o2NX:ooooooooool0@Ooo
ool00ol9jP[oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0<?ooool5o`WZ2P;o00003Oooool;o`WZ2Tkooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Qooooo`03o`WZ2_oooooooooo043ooooo0_l0001Q
ooooo`03o`WZ2_oooooooooo043ooooo00?o2NX:ooooooooool05?ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02oooooo0_l9jPX3oooo
o`03o`000?oooooooooo01Sooooo1ol9jPY7ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool08_ooool2o`WZ2T;ooooo00?o0000ooooooooool0GOooool00ol9jP[oooooooooo`0ooooo
o`;o2NX:5oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool08?ooool4o`WZ2T?ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Tooooo`03o`WZ2_oooooooooo043ooooo00?o0000oooooooo
ool0G?ooool00ol9jP[oooooooooo`0nooooo`03o`WZ2_oooooooooo01Oooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo02Gooooo2?l9jPXkooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
9Oooool2o`WZ2T7ooooo00?o0000ooooooooool0F_ooool00ol9jP[oooooooooo`0nooooo`03o`WZ
2_oooooooooo01Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02kooooo1?l9jPXgooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool09oooool00ol9jP[oooooooooo`0oooooo`03o`000?oo
oooooooo05Wooooo00?o2NX:ooooooooool0?Oooool00ol9jP[oooooooooo`0Iooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0<?ooool0
0ol0003oooooooooo`0cooooo`Co2NX:<oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo02Sooooo0_l9jPY0ooooo`03o`000?oooooooooo05Oooooo00?o2NX:ooooooooool0?Oooool0
0ol9jP[oooooooooo`0Jooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0hooooo`Co2NX:;oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo02[ooooo00?o2NX:ooooooooool0?_ooool00ol0
003oooooooooo`1Fooooo`03o`WZ2_oooooooooo03cooooo00?o2NX:ooooooooool06oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02ko
oooo00?o0000ooooooooool0?Oooool4o`WZ2R_ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0[ooooo`03o`WZ2_oooooooooo03kooooo00?o0000ooooooooool0E?ooool00ol9jP[o
ooooooooo`0looooo`03o`WZ2_oooooooooo01cooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo04;ooooo
0ol9jPXXooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;?ooool00ol9jP[ooooo
ooooo`0nooooo`03o`000?oooooooooo05?ooooo00?o2NX:ooooooooool0>oooool00ol9jP[ooooo
ooooo`0Mooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`16ooooo`;o2NX:9_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo02gooooo00?o2NX:ooooooooool0?_ooool00ol0003ooooooooo
o`1Aooooo`03o`WZ2_oooooooooo03_ooooo00?o2NX:ooooooooool07_ooool00ol0003ooooooooo
o`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool0B?ooool3o`WZ2R?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0^
ooooo`03o`WZ2_oooooooooo03gooooo00?o0000ooooooooool0D?ooool00ol9jP[oooooooooo`0k
ooooo`03o`WZ2_oooooooooo01oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04cooooo1?l9jPXOoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;oooool2o`WZ2Skooooo00?o0000oooo
ooooool0Coooool00ol9jP[oooooooooo`0jooooo`03o`WZ2_oooooooooo023ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo057ooooo0ol9jPXLooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0<Oooool00ol9jP[oooooooooo`0looooo`03o`000?oooooooooo04gooooo00?o2NX:oooooooo
ool0>_ooool00ol9jP[oooooooooo`0Qooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Eooooo`;o2NX:
6_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03;ooooo00?o2NX:ooooooooool0
??ooool00ol0003oooooooooo`1<ooooo`03o`WZ2_oooooooooo03Sooooo0_l9jPXTooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`1Hooooo`?o2NX:5oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo03?ooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`1:ooooo`03o`WZ2_oo
oooooooo03Sooooo00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0G?ooool3
o`WZ2QCooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0dooooo`03o`WZ2_oooooo
oooo03cooooo00?o0000ooooooooool0BOooool00ol9jP[oooooooooo`0gooooo`03o`WZ2_oooooo
oooo02Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo063ooooo0ol9jPXAooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0=Oooool2o`WZ2Sgooooo00?o0000ooooooooool0Aoooool00ol9
jP[oooooooooo`0gooooo`03o`WZ2_oooooooooo02Kooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo06Co
oooo0ol9jPX>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=oooool00ol9jP[o
ooooooooo`0kooooo`03o`000?oooooooooo04Kooooo00?o2NX:ooooooooool0=_ooool00ol9jP[o
ooooooooo`0Wooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`1Wooooo`?o2NX:2oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo03Sooooo00?o2NX:ooooooooool0>_ooool00ol0003ooooo
ooooo`15ooooo`03o`WZ2_oooooooooo03Kooooo00?o2NX:ooooooooool0:?ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0Joooool2o`WZ2PWooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0iooooo`03o`WZ2_oooooooooo03[ooooo00?o0000ooooooooool0A?ooool00ol9jP[ooooooooo
o`0eooooo`03o`WZ2_oooooooooo02Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo06kooooo0_l9jPX7
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>_ooool00ol9jP[oooooooooo`0j
ooooo`03o`000?oooooooooo04;ooooo00?o2NX:ooooooooool0=Oooool00ol9jP[oooooooooo`0Z
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`1aooooo`;o2NX:1Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo03_ooooo00?o2NX:ooooooooool0>_ooool00ol0003oooooooooo`11oooo
o`03o`WZ2_oooooooooo03Cooooo00?o2NX:ooooooooool0:oooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0M?ooool2o`WZ2P?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0looooo`03
o`WZ2_oooooooooo03[ooooo00?o0000ooooooooool0?oooool00ol9jP[oooooooooo`0dooooo`03
o`WZ2_oooooooooo02cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo07Oooooo0_l9jPX00ooooooo0000
ooooo`09ooooo`03o`000?oooooooooo03gooooo00?o2NX:ooooooooool0>_ooool00ol0003ooooo
ooooo`0nooooo`03o`WZ2_oooooooooo03?ooooo00?o2NX:ooooooooool0;Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool0N_ooool4o`WZ2PSooooo00?o0000ooooooooool0?_ooool00ol9jP[ooooooooo
o`0jooooo`03o`000?oooooooooo03cooooo00?o2NX:ooooooooool0<_ooool2o`WZ2S3ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool4o`0001gooooo00?o0000
ooooooooool0O?ooool00ol0003oooooooooo`03o`WZ2PGooooo00?o0000ooooooooool0?oooool0
0ol9jP[oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o2NX:ooooooooool0<_ooool0
0ol9jP[oooooooooo`0`ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo
00?ooooo0_l9jPX3ooooo`03o`000?oooooooooo043ooooo00?o2NX:ooooooooool0>Oooool00ol0
003oooooooooo`0jooooo`03o`WZ2_oooooooooo037ooooo00?o2NX:ooooooooool0<Oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`05ooooo`;o2NX:00?oooooo`000?oo
ool0@_ooool00ol9jP[oooooooooo`0iooooo`03o`000?oooooooooo03Sooooo00?o2NX:oooooooo
ool0<Oooool00ol9jP[oooooooooo`0booooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool04oooool3o`WZ2PKooooo00?o0000ooooooooool0
O_ooool00ol0003oooooooooo`07ooooo`;o2NX:A?ooool00ol9jP[oooooooooo`0iooooo`03o`00
0?oooooooooo03Oooooo00?o2NX:ooooooooool0<?ooool00ol9jP[oooooooooo`0cooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool05?oo
ool6o`WZ2P;ooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`08ooooo`03o`000?l9
jP[o2NX:04?ooooo00?o2NX:ooooooooool0>?ooool00ol0003oooooooooo`0fooooo`03o`WZ2_oo
oooooooo033ooooo00?o2NX:ooooooooool0=?ooool00ol0003oooooooooo`0?ooooo`004?oooooS
o`WZ2P03o`000?l9jP[o2NX:00So2NX:N?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00;o2NX:@_ooool00ol9jP[oooooooooo`0hooooo`03o`000?oooooooooo03Gooooo00?o2NX:
ooooooooool0;oooool00ol9jP[oooooooooo`0eooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool05?ooool5o`WZ2P03ooooool0003o0000
00Wooooo3_l9jPYZooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool2o`WZ
2T7ooooo00?o2NX:ooooooooool0>?ooool00ol0003oooooooooo`0cooooo`03o`WZ2_oooooooooo
02oooooo00?o2NX:ooooooooool0=_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo01?ooooo0_l9jPX5ooooo`03o`000?oooooooooo01Ko
oooo2?l9jPYRooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool3o`WZ2Soo
oooo00?o2NX:ooooooooool0=oooool00ol0003oooooooooo`0cooooo`03o`WZ2_oooooooooo02ko
oooo00?o2NX:ooooooooool0=oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`33ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool07oooool8o`WZ2U[ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`;o2NX:?_ooool00ol9jP[ooooo
ooooo`0gooooo`03o`000?oooooooooo037ooooo00?o2NX:ooooooooool0;_ooool00ol9jP[ooooo
ooooo`0hooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Xooooo`So2NX:D_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o2NX:ooooooooool0??ooool00ol9jP[ooooooooo
o`0gooooo`03o`000?oooooooooo033ooooo00?o2NX:ooooooooool0;Oooool00ol9jP[ooooooooo
o`0iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0`ooooo`Co2NX:C_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00[ooooo00?o2NX:ooooooooool0??ooool00ol9jP[oooooooooo`0f
ooooo`03o`000?oooooooooo02oooooo00?o2NX:ooooooooool0;?ooool2o`WZ2Scooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo03Gooooo1?l9jPY:ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02oooool2o`WZ2Sgooooo00?o2NX:ooooooooool0=_ooool00ol0003oooooooooo`0^oooo
o`03o`WZ2_oooooooooo02_ooooo00?o2NX:ooooooooool0??ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0>Oooool9o`WZ2T7ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`;o
2NX:??ooool00ol9jP[oooooooooo`0eooooo`03o`000?oooooooooo02gooooo00?o2NX:oooooooo
ool0:oooool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`13ooooo`Co2NX:
?Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo0_l9jPXkooooo`03o`WZ
2_oooooooooo03Gooooo0_l0000/ooooo`03o`WZ2_oooooooooo02_ooooo00?o2NX:ooooooooool0
?_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool0B?ooool5o`WZ2SSooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Aooooo`;o2NX:>_ooool00ol9jP[oooooooooo`0dooooo`;o0000;?oo
ool00ol9jP[oooooooooo`0Zooooo`03o`WZ2_oooooooooo03oooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo04gooooo1?l9jPXdooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04oooool2
o`WZ2SWooooo00?o2NX:ooooooooool0=?ooool00ol0003oooooooooo`0Yooooo`03o`WZ2_oooooo
oooo02[ooooo00?o2NX:ooooooooool0@?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0D_ooool3o`WZ
2S7ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Eooooo`;o2NX:=oooool00ol9
jP[oooooooooo`0dooooo`03o`WZ2_l0003ooooo02Wooooo00?o2NX:ooooooooool0:Oooool00ol9
jP[oooooooooo`11ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Fooooo`?o2NX:;_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01Oooooo0_l9jPXfooooo`03o`WZ2_oooooooooo03?o
oooo00?o2NX:ooooool00000:?ooool00ol9jP[oooooooooo`0Yooooo`03o`WZ2_oooooooooo04;o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo05Wooooo0ol9jPX[ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool06Oooool00ol9jP[oooooooooo`0dooooo`03o`WZ2_oooooooooo03?ooooo
00?o2NX:o`000?ooool09oooool00ol9jP[oooooooooo`0Xooooo`03o`WZ2_oooooooooo04;ooooo
0_l0000Aooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0GOooool5o`WZ2RKooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Jooooo`03o`WZ2_oooooooooo03Cooooo00?o2NX:ooooooooool0<_ooool00ol9jP[oooooo`00
000Vooooo`03o`WZ2_oooooooooo02Sooooo00?o2NX:ooooooooool0@oooool2o`00017ooooo000@
ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1R
ooooo`Co2NX:8_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01_ooooo0_l9jPXd
ooooo`03o`WZ2_oooooooooo03;ooooo00?o2NX:ooooool000009_ooool00ol9jP[oooooooooo`0W
ooooo`03o`WZ2_oooooooooo04Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06Oooooo1Ol9jPXMoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool3o`WZ2S;ooooo00?o2NX:oooo
ooooool0<Oooool01?l9jP[oooooooooool0000Tooooo`03o`WZ2_oooooooooo02Kooooo0_l9jPY8
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`1/ooooo`?o2NX:6_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo023ooooo0_l9jPXaooooo`03o`WZ2_oooooooooo033ooooo00Co2NX:oooo
oooooooo00009?ooool00ol9jP[oooooooooo`0Uooooo`03o`WZ2_oooooooooo04Sooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo073ooooo0ol9jPXGooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool08_ooool2o`WZ2S3ooooo00?o2NX:ooooooooool0;oooool01Ol9jP[ooooooooooooooooo
000002;ooooo00?o2NX:ooooooooool09Oooool00ol9jP[oooooooooo`19ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`1cooooo`?o2NX:5?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02Cooooo0_l9jPX_ooooo`03o`WZ2_oooooooooo02kooooo00Go2NX:ooooooooooooooooo`00000R
ooooo`03o`WZ2_oooooooooo02Cooooo00?o2NX:ooooooooool0B_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0Moooool3o`WZ2Q7ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Voooo
o`03o`WZ2_oooooooooo02gooooo00?o2NX:ooooooooool0;_ooool01Ol9jP[ooooooooooooooooo
0000023ooooo00?o2NX:ooooooooool09?ooool00ol9jP[oooooooooo`1;ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`1jooooo`?o2NX:3_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02Oooooo00?o2NX:ooooooooool0;?ooool00ol9jP[oooooooooo`0^ooooo`05o`WZ2_oooooooooo
ooooool000008?ooool00ol9jP[oooooooooo`0Sooooo`03o`WZ2_oooooooooo04cooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo07kooooo1?l9jPX:ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0:?ooool2o`WZ2Rgooooo00?o2NX:ooooooooool0;Oooool00ol9jP[oooooooooo`02oooo
o`03o`000?oooooooooo01cooooo00?o2NX:ooooooooool08oooool00ol9jP[oooooooooo`1=oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`22ooooo`?o2NX:1oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo02[ooooo00?o2NX:ooooooooool0:oooool00ol9jP[oooooooooo`0/ooooo`03
o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool06oooool00ol9jP[oooooooooo`0Sooooo`03
o`WZ2_oooooooooo04kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08Kooooo0_l9jPX5ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool0:oooool00ol9jP[oooooooooo`0[ooooo`03o`WZ
2_oooooooooo02_ooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`0Jooooo`03o`WZ
2_oooooooooo02;ooooo00?o2NX:ooooooooool0Coooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0R?oo
ool4o`WZ2P03ooooool0003ooooo00Wooooo00?o0000ooooooooool0;?ooool2o`WZ2R_ooooo00?o
2NX:ooooooooool0:oooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo01Wooooo00?o
2NX:ooooooooool08_ooool00ol9jP[oooooooooo`1@ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2=
ooooo`?o2NX:2Oooool00ol0003oooooooooo`0^ooooo`;o2NX::_ooool00ol9jP[oooooooooo`0Z
ooooo`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool06?ooool00ol9jP[oooooooooo`0Q
ooooo`03o`WZ2_oooooooooo057ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo08kooooo00?o0000oooo
ool9jPX00_l9jPX6ooooo`03o`000?oooooooooo033ooooo0_l9jPXYooooo`03o`WZ2_oooooooooo
02[ooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`0Gooooo`03o`WZ2_oooooooooo
023ooooo0_l9jPYDooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo1?l0000:ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool00_ooool3o`WZ2P?o
oooo00?o0000ooooooooool0<_ooool00ol9jP[oooooooooo`0Vooooo`03o`WZ2_oooooooooo02[o
oooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Fooooo`03o`WZ2_oooooooooo01oo
oooo00?o2NX:ooooooooool0E?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`33ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Soooool00ol0003ooooo
ooooo`05ooooo`?o2NX:00?o0000ooooooooool0<oooool00ol9jP[oooooooooo`0Vooooo`03o`WZ
2_oooooooooo02Wooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`03o`WZ
2_oooooooooo01oooooo00?o2NX:ooooooooool0EOooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo0ol9jPX5ooooo`03o`000?oo
oooooooo093ooooo00?o0000ooooooooool02?ooool3o`WZ2SCooooo0_l9jPXWooooo`03o`WZ2_oo
oooooooo02Sooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Dooooo`03o`WZ2_oo
oooooooo01kooooo00?o2NX:ooooooooool0E_ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo00?ooooo1_l9jPX2o`0009;ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`02o`WZ2SCooooo0_l9jPXVooooo`03o`WZ2_oooooo
oooo02Oooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`03o`WZ2_oooooo
oooo01kooooo00?o2NX:ooooooooool0Eoooool00ol0003oooooooooo`0?ooooo`004?oooooBo`WZ
2P03o`000?l9jP[o2NX:01Ko2NX:Noooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00;ooooo0ol9jPXcooooo`;o2NX:9?ooool00ol9jP[oooooooooo`0Wooooo`03o`WZ2_oooooooooo
00Gooooo00?o0000ooooooooool04oooool00ol9jP[oooooooooo`0Mooooo`03o`WZ2_oooooooooo
05Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`03ooooo`Go2NX:00?oooooo`000?ooool05oooool<o`WZ2Voooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`05ooooo`;o2NX:<oooool00ol9jP[oooooooooo`0Rooooo`03
o`WZ2_oooooooooo02Kooooo00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`03
o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool0FOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo0_l9jPX5ooooo`03o`00
0?oooooooooo02;ooooo3Ol9jPYRooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
1oooool2o`WZ2S;ooooo00?o2NX:ooooooooool08_ooool00ol9jP[oooooooooo`0Uooooo`03o`WZ
2_oooooooooo00Kooooo00?o0000ooooooooool04Oooool00ol9jP[oooooooooo`0Looooo`03o`WZ
2_oooooooooo05[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02oooooo2?l9jPYJooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool4o`WZ2Roooooo00?o2NX:ooooooooool08Ooo
ool00ol9jP[oooooooooo`0Uooooo`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool04?oo
ool00ol9jP[oooooooooo`0Looooo`03o`WZ2_oooooooooo05_ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo03Sooooo2Ol9jPYAooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool3
o`WZ2Rgooooo00?o2NX:ooooooooool08Oooool00ol9jP[oooooooooo`0Tooooo`03o`WZ2_oooooo
oooo00Oooooo00?o0000ooooooooool03oooool00ol9jP[oooooooooo`0Kooooo`03o`WZ2_oooooo
oooo05cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo047ooooo1Ol9jPY<ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool04?ooool3o`WZ2R_ooooo00?o2NX:ooooooooool08Oooool00ol9
jP[oooooooooo`0Sooooo`03o`WZ2_oooooooooo00Oooooo00?o0000ooooooooool03_ooool00ol9
jP[oooooooooo`0Kooooo`03o`WZ2_oooooooooo05gooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Ko
oooo2Ol9jPY3ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04oooool2o`WZ2R[o
oooo0_l9jPXRooooo`03o`WZ2_oooooooooo02;ooooo00?o2NX:ooooooooool01oooool00ol0003o
ooooooooo`0=ooooo`03o`WZ2_oooooooooo01[ooooo0_l9jPYPooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`1@ooooo`Go2NX:?_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Gooooo
0_l9jPXZooooo`03o`WZ2_oooooooooo01oooooo00?o2NX:ooooooooool08_ooool00ol9jP[ooooo
ooooo`08ooooo`03o`000?oooooooooo00cooooo00?o2NX:ooooooooool06Oooool00ol9jP[ooooo
ooooo`1Pooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`1Eooooo`Go2NX:>Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01Oooooo0_l9jPXYooooo`03o`WZ2_oooooooooo01oooooo00?o
2NX:ooooooooool08Oooool00ol9jP[oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o
2NX:ooooooooool06Oooool00ol9jP[oooooooooo`1Qooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1J
ooooo`Wo2NX:<?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo0ol9jPXW
ooooo`;o2NX:8?ooool00ol9jP[oooooooooo`0Pooooo`03o`WZ2_oooooooooo00Sooooo00?o0000
ooooooooool02oooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo06;ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo06Cooooo1Ol9jPX[ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07?ooool2o`WZ2ROooooo0_l9jPXNooooo`03o`WZ2_oooooooooo023ooooo00?o2NX:oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:oooo
ooooool0Hoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0JOooool5o`WZ2RKooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Nooooo`?o2NX:9_ooool2o`WZ2Qgooooo00?o2NX:oooooooo
ool07oooool00ol9jP[oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o2NX:oooooooo
ool05oooool00ol9jP[oooooooooo`1Tooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1^ooooo`Go2NX:
8Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo027ooooo0_l9jPXVooooo`03o`WZ
2_oooooooooo01[ooooo00?o2NX:ooooooooool07oooool00ol9jP[oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`1Uooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`1dooooo`Go2NX:7?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo02?ooooo0_l9jPXUooooo`03o`WZ2_oooooooooo01[ooooo00?o2NX:ooooooooool07_oo
ool00ol9jP[oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00?o2NX:ooooooooool05_oo
ool00ol9jP[oooooooooo`1Vooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1iooooo`Go2NX:5oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Gooooo0_l9jPXTooooo`03o`WZ2_oooooo
oooo01Wooooo00?o2NX:ooooooooool07_ooool00ol9jP[oooooooooo`0:ooooo`03o`000?oooooo
oooo00Kooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`1Wooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`1nooooo`Go2NX:4_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02Oooooo0ol9jPXRooooo`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool07Oooool00ol9
jP[oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00?o2NX:ooooooooool05Oooool00ol9
jP[oooooooooo`1Xooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`24ooooo`Go2NX:3Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo02[ooooo0_l9jPXQooooo`03o`WZ2_oooooooooo01So
oooo00?o2NX:ooooooooool07Oooool00ol9jP[oooooooooo`0;ooooo`03o`000?oooooooooo00Co
oooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`1Yooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`29ooooo`Go2NX:2?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02cooooo
0_l9jPXPooooo`;o2NX:6Oooool00ol9jP[oooooooooo`0Looooo`03o`WZ2_oooooooooo00_ooooo
00?o0000ooooooooool01?ooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo06[ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo08kooooo1Ol9jPX3ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0;_ooool2o`WZ2R3ooooo00?o2NX:ooooooooool05oooool00ol9jP[ooooooooo
o`0Kooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol9jP[ooooooooo
o`0Cooooo`;o2NX:KOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Toooool5o`WZ2PWooooo00?o0000
ooooooooool0<?ooool3o`WZ2Qkooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0J
ooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol9jP[oooooooooo`0C
ooooo`03o`WZ2_oooooooooo06gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Oooooo00?o0000oooo
ool9jPX01?l9jPX4ooooo`03o`000?oooooooooo03?ooooo0_l9jPXMooooo`;o2NX:6?ooool00ol9
jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo00gooooo00Go0000ooooooooooooooooo`WZ2P0D
ooooo`03o`WZ2_oooooooooo06kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo09Oooooo00?o0000oooo
ooooool01?ooool3o`WZ2P03ooooool0003ooooo03Kooooo0_l9jPXMooooo`03o`WZ2_oooooooooo
01Gooooo00?o2NX:ooooooooool06?ooool00ol9jP[oooooooooo`0=ooooo`04o`000?oooooooooo
o`WZ2QCooooo00?o2NX:ooooooooool0Koooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Uoooool00ol0
003oooooooooo`07ooooo`?o2NX:>?ooool2o`WZ2Qcooooo00?o2NX:ooooooooool05Oooool00ol9
jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo00gooooo00Co0000oooooooooooo2NX:4oooool0
0ol9jP[oooooooooo`1`ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Gooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooool9jPX00ol9jPXfooooo`;o2NX:6oooool00ol9jP[oooooooooo`0Doooo
o`03o`WZ2_oooooooooo01Oooooo00?o2NX:ooooooooool03Oooool00ol0003oooooo`WZ2P0Coooo
o`03o`WZ2_oooooooooo077ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0`oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo09Sooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`03ooooo`Co2NX:=?ooool2o`WZ2Q[ooooo00?o2NX:oooooooo
ool05?ooool00ol9jP[oooooooooo`0Fooooo`03o`WZ2_oooooooooo00kooooo00?o0000o`WZ2_oo
ool04Oooool00ol9jP[oooooooooo`1booooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Hooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool01oooool5o`WZ2S7ooooo0ol9jPXHooooo`03o`WZ
2_oooooooooo01?ooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`0>ooooo`03o`WZ
2_l0003ooooo013ooooo00?o2NX:ooooooooool0Joooool5o`WZ2P;ooooo0_l0000Aooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0V?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo0ol9jPXaooooo`;o2NX:5ooo
ool2o`WZ2QCooooo00?o2NX:ooooooooool05Oooool00ol9jP[oooooooooo`0>ooooo`03o`000?oo
oooooooo00oooooo00?o2NX:ooooooooool0KOooool6o`WZ2P;o00004Oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo09Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`?o2NX:<?ooool2o`WZ2QOooooo00?o2NX:
ooooooooool04Oooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:
ooooooooool03_ooool00ol9jP[oooooooooo`1^ooooo`Ko2NX:00?oooooo`000?ooool04?ooool0
013ooooo00?o0000ooooooooool0`oooool01Ol0003ooooooooooooooooo000009_ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Booooo`Co2NX:;_ooool2o`WZ2QKooooo00?o2NX:
ooooooooool04Oooool00ol9jP[oooooooooo`0Cooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:
ooooool000003_ooool00ol9jP[oooooooooo`1[ooooo`Co2NX:00?oooooo`WZ2_l9jPX01?ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2nooooo`?o2NX:0_ooool5o`00
09_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`Go2NX::oooool00ol9
jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool04oooool00ol9
jP[oooooooooo`0=ooooo`04o`WZ2_ooooooooooo`0000cooooo0_l9jPYZooooo`Co2NX:1?ooool0
0ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0;oooooo1_l9jPX2ooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Kooooo`Go2NX:9oooool00ol9jP[oooooooooo`0Dooooo`03o`WZ2_oooooooooo
013ooooo00?o2NX:ooooooooool04_ooool00ol9jP[oooooooooo`0=ooooo`04o`WZ2_oooooooooo
o`0000_ooooo00?o2NX:ooooooooool0IOooool5o`WZ2Poooooo00?o0000ooooooooool03oooool0
013oooooh_l9jPZ4ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool3o`WZ
2RGooooo0_l9jPXEooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool04Oooool00ol9
jP[oooooooooo`0<ooooo`05o`WZ2_ooooooooooooooool000002_ooool00ol9jP[oooooooooo`1R
ooooo`Co2NX:5?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2ooooo
o`Go2NX:0_ooool2o`0001Oooooo6Ol9jPY[ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool08oooool3o`WZ2RCooooo0ol9jPXCooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:oooo
ooooool04Oooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00;ooooo00?o0000oooo
ooooool01oooool00ol9jP[oooooooooo`1Nooooo`Go2NX:6?ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`2nooooo`;o2NX:0oooool01?l0003oooooooooool0000aoooo
oa;o2NX:FOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Kooooo1?l9jPXSoooo
o`;o2NX:4_ooool00ol9jP[oooooooooo`0>ooooo`03o`WZ2_oooooooooo017ooooo00?o2NX:oooo
ooooool02oooool00ol9jP[oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?o2NX:oooo
ooooool0Foooool4o`WZ2Qgooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0`oooool01?l0003oooooooooool00013ooooo`ko2NX:Boooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo02[ooooo0ol9jPXRooooo`;o2NX:4Oooool00ol9jP[oooooooooo`0>oooo
o`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`04oooo
o`03o`000?oooooooooo00Cooooo00?o2NX:ooooooooool0F?ooool4o`WZ2R7ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool01?l0003oooooooooool0001Aoooo
o`[o2NX:@Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02gooooo0ol9jPXQoooo
o`;o2NX:4?ooool2o`WZ2Pkooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0:oooo
o`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`1Doooo
o`Go2NX:9Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`04
o`000?ooooooooooo`0005_ooooo3_l9jPXcooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0<?ooool4o`WZ2Qoooooo0_l9jPX@ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:oooo
ooooool03oooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000oooo
ooooool00_ooool00ol9jP[oooooooooo`1Aooooo`Co2NX::_ooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`33ooooo`04o`000?ooooooooooo`0006Wooooo2_l9jPXYoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=?ooool4o`WZ2Qgooooo0_l9jPX?oooo
o`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`09oooo
o`03o`WZ2_oooooooooo00Kooooo00Go0000ooooooooooooooooo`WZ2P1?ooooo`Go2NX:;_ooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo0000
07Cooooo2_l9jPXOooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>?ooool3o`WZ
2Qcooooo0_l9jPX>ooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool03_ooool00ol9
jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00Oooooo00?o0000ooooool9jPX0C?ooool4o`WZ
2S?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooo`00001nooooo`_o2NX:5?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03_o
oooo0ol9jPXKooooo`;o2NX:3Oooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00co
oooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`07ooooo`03o`000?l9jP[ooooo04So
oooo1?l9jPXgooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo
00?o0000ooooool00000ROooool:o`WZ2P[ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0nooooo`Co2NX:6Oooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00Wooooo
00?o2NX:ooooooooool03?ooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00Sooooo
00?o2NX:o`000?ooool0@oooool5o`WZ2S_ooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooo`00002Cooooo`[o2NX:00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`12ooooo`?o2NX:5oooool00ol9jP[oooooooooo`0;ooooo`03o`WZ2_oo
oooooooo00Wooooo00?o2NX:ooooooooool02oooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oo
oooooooo00Sooooo00?o2NX:o`000?ooool0@?ooool4o`WZ2T3ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooo`00002Mooooo`Go2NX:1_ooool0
0ol0003oooooooooo`15ooooo`;o2NX:5_ooool2o`WZ2Pcooooo00?o2NX:ooooooooool02?ooool0
0ol9jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool01_ooool2
o`WZ2P03ooooool0003ooooo03_ooooo1Ol9jPY4ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooool00000WOooool00ol0003oooooooooo`02oooo
o`_o2NX:AOooool4o`WZ2QCooooo0_l9jPX;ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:oooo
ooooool02_ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00Kooooo00Go2NX:oooo
ooooooooooooo`00000hooooo`Co2NX:BOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`;o0000W_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00;ooooo2_l9jPXoooooo`?o2NX:4oooool2o`WZ2P[ooooo00?o2NX:ooooooooool01oooool00ol9
jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool01_ooool00ol9
jP[oooooooooo`03ooooo`03o`000?oooooooooo037ooooo1?l9jPY=ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo0_l0002Nooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03?ooool5o`WZ2Sgooooo0_l9jPXCooooo`;o2NX:2Oooool00ol9jP[o
ooooooooo`07ooooo`03o`WZ2_oooooooooo00Wooooo00?o2NX:ooooooooool01Oooool00ol9jP[o
ooooooooo`06ooooo`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool0;?ooool5o`WZ2U7o
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool07Oooool3o`0000?ooooo
0_l0002Nooooo`;o0000W_ooool4o`0000?ooooo0_l00002ooooo`03o`000?oooooooooo017ooooo
2_l9jPXeooooo`Co2NX:4Oooool2o`WZ2PSooooo00?o2NX:ooooooooool01_ooool00ol9jP[ooooo
ooooo`09ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool01Oooool00ol9jP[ooooo
o`000002o`0000;ooooo0_l00003ooooo`;o00009Oooool4o`WZ2UKooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool08?ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo09_ooooo0_l0002Nooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03
o`000?oooooo000001gooooo1_l9jPXcooooo`?o2NX:4?ooool2o`WZ2POooooo00?o2NX:oooooooo
ool01_ooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:oooooooo
ool01Oooool01Ol9jP[ooooooooooooooooo000000;ooooo00Ko0000ooooool0003o0000ooooool0
0002ooooo`03o`000?oooooooooo01gooooo1Ol9jPYJooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo01Oooooo1?l00005ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool0Voooool2o`0009kooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo
00?o0000ooooool000008oooool:o`WZ2Rcooooo0_l9jPX@ooooo`03o`WZ2_oooooooooo00Gooooo
00?o2NX:ooooooooool01Oooool00ol9jP[oooooooooo`07ooooo`03o`WZ2_oooooooooo00Cooooo
00?o2NX:ooooooooool01Oooool00ol9jP[oooooooooo`02ooooo`05o`000?ooooooooooo`000?oo
ool00_l000001Ooooooo0000oooooooooooo000001_ooooo1?l9jPYOooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo023ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`2Kooooo`;o0000W_ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool0
0ol0003oooooo`00000]ooooo`Go2NX::Oooool4o`WZ2Pgooooo00?o2NX:ooooooooool01Oooool0
0ol9jP[oooooooooo`05ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool01?ooool0
0ol9jP[oooooooooo`03ooooo`;o2NX:1Oooool01?l0003oooooooooool00002o`WZ2P03o`000?oo
oooo000000;ooooo00?o0000ooooooooool05Oooool4o`WZ2V?ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool07Oooool3o`0000;ooooo00Co0000oooooooooooo0000WOoo
ool2o`0009kooooo1?l00002ooooo`06o`000?ooooooooooo`000?oooooo0000<_ooool:o`WZ2R?o
oooo0ol9jPX;ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool01?ooool00ol9jP[o
ooooooooo`05ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool00oooool00ol9jP[o
ooooooooo`05ooooo`05o`000?l9jP[o2NX:o`WZ2_ooool00_l000001Ooooooo0000oooooooooooo
000001;ooooo1Ol9jPYWooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0002Mooooo`;o0000W_ooool2
o`0000Cooooo00Ko0000oooooooooooo0000ooooool0000looooo`Co2NX:8_ooool2o`WZ2P[ooooo
0_l9jPX6ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01Oooool00ol9jP[ooooo
ooooo`03ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01_ooool01Ol9jP[ooooo
ooooool0003ooooo00;o000000Goooooo`000?ooooooooooo`00000>ooooo`Co2NX:K?ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0Nooooo`?o00000_ooool2o`0009ko
oooo0_l0002Nooooo`03o`000?oooooo000000;o00000_ooool2o`0000;ooooo00?o0000oooooooo
ool0?_ooool5o`WZ2Qoooooo0ol9jPX9ooooo`;o2NX:1Oooool00ol9jP[oooooooooo`03ooooo`03
o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool00oooool00ol9jP[oooooooooo`02ooooo`03
o`WZ2_oooooooooo00Gooooo0_l9jPX01?l0003oooooooooooooool2o`0000?ooooo0_l0000:oooo
o`Go2NX:L?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`;o
0000W_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04?ooooo2_l9jPXHooooo`?o
2NX:2?ooool2o`WZ2PCooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`04ooooo`03
o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`05ooooo`03
o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool02Oooool4o`WZ2WGooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool2o`0009kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`1=ooooo`Go2NX:5_ooool2o`WZ2PSooooo0_l9jPX3ooooo`03o`WZ
2_oooooooooo00;ooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`02ooooo`04o`WZ
2_ooooooooooooooo`;o2NX:1_ooool2o`WZ2PSooooo00?o0000ooooooooool01Oooool4o`WZ2WWo
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0D_ooool4o`WZ2QCooooo
0ol9jPX7ooooo`05o`WZ2_ooooooooooooooool9jPX00oooool00ol9jP[oooooooooo`02ooooo`05
o`WZ2_ooooooooooooooool9jPX00oooool00ol9jP[oooooooooo`03ooooo`?o2NX:2oooool00ol0
003oooooo`WZ2P04o`WZ2Wgooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooooooo
ool0`oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0E_ooool9o`WZ2Pkooooo0ol9jPX5ooooo`05o`WZ2_ooooooooooooooool9jPX00_ooool00ol9
jP[oooooooooo`02ooooo`04o`WZ2_ooooooooooo`WZ2P;ooooo0_l9jPX4ooooo`;o2NX:2oooool2
o`WZ2P03o`000?l9jP[o2NX:08;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0Goooool5o`WZ2Pcooooo0_l9jPX4ooooo`04o`WZ2_ooooooooooo`WZ2P?ooooo00Oo2NX:
ooooooooooooooooo`WZ2_oooooo2NX:00;ooooo00?o2NX:ooooooooool00_ooool2o`WZ2PWooooo
1?l9jPX2ooooo`;o0000Poooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1Tooooo`Co2NX:2_ooool3o`WZ2P;ooooo0_l9jPX01Ooooooo2NX:oooooooooooo2NX:00;ooooo
00?o2NX:ooooooooool00ol9jPX2ooooo`?o2NX:2?ooool3o`WZ2POooooo00?o0000ooooooooool0
POooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo09gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Xooooo`Wo2NX:1?oo
ool3o`WZ2P06ooooool9jP[o2NX:o`WZ2_oooooo2NX:0_ooool01?l9jP[oooooo`WZ2_l9jPX2oooo
o`;o2NX:1oooool4o`WZ2P[ooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0?oooo
o`004?ooool00ol0003oooooooooo`2kooooo`?o2NX:1Oooool00ol0003oooooooooo`2Mooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0LOooool4o`WZ2P?ooooo0_l9jPX01?oooooo
2NX:o`WZ2_l9jPX2ooooo`;o2NX:0_ooool2o`WZ2P;ooooo1ol9jPX>ooooo`03o`000?oooooooooo
07Wooooo0ol9jPX5ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0;co
oooo1_l9jPX00ooooooo0000ooooo`2Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0MOooool4o`WZ2P03ooooool9jP[o2NX:00co2NX:5Oooool00ol0003oooooooooo`1jooooo`Ko
2NX:00?oooooo`000?ooool04?ooool0013o0000ool9jP[oo`WZ2Q;o2NX:00?o0000o`WZ2_l9jPX0
POl9jPXBo`00007ooooo000@ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Gooooo`Go2NX:0_ooool2o`0001oooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool06_oo
ool=o`WZ2QOooooo0_l0000Pooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Gooooo`Go2NX:00?oooooo`000?l000004Oooool0013ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Kooooo0_l9jPX6
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool05_ooool4o`WZ2P03ooooool9jP[o
2NX:00Ko2NX:00?oooooo`WZ2_l9jPX01Ol9jPXDooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Kooooo0_l9jPX6
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool04_ooool4o`WZ2P?ooooo0_l9jPX01Ooooooo2NX:o`WZ2_l9jP[ooooo00;o2NX:00?ooooo
o`WZ2_l9jPX00_ooool2o`WZ2P;ooooo1ol9jPX=ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Roooo
o`03o`000?oooooooooo09gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo06Oooooo2Ol9jPX4ooooo`?o2NX:00Ooooooo`WZ2_l9jP[oooooo`WZ2_oo
oooo2NX:00;ooooo0_l9jPX00ooooooo2NX:o`WZ2P02ooooo`;o2NX:1oooool4o`WZ2PWooooo00?o
0000ooooooooool0POooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Hoooool4o`WZ2P[ooooo0ol9jPX3
ooooo`07o`WZ2_ooooooooooooooool9jP[oooooo`WZ2P02ooooo`03o`WZ2_oooooo2NX:00;ooooo
0_l9jPX2ooooo`?o2NX:2?ooool3o`WZ2PKooooo00?o0000ooooooooool0POooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo09gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`1Nooooo`Go2NX:3?ooool2o`WZ2PGooooo00Go
2NX:ooooooooooooooooo`WZ2P02ooooo`04o`WZ2_ooooooooooo`WZ2P;ooooo00Go2NX:oooooooo
ooooooooo`WZ2P04ooooo`;o2NX:2Oooool4o`WZ2P03ooooool0003o000008?ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`2Mooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0EOooool9o`WZ2Pkooooo0ol9jPX6ooooo`05
o`WZ2_ooooooooooooooool9jPX00oooool01Ol9jP[ooooooooooooooooo2NX:00;ooooo00Co2NX:
oooooooooooooooo0_l9jPX4ooooo`;o2NX:2oooool00ol9jP[o0000o`WZ2P02o`WZ2X7ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`2M
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0DOooool4o`WZ2QCooooo0ol9jPX7
ooooo`;o2NX:0oooool01Ol9jP[ooooooooooooooooo2NX:00Cooooo00Go2NX:oooooooooooooooo
o`WZ2P04ooooo`03o`WZ2_oooooooooo00?ooooo0ol9jPX:ooooo`03o`000?oooooooooo00Go2NX:
O?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`;o0000W_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04cooooo1Ol9jPXFooooo`;o2NX:2?oo
ool2o`WZ2PCooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`02ooooo`03o`WZ2_oo
oooooooo00;ooooo00?o2NX:ooooooooool00_ooool00ol9jP[oooooooooo`05ooooo`;o2NX:1ooo
ool00ol0003oooooooooo`06ooooo`Co2NX:N?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`;o0000W_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo04;ooooo2_l9jPXHooooo`?o2NX:2?ooool2o`WZ2PGooooo00?o2NX:ooooooooool00oooool0
0ol9jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00;ooooo00?o2NX:ooooooooool00oooool0
0ol9jP[oooooooooo`06ooooo`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool02_ooool4
o`WZ2WCooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool2o`00
09kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0mooooo`Go2NX:7oooool3o`WZ
2PWooooo0_l9jPX6ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01?ooool00ol9
jP[oooooooooo`02ooooo`03o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01_ooool2o`WZ
2PCooooo00?o0000ooooooooool03_ooool5o`WZ2Voooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool2o`0009kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0iooooo`Co2NX:8_ooool2o`WZ2P_ooooo00?o2NX:ooooooooool01Oooool00ol9jP[o
ooooooooo`04ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool00oooool00ol9jP[o
ooooooooo`03ooooo`;o2NX:2?ooool01Ol9jP[ooooooooooooooooo000001Gooooo1?l9jPY[oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo0_l0002Nooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0;oooool:o`WZ2R?ooooo0ol9jPX<ooooo`03
o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool01?ooool00ol9jP[oooooooooo`05ooooo`03
o`WZ2_oooooooooo00?ooooo00?o2NX:ooooooooool01Oooool00ol9jP[oooooooooo`06ooooo`?o
2NX:00?o0000ooooooooool05oooool5o`WZ2VKooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool2o`0009kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Zooooo`Go2NX::Oooool4o`WZ2Pkooooo00?o2NX:ooooooooool01Oooool00ol9jP[ooooo
ooooo`05ooooo`03o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool00oooool00ol9jP[ooooo
ooooo`05ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool07?ooool4o`WZ2V;ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool2o`0009kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Pooooo`[o2NX:;?ooool2o`WZ2Q3ooooo0_l9
jPX7ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool01oooool00ol9jP[ooooooooo
o`04ooooo`03o`WZ2_oooooooooo00Gooooo00?o2NX:ooooooooool01oooool00ol0003ooooooooo
o`0Pooooo`Co2NX:G_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`;o0000W_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01[ooooo1_l9jPXc
ooooo`?o2NX:4?ooool2o`WZ2PSooooo00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`07
ooooo`03o`WZ2_oooooooooo00Cooooo00?o2NX:ooooooooool01_ooool00ol9jP[oooooooooo`06
ooooo`03o`000?oooooooooo02Cooooo1Ol9jPYIooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo0_l0002Nooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool04?ooool:o`WZ2SGooooo1?l9jPXAooooo`;o2NX:2Oooool00ol9jP[oooooooooo`07oooo
o`03o`WZ2_oooooooooo00Oooooo00?o2NX:ooooooooool01Oooool00ol9jP[oooooooooo`06oooo
o`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool0:Oooool4o`WZ2UGooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool2o`0009kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0;ooooo`Go2NX:?Oooool2o`WZ2Q?ooooo0_l9jPX:ooooo`03
o`WZ2_oooooooooo00Oooooo00?o2NX:ooooooooool02Oooool00ol9jP[oooooooooo`05ooooo`03
o`WZ2_oooooooooo00Kooooo00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0]ooooo`Go
2NX:D?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`;o0000
W_ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooooooo`[o2NX:?oooool3o`WZ2Q?o
oooo0_l9jPX;ooooo`03o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool02Oooool00ol9jP[o
ooooooooo`05ooooo`03o`WZ2_oooooooooo00Oooooo0_l9jPX4ooooo`03o`000?oooooooooo03;o
oooo1?l9jPY<ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo
0_l0002Nooooo`04o`000?ooooooooooooooo`_o2NX:AOooool4o`WZ2QCooooo0_l9jPX<ooooo`03
o`WZ2_oooooooooo00Sooooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`06ooooo`03
o`WZ2_oooooooooo00Sooooo00Go2NX:ooooooooooooooooo`00000hooooo`Co2NX:B?ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo000009co
oooo1Ol9jPX7ooooo`03o`000?oooooooooo04Cooooo0_l9jPXFooooo`;o2NX:3Oooool00ol9jP[o
ooooooooo`09ooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool01oooool00ol9jP[o
ooooooooo`08ooooo`03o`WZ2_oooooo000003gooooo1Ol9jPY3ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooool00000T_ooool:o`WZ2P03oooo
ool0003ooooo00Wooooo00?o0000ooooooooool0@Oooool3o`WZ2QOooooo00?o2NX:ooooooooool0
3?ooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00_ooooo00?o2NX:ooooooooool0
2?ooool00ol9jP[oooooooooo`08ooooo`03o`WZ2_l0003ooooo047ooooo1?l9jPXoooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooool00000R?oo
ool:o`WZ2P_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0mooooo`Co2NX:6Ooo
ool00ol9jP[oooooooooo`0<ooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool02ooo
ool00ol9jP[oooooooooo`08ooooo`03o`WZ2_oooooooooo00Wooooo0_l9jPY5ooooo`Go2NX:>_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
000007gooooo2ol9jPXEooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>_ooool3
o`WZ2Q_ooooo0_l9jPX>ooooo`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool03?ooool0
0ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00Sooooo0_l000000ol9jP[oooooooooo`17
ooooo`Co2NX:=_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooo000007?ooooo2_l9jPXPooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0=oooool3o`WZ2Qcooooo0_l9jPX>ooooo`;o2NX:3Oooool00ol9jP[oooooooooo`0<oooo
o`03o`WZ2_oooooooooo00[ooooo00?o2NX:ooooooooool01oooool01?l0003oooooooooool9jPY<
ooooo`Co2NX:<_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`04o`000?ooooooooooo`0006Sooooo2_l9jPXZooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0<oooool4o`WZ2Qgooooo0_l9jPX?ooooo`03o`WZ2_oooooooooo00cooooo00?o2NX:
ooooooooool03_ooool00ol9jP[oooooooooo`09ooooo`03o`WZ2_oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00ol9jP[oooooooooo`1=ooooo`Go2NX:;Oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`04o`000?ooooooooooo`0005[ooooo3_l9jPXd
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;oooool4o`WZ2Qoooooo0_l9jPX@
ooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:ooooooooool03_ooool00ol9jP[oooooooooo`0:
ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol9jP[oooooooooo`1A
ooooo`Co2NX::Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`04o`000?ooooooooooo`00053ooooo2_l9jPY2ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0;?ooool3o`WZ2R7ooooo0_l9jPXAooooo`03o`WZ2_oooooooooo00gooooo00?o2NX:
ooooooooool03oooool00ol9jP[oooooooooo`0:ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000
ooooooooool01?ooool00ol9jP[oooooooooo`1Dooooo`Go2NX:9?ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`04o`000?ooooooooooo`0004;ooooo3_l9jPY<
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:Oooool3o`WZ2R;ooooo0_l9jPXB
ooooo`03o`WZ2_oooooooooo00kooooo00?o2NX:ooooooooool03oooool00ol9jP[oooooooooo`0:
ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol9jP[oooooooooo`1H
ooooo`Co2NX:8?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2noooo
o`?o2NX:0_ooool01?l0003oooooooooool0000`oooooa;o2NX:F_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo02Gooooo1?l9jPXSooooo`;o2NX:4oooool00ol9jP[oooooooooo`0?
ooooo`03o`WZ2_oooooooooo013ooooo00?o2NX:ooooooooool02_ooool00ol9jP[oooooooooo`04
ooooo`03o`000?oooooooooo00Kooooo00?o2NX:ooooooooool0Foooool4o`WZ2Qcooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0_oooool6o`WZ2P03ooooool0003o0000
01Kooooo6Ol9jPY/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08_ooool3o`WZ
2RCooooo0ol9jPXDooooo`03o`WZ2_oooooooooo00oooooo00?o2NX:ooooooooool04Oooool00ol9
jP[oooooooooo`0;ooooo`03o`WZ2_oooooooooo00?ooooo00?o0000ooooooooool01oooool00ol9
jP[oooooooooo`1Nooooo`Go2NX:5oooool00ol0003oooooooooo`0?ooooo`004?oooooQo`WZ2XGo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`?o2NX:9Oooool2o`WZ2QKo
oooo00?o2NX:ooooooooool04?ooool00ol9jP[oooooooooo`0Aooooo`03o`WZ2_oooooooooo00_o
oooo00?o2NX:ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`WZ2_oooooooooo06;o
oooo1?l9jPXCooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0;oooooo
1Ol9jPX3ooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Jooooo`Go2NX:9oooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oooooooooo017ooooo
00?o2NX:ooooooooool04Oooool00ol9jP[oooooooooo`0<ooooo`05o`WZ2_ooooooooooooooool0
00003?ooool00ol9jP[oooooooooo`1Uooooo`Go2NX:3_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`2nooooo`;o2NX:0oooool5o`0009_ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Eooooo`Go2NX::oooool00ol9jP[oooooooooo`0Dooooo`;o2NX:
4oooool00ol9jP[oooooooooo`0Booooo`03o`WZ2_oooooooooo00gooooo00Co2NX:oooooooooooo
00003Oooool2o`WZ2V[ooooo1?l9jPX3ooooo`;o2NX:1Oooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`05o`000?ooooooooooooooool00000Voooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo017ooooo1?l9jPX^ooooo`;o2NX:5_ooool00ol9jP[o
ooooooooo`0Booooo`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool03_ooool00ol9jP[o
ooooo`00000?ooooo`03o`WZ2_oooooooooo06_ooooo2?l9jPX2ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00Go0000ooooooooooooooooo`00002Kooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool03_ooool3o`WZ2S3ooooo0_l9jPXGooooo`03
o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool04oooool00ol9jP[oooooooooo`0?ooooo`03
o`WZ2_l0003ooooo00oooooo00?o2NX:ooooooooool0K_ooool6o`WZ2P03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`2Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool3o`WZ2S7ooooo
0_l9jPXHooooo`03o`WZ2_oooooooooo01?ooooo00?o2NX:ooooooooool05Oooool00ol9jP[ooooo
ooooo`0>ooooo`03o`000?oooooooooo013ooooo00?o2NX:ooooooooool0K?ooool6o`WZ2P;o0000
4Oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo09Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`06ooooo`Go2NX:<Ooo
ool3o`WZ2QWooooo00?o2NX:ooooooooool05?ooool00ol9jP[oooooooooo`0Eooooo`03o`WZ2_oo
oooooooo00kooooo00?o2NX:o`000?ooool04Oooool00ol9jP[oooooooooo`1Zooooo`Co2NX:0ooo
ool2o`00017ooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`2Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool4
o`WZ2SCooooo0_l9jPXKooooo`03o`WZ2_oooooooooo01Cooooo00?o2NX:ooooooooool05_ooool0
0ol9jP[oooooooooo`0>ooooo`03o`WZ2_l0003ooooo01;ooooo00?o2NX:ooooooooool0LOooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`08ooooo`03o`000?l9jP[o2NX:
00;o2NX:=_ooool2o`WZ2Q_ooooo0_l9jPXGooooo`03o`WZ2_oooooooooo01Kooooo00?o2NX:oooo
ooooool03_ooool00ol0003o2NX:ooooo`0Cooooo`03o`WZ2_oooooooooo073ooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo09Oooooo00?o0000ooooooooool01_ooool3o`WZ2SSooooo0_l9jPXLooooo`03
o`WZ2_oooooooooo01Kooooo00?o2NX:ooooooooool05oooool00ol9jP[oooooooooo`0=ooooo`03
o`000?oooooo2NX:01Gooooo00?o2NX:ooooooooool0Koooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
Uoooool00ol0003oooooooooo`03ooooo`?o2NX:0_ooool00ol0003oooooooooo`0dooooo`;o2NX:
7Oooool00ol9jP[oooooooooo`0Gooooo`03o`WZ2_oooooooooo01Oooooo00?o2NX:ooooooooool0
3Oooool01?l0003oooooooooool9jPXEooooo`03o`WZ2_oooooooooo06kooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo09Oooooo00?o0000o`WZ2_l9jPX00ol9jPX5ooooo`03o`000?oooooooooo03;ooooo
0_l9jPXMooooo`;o2NX:6Oooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo00gooooo
00Co0000oooooooooooo2NX:5_ooool00ol9jP[oooooooooo`1]ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`2Cooooo`Go2NX:2_ooool00ol0003oooooooooo`0_ooooo`?o2NX:7_ooool00ol9jP[ooooo
ooooo`0Hooooo`03o`WZ2_oooooooooo01[ooooo00?o2NX:ooooooooool03?ooool01Ol0003ooooo
oooooooooooo2NX:01Kooooo00?o2NX:ooooooooool0K?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
SOooool5o`WZ2PCooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`;o2NX:
8?ooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo01_ooooo00?o2NX:ooooooooool0
2oooool00ol0003oooooooooo`02ooooo`03o`WZ2_oooooooooo01Gooooo0_l9jPY/ooooo`03o`00
0?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`28ooooo`Go2NX:2Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo02_ooooo0_l9jPXQooooo`03o`WZ2_oooooooooo01Sooooo00?o2NX:ooooooooool07?oo
ool00ol9jP[oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o2NX:ooooooooool05_oo
ool00ol9jP[oooooooooo`1Yooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`23ooooo`Go2NX:3_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Wooooo0_l9jPXRooooo`03o`WZ2_oooooo
oooo01Wooooo00?o2NX:ooooooooool07?ooool00ol9jP[oooooooooo`0;ooooo`03o`000?oooooo
oooo00Cooooo00?o2NX:ooooooooool05_ooool00ol9jP[oooooooooo`1Xooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`1nooooo`Go2NX:4oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02Kooooo0ol9jPXSooooo`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool07Oooool00ol9
jP[oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo00?o2NX:ooooooooool05oooool00ol9
jP[oooooooooo`1Wooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1hooooo`Go2NX:6?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo02Cooooo0_l9jPXTooooo`;o2NX:7?ooool00ol9jP[o
ooooooooo`0Mooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool01_ooool00ol9jP[o
ooooooooo`0Gooooo`03o`WZ2_oooooooooo06Kooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07?ooooo
1Ol9jPXMooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08_ooool2o`WZ2RGooooo
00?o2NX:ooooooooool06oooool00ol9jP[oooooooooo`0Nooooo`03o`WZ2_oooooooooo00[ooooo
00?o0000ooooooooool01_ooool00ol9jP[oooooooooo`0Hooooo`03o`WZ2_oooooooooo06Gooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo06kooooo1Ol9jPXRooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool08?ooool2o`WZ2RKooooo00?o2NX:ooooooooool07?ooool00ol9jP[ooooooooo
o`0Nooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool01oooool00ol9jP[ooooooooo
o`0Hooooo`03o`WZ2_oooooooooo06Cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo06Sooooo1Ol9jPXW
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07Oooool3o`WZ2RKooooo0_l9jPXN
ooooo`03o`WZ2_oooooooooo01oooooo00?o2NX:ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03o`WZ2_oooooooooo01Wooooo00?o2NX:ooooooooool0Hoooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0Hoooool5o`WZ2Rcooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Koooo
o`;o2NX:9oooool2o`WZ2R3ooooo00?o2NX:ooooooooool07oooool00ol9jP[oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o2NX:ooooooooool06Oooool00ol9jP[oooooooooo`1Roooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Jooooo`Wo2NX:<Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01Sooooo0ol9jPXWooooo`;o2NX:8Oooool00ol9jP[oooooooooo`0Pooooo`03
o`WZ2_oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol9jP[oooooooooo`0Jooooo`03
o`WZ2_oooooooooo067ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05Cooooo1Ol9jPXjooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool05_ooool2o`WZ2RWooooo00?o2NX:ooooooooool0
8Oooool00ol9jP[oooooooooo`0Pooooo`03o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool0
2oooool00ol9jP[oooooooooo`0Jooooo`03o`WZ2_oooooooooo063ooooo00?o0000ooooooooool0
3oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo04oooooo1Ol9jPXoooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?oo
ool2o`WZ2R[ooooo00?o2NX:ooooooooool08Oooool00ol9jP[oooooooooo`0Qooooo`03o`WZ2_oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol9jP[oooooooooo`0Kooooo`03o`WZ2_oo
oooooooo05oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo04Kooooo2Ol9jPY4ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool04_ooool2o`WZ2R_ooooo00?o2NX:ooooooooool08Oooool0
0ol9jP[oooooooooo`0Rooooo`03o`WZ2_oooooooooo00Sooooo00?o0000ooooooooool03?ooool0
0ol9jP[oooooooooo`0Kooooo`;o2NX:Goooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@?ooool5o`WZ
2Tgooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`?o2NX:;?ooool00ol9
jP[oooooooooo`0Rooooo`03o`WZ2_oooooooooo02;ooooo00?o2NX:ooooooooool01oooool00ol0
003oooooooooo`0=ooooo`03o`WZ2_oooooooooo01gooooo00?o2NX:ooooooooool0G?ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool0=oooool9o`WZ2U;ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0<ooooo`?o2NX:;_ooool00ol9jP[oooooooooo`0Rooooo`03o`WZ2_oooooooooo02?o
oooo00?o2NX:ooooooooool01oooool00ol0003oooooooooo`0>ooooo`03o`WZ2_oooooooooo01go
oooo00?o2NX:ooooooooool0Foooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooo
ooooo`33ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;oooool8o`WZ2U_ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`Co2NX:;oooool2o`WZ2RCooooo
00?o2NX:ooooooooool09?ooool00ol9jP[oooooooooo`07ooooo`03o`000?oooooooooo00oooooo
00?o2NX:ooooooooool07Oooool00ol9jP[oooooooooo`1Jooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool00_ooool3o`WZ2PCooooo00?o
0000ooooooooool08Oooool=o`WZ2V?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`06ooooo`;o2NX:<_ooool00ol9jP[oooooooooo`0Sooooo`03o`WZ2_oooooooooo02Gooooo00?o
2NX:ooooooooool01_ooool00ol0003oooooooooo`0@ooooo`03o`WZ2_oooooooooo01kooooo00?o
2NX:ooooooooool0FOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo00?ooooo1_l9jPX00ol0003oooooooooo`0Eooooo`co2NX:L?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo0_l9jPXcooooo`03o`WZ2_oooooo
oooo02Cooooo00?o2NX:ooooooooool09Oooool00ol9jP[oooooooooo`06ooooo`03o`000?oooooo
oooo017ooooo00?o2NX:ooooooooool07_ooool00ol9jP[oooooooooo`1Hooooo`03o`000?oooooo
oooo00oooooo000@ooooom;o2NX:00?o0000o`WZ2_l9jPX05Ol9jPYlooooo`03o`000?oooooooooo
00Sooooo00Co0000oooooooooooooooo0ol9jPXcooooo`;o2NX:9_ooool00ol9jP[oooooooooo`0V
ooooo`03o`WZ2_oooooooooo00Kooooo00?o0000ooooooooool04Oooool00ol9jP[oooooooooo`0O
ooooo`03o`WZ2_oooooooooo05Oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`03ooooo`Go2NX:00?oooooo`000?l00000T_ooool00ol0
003oooooooooo`08ooooo`04o`000?oooooo2NX:o`WZ2SCooooo0_l9jPXWooooo`03o`WZ2_oooooo
oooo02Oooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`03o`WZ2_oooooo
oooo01oooooo00?o2NX:ooooooooool0E_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo00;ooooo0_l9jPX6ooooo`03o`000?oooooooooo
093ooooo00?o0000ooooooooool01oooool3o`WZ2SCooooo0_l9jPXYooooo`03o`WZ2_oooooooooo
02Oooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`03o`WZ2_oooooooooo
023ooooo00?o2NX:ooooooooool0EOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0T?ooool00ol0003o
ooooooooo`04ooooo`?o2NX:00?oooooo`000?ooool0<oooool00ol9jP[oooooooooo`0Xooooo`03
o`WZ2_oooooooooo02Sooooo00?o2NX:ooooooooool01Oooool00ol0003oooooooooo`0Dooooo`03
o`WZ2_oooooooooo023ooooo00?o2NX:ooooooooool0E?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`Co00002_ooool00ol0003oooooooooo`2?ooooo`04o`00
0?ooooooooooooooo`?o2NX:1?ooool00ol0003oooooooooo`0aooooo`03o`WZ2_oooooooooo02So
oooo00?o2NX:ooooooooool0:Oooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo01Go
oooo00?o2NX:ooooooooool08Oooool00ol9jP[oooooooooo`1Cooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`2?ooooo`04o`000?l9jP[o2NX:o`WZ2POooooo00?o0000ooooooooool0;oooool2o`WZ2R[o
oooo00?o2NX:ooooooooool0:_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo01Ko
oooo00?o2NX:ooooooooool08Oooool2o`WZ2U?ooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo08cooooo
0ol9jPX:ooooo`03o`000?oooooooooo02gooooo0_l9jPX/ooooo`03o`WZ2_oooooooooo02Wooooo
00?o2NX:ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`03o`WZ2_oooooooooo02?ooooo
00?o2NX:ooooooooool0D?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0R?ooool4o`WZ2P;ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0[ooooo`;o2NX:;Oooool00ol9jP[ooooooooo
o`0Zooooo`03o`WZ2_oooooooooo00Cooooo00?o0000ooooooooool06?ooool00ol9jP[ooooooooo
o`0Sooooo`03o`WZ2_oooooooooo04oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08Gooooo0_l9jPX6
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0:_ooool00ol9jP[oooooooooo`0/
ooooo`03o`WZ2_oooooooooo02_ooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`0I
ooooo`03o`WZ2_oooooooooo02Cooooo00?o2NX:ooooooooool0C_ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0P_ooool3o`WZ2PSooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Yoooo
o`03o`WZ2_oooooooooo02gooooo00?o2NX:ooooooooool0:oooool00ol9jP[oooooooooo`03oooo
o`03o`000?oooooooooo01[ooooo00?o2NX:ooooooooool09?ooool00ol9jP[oooooooooo`1=oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`1mooooo`Co2NX:2oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo02Oooooo0_l9jPX_ooooo`03o`WZ2_oooooooooo02cooooo00?o2NX:oooooooo
ool00_ooool00ol0003oooooooooo`0Kooooo`03o`WZ2_oooooooooo02Gooooo00?o2NX:oooooooo
ool0C?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0N_ooool3o`WZ2Poooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0Uooooo`;o2NX:<?ooool00ol9jP[oooooooooo`0]ooooo`03o`WZ
2_oooooooooo00;ooooo00?o0000ooooooooool07?ooool00ol9jP[oooooooooo`0Uooooo`03o`WZ
2_oooooooooo04_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo07Kooooo0ol9jPXBooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool08oooool2o`WZ2S7ooooo00?o2NX:ooooooooool0;_oo
ool01Ol9jP[ooooooooooooooooo0000023ooooo00?o2NX:ooooooooool09Oooool00ol9jP[ooooo
ooooo`1:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`1cooooo`?o2NX:5Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo02;ooooo00?o2NX:ooooooooool0<?ooool00ol9jP[ooooooooo
o`0^ooooo`03o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool07_ooool00ol9jP[ooooooooo
o`0Vooooo`03o`WZ2_oooooooooo04Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06oooooo0ol9jPXH
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08Oooool00ol9jP[oooooooooo`0`
ooooo`03o`WZ2_oooooooooo02oooooo00Go2NX:ooooooooooooooooo`00000Rooooo`03o`WZ2_oo
oooooooo02Kooooo00?o2NX:ooooooooool0B?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0K?ooool3
o`WZ2Q_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`;o2NX:<_ooool0
0ol9jP[oooooooooo`0`ooooo`05o`WZ2_ooooooooooooooool000008_ooool00ol9jP[ooooooooo
o`0Wooooo`03o`WZ2_oooooooooo04Oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06Kooooo1Ol9jPXN
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?ooool3o`WZ2SCooooo00?o2NX:
ooooooooool0<?ooool01?l9jP[oooooooooool0000Tooooo`03o`WZ2_oooooooooo02Oooooo0_l9
jPY7ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`1Rooooo`Co2NX:8oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01[ooooo0_l9jPXfooooo`03o`WZ2_oooooooooo037ooooo00Co2NX:
oooooooooooo00009?ooool00ol9jP[oooooooooo`0Yooooo`03o`WZ2_oooooooooo04Cooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo05cooooo1Ol9jPXWooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool06Oooool00ol9jP[oooooooooo`0eooooo`03o`WZ2_oooooooooo03;ooooo00?o2NX:
ooooool000009_ooool00ol9jP[oooooooooo`0Yooooo`03o`WZ2_oooooooooo04;ooooo0_l0000A
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0FOooool3o`WZ2Rcooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Hoooo
o`03o`WZ2_oooooooooo03Kooooo00?o2NX:ooooooooool0<_ooool00ol9jP[oooooo`00000Voooo
o`03o`WZ2_oooooooooo02[ooooo00?o2NX:ooooooooool0@Oooool2o`00017ooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1Eooooo`?o
2NX:;oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo0_l9jPXhooooo`03
o`WZ2_oooooooooo03;ooooo00?o2NX:ooooool00000:?ooool00ol9jP[oooooooooo`0Zooooo`03
o`WZ2_oooooooooo047ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo05;ooooo0ol9jPXbooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool05?ooool2o`WZ2SWooooo00?o2NX:ooooooooool0
<oooool00ol9jP[oooooo`00000Xooooo`03o`WZ2_oooooooooo02_ooooo00?o2NX:ooooooooool0
@?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool0COooool4o`WZ2SGooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Booooo`;o2NX:>_ooool00ol9jP[oooooooooo`0eooooo`03o`000?oo
oooooooo02Sooooo00?o2NX:ooooooooool0:oooool00ol9jP[oooooooooo`0oooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`17ooooo`Go2NX:>Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo013ooooo0_l9jPXkooooo`03o`WZ2_oooooooooo03Cooooo0_l0000[ooooo`03o`WZ2_oooooo
oooo02cooooo00?o2NX:ooooooooool0?_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0@oooool4o`WZ
2Skooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`;o2NX:??ooool00ol9
jP[oooooooooo`0eooooo`;o0000;?ooool00ol9jP[oooooooooo`0/ooooo`03o`WZ2_oooooooooo
03gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo03Wooooo2Ol9jPY2ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03?ooool2o`WZ2Sgooooo00?o2NX:ooooooooool0=_ooool00ol0003o
ooooooooo`0[ooooo`03o`WZ2_oooooooooo02gooooo00?o2NX:ooooooooool0??ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0=?ooool4o`WZ2T_ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0:ooooo`;o2NX:?_ooool00ol9jP[oooooooooo`0fooooo`03o`000?oooooooooo02gooooo
00?o2NX:ooooooooool0;Oooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0`ooooo`Co2NX:Coooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
2NX:ooooooooool0?Oooool00ol9jP[oooooooooo`0gooooo`03o`000?oooooooooo02kooooo00?o
2NX:ooooooooool0;Oooool2o`WZ2S_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Oooooo2?l9jPYC
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol9jP[oooooooooo`0m
ooooo`03o`WZ2_oooooooooo03Oooooo00?o0000ooooooooool0;oooool00ol9jP[oooooooooo`0_
ooooo`03o`WZ2_oooooooooo03Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01kooooo2?l9jPYKoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01_ooool2o`WZ2Soooooo00?o2NX:oooo
ooooool0=oooool00ol0003oooooooooo`0aooooo`03o`WZ2_oooooooooo02oooooo00?o2NX:oooo
ooooool0=oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03
o`000?oooooooooo01?ooooo0ol9jPX3ooooo`03o`000?oooooooooo01Kooooo2?l9jPYSooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool3o`WZ2T3ooooo00?o2NX:oooooooo
ool0>?ooool00ol0003oooooooooo`0aooooo`03o`WZ2_oooooooooo033ooooo00?o2NX:oooooooo
ool0=_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo01Cooooo1_l9jPX2o`0000Sooooo3_l9jPY[ooooo`03o`000?oooooooooo00Sooooo
00Co0000oooooooooooooooo0_l9jPY2ooooo`03o`WZ2_oooooooooo03Sooooo00?o0000oooooooo
ool0<oooool00ol9jP[oooooooooo`0`ooooo`03o`WZ2_oooooooooo03Gooooo00?o0000oooooooo
ool03oooool0013ooooohol9jPX00ol0003o2NX:o`WZ2P07o`WZ2WWooooo00?o0000ooooooooool0
2?ooool01?l0003oooooo`WZ2_l9jPY3ooooo`03o`WZ2_oooooooooo03Wooooo00?o0000oooooooo
ool0<oooool00ol9jP[oooooooooo`0aooooo`03o`WZ2_oooooooooo03Cooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Dooooo`Go2NX:
0_ooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo00Sooooo0_l9jPY4ooooo`03o`WZ
2_oooooooooo03Wooooo00?o0000ooooooooool0=Oooool00ol9jP[oooooooooo`0aooooo`03o`WZ
2_oooooooooo03?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`0Cooooo`;o2NX:1oooool00ol0003oooooooooo`1nooooo`03o`000?oo
oooooooo00Kooooo0_l9jPX00ol0003oooooooooo`12ooooo`03o`WZ2_oooooooooo03Wooooo00?o
0000ooooooooool0=_ooool00ol9jP[oooooooooo`0booooo`03o`WZ2_oooooooooo03;ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool01?ooool2o`WZ2P;ooooo00?o0000
ooooooooool0@Oooool00ol9jP[oooooooooo`0jooooo`03o`000?oooooooooo03Oooooo00?o2NX:
ooooooooool0<_ooool00ol9jP[oooooooooo`0aooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1moooo
o`03o`000?oooooooooo00;ooooo0_l9jPX4ooooo`03o`000?oooooooooo043ooooo00?o2NX:oooo
ooooool0>_ooool00ol0003oooooooooo`0hooooo`03o`WZ2_oooooooooo03?ooooo00?o2NX:oooo
ooooool0<?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`Co
00007Oooool00ol0003oooooooooo`1looooo`03o`000?oooooo2NX:00;o2NX:1_ooool00ol0003o
ooooooooo`0oooooo`03o`WZ2_oooooooooo03[ooooo00?o0000ooooooooool0>_ooool00ol9jP[o
ooooooooo`0cooooo`03o`WZ2_oooooooooo02oooooo00?o0000ooooooooool03oooool0013ooooo
00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo07[ooooo
1?l9jPX9ooooo`03o`000?oooooooooo03kooooo00?o2NX:ooooooooool0>oooool00ol0003ooooo
ooooo`0jooooo`03o`WZ2_oooooooooo03Cooooo0_l9jPX_ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`1gooooo`;o2NX:0_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03gooooo00?o
2NX:ooooooooool0>oooool00ol0003oooooooooo`0looooo`03o`WZ2_oooooooooo03Gooooo00?o
2NX:ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0M?ooool2o`WZ2PCooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0looooo`03o`WZ2_oooooooooo03_ooooo00?o0000
ooooooooool0?_ooool00ol9jP[oooooooooo`0eooooo`03o`WZ2_oooooooooo02_ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo077ooooo0_l9jPX6ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0>oooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo03oooooo00?o2NX:oooo
ooooool0=_ooool00ol9jP[oooooooooo`0Zooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1^ooooo`;o
2NX:2?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03[ooooo00?o2NX:oooooooo
ool0>oooool00ol0003oooooooooo`11ooooo`03o`WZ2_oooooooooo03Kooooo00?o2NX:oooooooo
ool0:Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0Joooool2o`WZ2P[ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0hooooo`;o2NX:?Oooool00ol0003oooooooooo`12ooooo`03o`WZ
2_oooooooooo03Oooooo00?o2NX:ooooooooool0:?ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Iooo
ool3o`WZ2Pcooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0gooooo`03o`WZ2_oo
oooooooo03cooooo00?o0000ooooooooool0A?ooool00ol9jP[oooooooooo`0gooooo`03o`WZ2_oo
oooooooo02Oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo06?ooooo0ol9jPX?ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0=_ooool00ol9jP[oooooooooo`0looooo`03o`000?oooooo
oooo04Gooooo00?o2NX:ooooooooool0>?ooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooo
oooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`1Pooooo`?o2NX:4_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03Gooooo00?o2NX:ooooooooool0?Oooool00ol0003oooooooooo`16ooooo`03o`WZ2_oooooooooo
03Sooooo00?o2NX:ooooooooool09Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0G?ooool3o`WZ2QGo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0dooooo`03o`WZ2_oooooooooo03go
oooo00?o0000ooooooooool0Aoooool00ol9jP[oooooooooo`0iooooo`03o`WZ2_oooooooooo02Co
oooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo05Sooooo0ol9jPXHooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0<oooool00ol9jP[oooooooooo`0mooooo`03o`000?oooooooooo04Wooooo
00?o2NX:ooooooooool0>Oooool00ol9jP[oooooooooo`0Sooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`1Eooooo`;o2NX:6oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo037ooooo0_l9
jPXoooooo`03o`000?oooooooooo04[ooooo00?o2NX:ooooooooool0>_ooool2o`WZ2R?ooooo00?o
0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo057ooooo0ol9jPXMooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0<?ooool00ol9jP[oooooooooo`0nooooo`03o`000?oooooooooo04cooooo00?o2NX:
ooooooooool0>oooool00ol9jP[oooooooooo`0Pooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`1<oooo
o`Co2NX:8?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02oooooo00?o2NX:oooo
ooooool0?_ooool00ol0003oooooooooo`1=ooooo`03o`WZ2_oooooooooo03cooooo00?o2NX:oooo
ooooool07oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03
o`000?oooooooooo02_ooooo00?o0000ooooooooool0B?ooool3o`WZ2RCooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0^ooooo`03o`WZ2_oooooooooo03kooooo00?o0000oooooooo
ool0Coooool00ol9jP[oooooooooo`0looooo`03o`WZ2_oooooooooo01kooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0/ooooo`;o0000
A_ooool2o`WZ2ROooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`03o`WZ
2_oooooooooo03gooooo0_l0001Booooo`03o`WZ2_oooooooooo03gooooo00?o2NX:ooooooooool0
7Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0@?ooool3o`WZ2RWooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0[ooooo`;o2NX:?oooool00ol0003oooooooooo`1Cooooo`03o`WZ2_oo
oooooooo03gooooo00?o2NX:ooooooooool07?ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0>oooool4
o`WZ2Rcooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`03o`WZ2_oooooo
oooo03kooooo00?o0000ooooooooool0EOooool00ol9jP[oooooooooo`0mooooo`03o`WZ2_oooooo
oooo01_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo03Kooooo1?l9jPX`ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0:Oooool00ol9jP[oooooooooo`0nooooo`03o`000?oooooooooo
05Kooooo00?o2NX:ooooooooool0?_ooool00ol9jP[oooooooooo`0Jooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`0aooooo`Co2NX:=?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Oo
oooo0_l9jPY0ooooo`03o`000?oooooooooo05Sooooo00?o2NX:ooooooooool0?_ooool00ol9jP[o
ooooooooo`0Iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0/ooooo`Co2NX:>?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo02Kooooo00?o2NX:ooooooooool0?oooool00ol0003ooooo
ooooo`1Iooooo`03o`WZ2_oooooooooo03oooooo00?o2NX:ooooooooool06?ooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool08oooool8o`WZ2Scooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Tooooo`;o2NX:@Oooool00ol0003oooooooooo`1Kooooo`03o`WZ2_oooooooooo03oooooo00?o
2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33
ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool07_ooool4o`WZ2TCooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`03o`WZ2_oooooooooo043ooooo00?o0000
ooooooooool0G?ooool00ol9jP[oooooooooo`10ooooo`03o`WZ2_oooooooooo01Kooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0_oooo
o`?o2NX:0oooool2o`0001Oooooo1ol9jPY8ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool08Oooool2o`WZ2T7ooooo0_l0001Pooooo`03o`WZ2_oooooooooo043ooooo0_l9jPXFoooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool0<?ooool6o`WZ2P03ooooool0003ooooo00[ooooo2ol9jPY?ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool08?ooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo063o
oooo00?o2NX:ooooooooool0@_ooool00ol9jP[oooooooooo`0Cooooo`03o`000?oooooooooo00oo
oooo000@oooooooo2NX:3Ol9jPYJooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
7oooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo06;ooooo00?o2NX:ooooooooool0
@_ooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oo
oooooooo0<?ooooo00?o0000ooooooooool0<?ooool5o`WZ2P;ooooo0ol0001Sooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool07Oooool2o`WZ2T;ooooo00?o0000ooooooooool0Hooo
ool00ol9jP[oooooooooo`13ooooo`03o`WZ2_oooooooooo017ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0_ooooo`;o2NX:2Oooool0
0ol0003oooooooooo`1Pooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07?ooool0
0ol9jP[oooooooooo`11ooooo`03o`000?oooooooooo06Gooooo00?o2NX:ooooooooool0@oooool0
0ol9jP[oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool06_ooool2o`WZ2T?ooooo00?o0000ooooooooool0I_ooool00ol9
jP[oooooooooo`14ooooo`03o`WZ2_oooooooooo00oooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo05ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`;o2NX:A?ooool00ol0003o
ooooooooo`1Xooooo`03o`WZ2_oooooooooo04Cooooo00?o2NX:ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0GOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo
0_l9jPY5ooooo`03o`000?oooooooooo06[ooooo00?o2NX:ooooooooool0A?ooool00ol9jP[ooooo
ooooo`0=ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool05Oooool00ol9jP[oooooooooo`14ooooo`03o`000?oooooooooo06_ooooo00?o
2NX:ooooooooool0AOooool00ol9jP[oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<?ooooo1?l0000nooooo`;o0000G?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01?ooooo0_l9jPY5ooooo`;o0000Koooool00ol9jP[oooooooooo`15
ooooo`03o`WZ2_oooooooooo00_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`11ooooo`;o0000F_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01;ooooo00?o2NX:ooooooooool0@oooool2o`00077ooooo00?o2NX:oooo
ooooool0A_ooool00ol9jP[oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Gooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool04?ooool2o`WZ2TGooooo00?o0000oooooooo
ool0L_ooool00ol9jP[oooooooooo`16ooooo`;o2NX:2_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo04Cooooo0_l0001Gooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool03_ooool2o`WZ2TGooooo0_l0001eooooo`03o`WZ
2_oooooooooo04Sooooo00?o2NX:ooooooooool01oooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo04Kooooo0_l0001Eooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03?ooool2o`WZ2TGooooo0_l0001hooooo`03o`WZ2_oo
oooooooo04Sooooo00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o2NX:ooooooooool0A?ooool0
0ol0003oooooooooo`1hooooo`03o`WZ2_oooooooooo04Wooooo00?o2NX:ooooooooool01Oooool0
0ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo
04Wooooo0_l0001Booooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool2o`WZ
2TGooooo0_l0001looooo`03o`WZ2_oooooooooo04Wooooo00?o2NX:ooooool9jPX01?ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo04_o
oooo0_l0001@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool2o`WZ2TGo
oooo0_l0001nooooo`03o`WZ2_oooooooooo04[ooooo0_l9jPX4ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0COooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool3o`WZ2TKooooo
00?o0000ooooooooool0Ooooool00ol9jP[oooooooooo`1:ooooo`;o2NX:0oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo04kooooo0_l0
001=ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooooooo0ol9jPY7ooooo`;o0000
P_ooool00ol9jP[oooooooooo`18ooooo`Go2NX:0_ooool00ol0003oooooooooo`0?ooooo`004?oo
ool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo053ooooo0_l0001;ooooo`03o`000?oo
oooooooo00Sooooo00Co0000oooooooooooo2NX:B?ooool2o`0008Gooooo00?o2NX:ooooooooool0
BOooool4o`WZ2P03ooooool0003ooooo013ooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo00Sooooo00?o
0000o`WZ2_l9jPX0B?ooool00ol0003oooooooooo`25ooooo`03o`WZ2_oooooooooo04_ooooo0_l9
jPX00ooooooo0000ooooo`0@ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo05?ooooo0_l00018ooooo`03o`000?oooooooooo00Oooooo0_l9jPY8ooooo`;o0000ROooool0
0ol9jP[oooooooooo`1;ooooo`;o2NX:00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`1Eooooo`;o0000A_ooool00ol0003oooooooooo`05oooo
o`;o2NX:00?oooooo`000?ooool0AOooool2o`0008cooooo00?o2NX:ooooooooool0Boooool2o`00
017ooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0Eoooool00ol0003o
ooooooooo`13ooooo`04o`000?ooooooooooooooo`Co2NX:0oooool00ol0003oooooooooo`13oooo
o`03o`000?oooooooooo08cooooo00?o2NX:ooooooooool0Boooool2o`00017ooooo000@ooooo`03
o`000?oooooooooo0<?ooooo00?o0000ooooooooool0F?ooool2o`0004?ooooo00Co0000o`WZ2_l9
jP[o2NX:1oooool00ol0003oooooooooo`11ooooo`;o0000T?ooool00ol9jP[oooooooooo`1;oooo
o`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooooooo
ool0F_ooool3o`00043ooooo00?o2NX:ooooooooool02?ooool00ol0003oooooooooo`0nooooo`?o
0000T_ooool00ol9jP[oooooooooo`1;ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0GOooool4o`0003Wooooo0ol9jPX00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo03[ooooo1?l0002Fooooo`03o`WZ2_oooooooooo04[ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`1Qooooo`Co0000<_ooool3o`WZ2P?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0fooooo`Co0000V_ooool00ol9jP[oooooooooo`1:ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0IOooool4o`0002[ooooo1?l9jPX6
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<_ooool4o`0009oooooo00?o2NX:
ooooooooool0BOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo06Wooooo1?l0000Sooooo`?o2NX:2_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo02kooooo1?l0002Sooooo`03o`WZ2_oooooooooo04Wooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`1]ooooo`Co
00006?ooool7o`WZ2Pgooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`Co
0000Z?ooool00ol9jP[oooooooooo`18ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0Ioooool3o`WZ2POooooo1?l0000@ooooo`Co2NX:
5?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Kooooo1?l0002/ooooo`03o`WZ
2_oooooooooo04Sooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`ooo
ool00ol0003oooooooooo`1Xooooo`Ko2NX:1oooool4o`0000Gooooo1ol9jPXHooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool08_ooool4o`000;7ooooo00?o2NX:ooooooooool0Aooo
ool00ol0003oooooooooo`0?ooooo`004?ooooooo`WZ2SSo2NX:00?o0000o`WZ2_l9jPX03Ol9jPXO
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool4o`000;Gooooo00?o2NX:
ooooooooool0Aoooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo06Sooooo1Ol9jPX00ooooooo0000o`00000=ooooo`?o00007Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo01_ooooo0ol0002jooooo`03o`WZ2_oooooooooo
04Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`1Wooooo`;o2NX:5oooool4o`0001Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Gooooo`Co0000_Oooool00ol9jP[oooooooooo`16ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0Q?ooool4o`0001Gooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Cooooo`Co0000`_ooool00ol9jP[ooooo
ooooo`15ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0R?ooool4o`00017ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0?ooooo`Co0000aoooool00ol9jP[oooooooooo`14ooooo`03o`000?oooooooooo00oooooo000@
ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0S?ooool4o`0000gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`Co0000boooool00ol9jP[oooooooooo`14
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0T?ooool4o`0000Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`Co0000d?ooool00ol9jP[oooooooooo`13ooooo`03o`000?oooooooooo00oooooo000@ooooo`03
o`000?oooooooooo0:oooooo0ol00003ooooo`;o00003?ooool00ol0003oooooooooo`2Dooooo`Co
00001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo1?l0003Dooooo`03
o`WZ2_oooooooooo04?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
/_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
V?ooool4o`000003ooooool0003ooooo00Wooooo00?o0000ooooool000000ol0003Iooooo`03o`WZ
2_oooooooooo04;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0/_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Wooooo1_l0002Iooooo`ko0000gOoo
ool00ol9jP[oooooooooo`12ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0;;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0?ooooooROooool00ol9jP[oooooooooo`11ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0:oooooo0ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool0oooooon9ooooo`03o`WZ2_oooooooooo047ooooo00?o0000ooooooooool03oooool0
013ooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool0oooooon:ooooo`03o`WZ2_oooooooooo043ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0/?ooool3o`0000;ooooo0_l0000<oooo
o`03o`000?oooooooooo0?ooooooR_ooool00ol9jP[oooooooooo`10ooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon;ooooo`03
o`WZ2_oooooooooo03oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3ooooooh_ooooo00?o2NX:ooooooooool0?oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooS?oo
ool00ol9jP[oooooooooo`0nooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooon=ooooo`03o`WZ2_oooooooooo03gooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
ohgooooo00?o2NX:ooooooooool0?Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?ooooooS_ooool00ol9jP[oooooooooo`0looooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooon>ooooo`03o`WZ2_oooooooooo03cooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3oooooohoooooo00?o2NX:ooooooooool0>ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?ooooooSoooool00ol9jP[oooooooooo`0kooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon@ooooo`03o`WZ2_oooooooooo
03[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooooi3ooooo00?o2NX:ooooooooool0>_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooTOooool00ol9jP[ooooo
ooooo`0iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooonAooooo`03o`WZ2_oooooooooo03Wooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooi;ooooo00?o2NX:
ooooooooool0>?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?ooooooT_ooool00ol9jP[oooooooooo`0hooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonCooooo`03
o`WZ2_oooooooooo03Oooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3ooooooi?ooooo00?o2NX:ooooooooool0=oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooU?oo
ool00ol9jP[oooooooooo`0fooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooonEooooo`03o`WZ2_oooooooooo03Gooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
oiGooooo00?o2NX:ooooooooool0=Oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?ooooooU_ooool00ol9jP[oooooooooo`0dooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooonFooooo`03o`WZ2_oooooooooo03Cooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooiOooooo00?o2NX:ooooooooool0<ooo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?ooooooUoooool00ol9jP[oooooooooo`0cooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonHooooo`03o`WZ2_oooooooooo
03;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooooiSooooo00?o2NX:ooooooooool0<_ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooVOooool00ol9jP[ooooo
ooooo`0aooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooonIooooo`03o`WZ2_oooooooooo037ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool4o`000?ooooooVOooool00ol9jP[oooooooooo`0`
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonJooooo`03o`WZ2_oooooooooo033ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooi_ooooo00?o2NX:oooooooo
ool0;oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?ooooooVoooool00ol9jP[oooooooooo`0_ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonLooooo`03o`WZ2_oo
oooooooo02kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3ooooooigooooo00?o2NX:ooooooooool0;Oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooWOooool00ol9
jP[oooooooooo`0]ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0oooooonNooooo`03o`WZ2_oooooooooo02cooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooikooooo
00?o2NX:ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?ooooooWoooool00ol9jP[oooooooooo`0[ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonO
ooooo`03o`WZ2_oooooooooo02_ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3ooooooj3ooooo00?o2NX:ooooooooool0:_ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
ooooX?ooool00ol9jP[oooooooooo`0Zooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonQooooo`03o`WZ2_oooooooooo02Wooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3ooooooj7ooooo00?o2NX:ooooooooool0:Oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooX_ooool00ol9jP[oooooooooo`0X
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonRooooo`03o`WZ2_oooooooooo02Sooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooj?ooooo00?o2NX:oooooooo
ool09oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?ooooooY?ooool00ol9jP[oooooooooo`0Vooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonTooooo`03o`WZ2_oo
oooooooo02Kooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3oooooojGooooo00?o2NX:ooooooooool09Oooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooYOooool00ol9
jP[oooooooooo`0Uooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0oooooonVooooo`03o`WZ2_oooooooooo02Cooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojKooooo
00?o2NX:ooooooooool09?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?ooooooYoooool00ol9jP[oooooooooo`0Sooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonW
ooooo`03o`WZ2_oooooooooo02?ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3oooooojSooooo00?o2NX:ooooooooool08_ooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
ooooZ?ooool00ol9jP[oooooooooo`0Rooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonYooooo`03o`WZ2_oooooooooo027ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3oooooojWooooo00?o2NX:ooooooooool08Oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooZ_ooool00ol9jP[oooooooooo`0P
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0oooooonZooooo`03o`WZ2_oooooooooo023ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooooj_ooooo00?o2NX:oooooooo
ool07oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`Co0000
oooooon[ooooo`03o`WZ2_oooooooooo01kooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojcooooo00?o2NX:ooooooooool07_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooo[Oooool00ol9jP[oooooooooo`0Mooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon]ooooo`03o`WZ2_oooooooooo
01gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3oooooojkooooo00?o2NX:ooooooooool07?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo[_ooool00ol9jP[ooooo
ooooo`0Looooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooon_ooooo`03o`WZ2_oooooooooo01_ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooojoooooo00?o2NX:
ooooooooool06oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooo/?ooool00ol9jP[oooooooooo`0Jooooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooon`ooooo`03
o`WZ2_oooooooooo01[ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3ooooook7ooooo00?o2NX:ooooooooool06Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo/Ooo
ool00ol9jP[oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooonbooooo`03o`WZ2_oooooooooo01Sooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
ok?ooooo00?o2NX:ooooooooool05oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooo/oooool00ol9jP[oooooooooo`0Gooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooondooooo`03o`WZ2_oooooooooo01Kooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3ooooookCooooo00?o2NX:ooooooooool05_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooo]Oooool00ol9jP[oooooooooo`0Eooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooneooooo`03o`WZ2_oooooooooo
01Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003o
ooooooooo`3ooooookKooooo00?o2NX:ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo]_ooool00ol9jP[ooooo
ooooo`0Dooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0oooooongooooo`03o`WZ2_oooooooooo01?ooooo00?o0000ooooooooool03ooo
ool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooookOooooo00?o2NX:
ooooooooool04oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooo^?ooool00ol9jP[oooooooooo`0Booooo`03o`000?oooooooooo
00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonhooooo`03
o`WZ2_oooooooooo01;ooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0
`oooool00ol0003oooooooooo`3ooooookWooooo00?o2NX:ooooooooool04Oooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo^Ooo
ool00ol9jP[oooooooooo`0Aooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooo
oooo0<?ooooo00?o0000ooooooooool0oooooonjooooo`03o`WZ2_oooooooooo013ooooo00?o0000
ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooo
ok_ooooo00?o2NX:ooooooooool03oooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooo^oooool00ol9jP[oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0
oooooonlooooo`03o`WZ2_oooooooooo00kooooo00?o0000ooooooooool03oooool0013ooooo00?o
0000ooooooooool0`oooool00ol0003oooooooooo`3ooooookcooooo00?o2NX:ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooo_Oooool00ol9jP[oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo000@oooo
o`03o`000?oooooooooo0<?ooooo1?l0003ooooookcooooo00?o2NX:ooooooooool03Oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
oooo__ooool00ol9jP[oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0oooooonnooooo`03o`WZ2_oooooooooo00cooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3ooooookoooooo00?o2NX:ooooooooool02oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo_oooool00ol9jP[oooooooooo`0;
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0ooooooo0ooooo`03o`WZ2_oooooooooo00[ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3ooooool3ooooo00?o2NX:oooooooo
ool02_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`00
0?oooooooooo0?oooooo`Oooool00ol9jP[oooooooooo`09ooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo1ooooo`03o`WZ2_oo
oooooooo00Wooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3ooooool;ooooo00?o2NX:ooooooooool02?ooool00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo`oooool00ol9
jP[oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0ooooooo3ooooo`03o`WZ2_oooooooooo00Oooooo00?o0000oooooooo
ool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolCooooo
00?o2NX:ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003ooooooooo
o`33ooooo`03o`000?oooooooooo0?ooooooa?ooool00ol9jP[oooooooooo`06ooooo`03o`000?oo
oooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo5
ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool00ol0003oooooooooo`3oooooolGooooo00?o2NX:ooooooooool01Oooool00ol0
003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oo
ooooa_ooool00ol9jP[oooooooooo`04ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`00
0?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo6ooooo`03o`WZ2_oooooooooo00Cooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3oooooolOooooo00?o2NX:ooooooooool00oooool00ol0003oooooooooo`0?ooooo`004?ooool0
0ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooaoooool00ol9jP[oooooooooo`03
ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000oooo
ooooool0ooooooo8ooooo`03o`WZ2_oooooooooo00;ooooo00?o0000ooooooooool03oooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolSooooo00Ko2NX:oooooooo
oooo2NX:ooooool0000Aooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo
0?oooooobOooool01Ol9jP[oooooo`WZ2_oooooo0000017ooooo000@ooooo`03o`000?oooooooooo
0<?ooooo00?o0000ooooooooool0ooooooo7ooooo`Go2NX:00?oooooo`000?ooool04?ooool0013o
oooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolSooooo1Ol9jPX00ol0003o
ooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooo
bOooool4o`WZ2P03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0ooooooo:ooooo`?o2NX:00?o0000ooooooooool03oooool0013ooooo00?o0000
ooooooooool0`oooool00ol0003oooooooooo`3ooooool_ooooo0_l9jPX00ol0003oooooooooo`0?
ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?ooooooc?ooool2o`00
017ooooo000@ooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0ooooooo<ooooo`;o
00004Oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003oooooooooo`3oooooolgooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool00ol0003ooooooooo
o`3oooooolgooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0`oooool0
0ol0003oooooooooo`3oooooolgooooo00?o0000ooooooooool03oooool0013ooooo00?o0000oooo
ooooool0`oooool4o`000?ooooooc?ooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`00
4?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOooool00ol0003ooooo
ooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo0?oooooocOoo
ool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33ooooo`03o`000?oooooo
oooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`33oooo
o`03o`000?oooooooooo0?oooooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003o
ooooooooo`2[ooooo`?o00000_ooool2o`0000?ooooo0_l0000<ooooo`03o`000?oooooooooo0?oo
oooocOooool00ol0003oooooooooo`0?ooooo`004?ooool00ol0003oooooooooo`2/ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?cooooo0_l0003>ooooo`03o`000?oooooooooo00oooooo000@oooooooo0000
ool0002Ho`00017ooooo002oooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooogoooool00;oooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0oooooooOooooo`00_oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3oooooomoooooo
002nooooo`;o00000oooool2o`0000?ooooo0_l0000<ooooo`03o`000?oooooooooo0?oooooogooo
ool00=Kooooo00?o0000ooooooooool0oooooooOooooo`00e_ooool00ol0003oooooooooo`3ooooo
omoooooo003Fooooo`03o`000?oooooooooo0?oooooogoooool00=Kooooo00?o0000ooooooooool0
oooooooOooooo`00e_ooool00ol0003oooooooooo`3oooooomoooooo003Fooooo`03o`000?oooooo
oooo0?oooooogoooool00=Kooooo00?o0000ooooooooool0oooooooOooooo`00e_ooool00ol0003o
ooooooooo`3oooooomoooooo003Fooooo`03o`000?oooooooooo0?oooooogoooool00=Kooooo00?o
0000ooooooooool0oooooooOooooo`00e_ooool00ol0003oooooooooo`3oooooomoooooo003Foooo
o`03o`000?oooooooooo0?oooooogoooool00001\
\>"],
  ImageRangeCache->{{{0, 694}, {694, 0}} -> {-65.0012, -105.001, 0.302597, \
0.302597}}]
}, Open  ]],

Cell["\<\
However, AnalyzeSystem is not compiled in Mathematica and will \
result in a much slower calculation.\
\>", "Text"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1920}, {0, 1174}},
WindowSize->{1392, 957},
WindowMargins->{{41, Automatic}, {Automatic, 3}},
ShowSelection->True,
CellLabelAutoDelete->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3362734302-5156148"->{
    Cell[24811, 597, 859, 12, 87, "Print",
      CellTags->"Info3362734302-5156148"]},
  "Info3365934453-9256653"->{
    Cell[25987, 626, 2232, 32, 327, "Print",
      CellTags->"Info3365934453-9256653"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3362734302-5156148", 1933697, 99787},
  {"Info3365934453-9256653", 1933814, 99790}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 42, 0, 27, "Input"],
Cell[1821, 55, 42, 0, 23, "Print"],
Cell[1866, 57, 141, 2, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2044, 64, 73, 0, 69, "Section"],
Cell[2120, 66, 144, 3, 30, "Text"],
Cell[2267, 71, 138, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[2430, 78, 102, 3, 27, "Input"],
Cell[2535, 83, 84, 1, 50, "Output"]
}, Open  ]],
Cell[2634, 87, 176, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[2835, 95, 67, 0, 27, "Input"],
Cell[2905, 97, 21497, 480, 186, 3533, 254, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[24417, 580, 340, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[24782, 595, 26, 0, 27, "Input"],
Cell[24811, 597, 859, 12, 87, "Print",
  CellTags->"Info3362734302-5156148"]
}, Open  ]],
Cell[25685, 612, 195, 5, 31, "Text"],

Cell[CellGroupData[{
Cell[25905, 621, 79, 3, 27, "Input"],
Cell[25987, 626, 2232, 32, 327, "Print",
  CellTags->"Info3365934453-9256653"]
}, Open  ]],
Cell[28234, 661, 807, 23, 49, "Text"],
Cell[29044, 686, 277, 8, 87, "Input"],
Cell[29324, 696, 159, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[29508, 706, 212, 4, 42, "Input"],
Cell[29723, 712, 261522, 9824, 707, 98007, 7801, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291282, 10541, 165, 4, 27, "Input"],
Cell[291450, 10547, 1257257, 76292, 918, 889591, 71749, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1548722, 86842, 305, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[1549052, 86851, 217, 4, 42, "Input"],
Cell[1549272, 86857, 209696, 9219, 356, 100102, 7861, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1758983, 96079, 228, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[1759236, 96089, 221, 4, 42, "Input"],
Cell[1759460, 96095, 173432, 3666, 704, 31653, 1911, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1932907, 99764, 125, 3, 30, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

